ExpertCAD version 5

Cette nouvelle version présente de nombreuses améliorations.

Pour la plupart ces améliorations sont issues de vos propres demandes. Nous vous invitons à passer un peu de temps à lire ces pages pour en tirer le maximum de bénéfices.

Nous vous souhaitons une bonne utilisation du Tripod avec cette nouvelle version du logiciel.


Nouveautés

Les évolutions sont regroupées selon les thèmes suivants :

Ergonomie

• Nouvelle interface

• Basculer entre l'ancienne et la nouvelle interface

• Affichage simultané de la 2D et de la 3D

Relevé

• Surfaces réglées: relevé de surfaces réglées

• Surfaces planes: relevé de faces

• Recalage rapide: recaler le Tripod sans quitter la fonction courante

• Nouveaux types d'ouvertures: porte double dissymétrique et de garage, fenêtre double dissymétrique, italienne, basculante et à soufflet

• Fenêtres : relevé de la position de l'ouvrant

• Ouvertures superposées: relevé d'ouvertures les unes au dessus des autres

• Ouvertures avec renfoncement: relevé d'ouverture dans l'épaisseur du mur

• Ouvertures avec embrasures

• Dimensions prédéfinies des ouvertures

• Pièces sans plafond

• Pièces avec plafond N pentes convexes

• Poteaux indépendants du mur

• Prismes sur face et sur angle

Assemblage des pièces - Production de plan

• Compensation avec parallélisme des murs

• Compensation avec parallélisme et épaisseurs de tous les murs

• Alignement des cloisons et épaisseurs de murs

Fonctionnalités

• Prise de mesures au télémètre pour renseigner les dimensions et le tableau des ouvertures

• Tableau de surfaces: classement par lot

• Production des coupes: génération simplifiée

Cheminement

• Polygonale: relevé Station totale avec relevé en mode relatif par rapport aux stations

Interface avec les logiciels de DAO

• Exportation au format IFC

• Exportation DWG: les éléments peuvent être exportés avec la couleur du calque

• Exportation DWG: les éléments du bloc sont exportés avec la couleur du bloc

• Exportation DWG: gestion du format DWG AutoCAD 2013


Avertissement

Measurix fournit la présente documentation telle qu’elle, sans garantie d’aucune sorte, implicite ou explicite. Measurix se réserve le droit de modifier les produits et logiciels décrits dans les présentes à tout moment et sans en avoir à le notifier.

Cette documentation peut contenir des inexactitudes ou des erreurs typographiques, des modifications pourront y être apportées ultérieurement et incluses dans les versions suivantes.

Measurix possède les droits d’auteur de ce document avec tous les droits réservés.

Measurix possède un brevet international sur le système Tripod.

Aucune partie de ce document ne peut être reproduite sans l’autorisation préalable et écrite de Measurix.

Copyright Measurix 2003-2013


Installation d’ExpertCAD

L’installation d’ExpertCAD est très simple. Suivez les instructions de la procédure d'installation automatique. Validez les valeurs par défaut vous permettra d’être rapidement en mesure de pouvoir travailler.

ExpertCAD est décliné en 2 versions :

· Version pour PC, PC portables et Tablet PC sous Microsoft Windows XP™, Vista™ ou Seven™

· Version pour PC de poche (Pocket PC) sous Microsoft Windows Mobile 2003 SE ou Microsoft Windows Mobile 5.0, 6.0


Activation de votre compte client

Afin d'avoir accès à notre service de Support Technique sur Internet, vous devez activer votre compte client.

Connectez-vous à Internet et rendez-vous sur notre site Internet : http://www.measurix.com

• Dans le menu du bas choisissez : Espace Client

• Dans la page d’identification du client choisissez : activer votre compte

Première étape :

Entrez, dans les champs « adresse mail de contact » et « numéro de série Tripod », les informations que nous vous avons transmises ; si celles-ci sont erronées ou obsolètes et/ou si vous souhaitez la changer, cochez la case prévue à cet effet (case "Je souhaite choisir une autre adresse e-mail") et renseignez une adresse e-mail valide.

Deuxième étape : Valider l’activation.

A la fin de la première étape, un message vous avertira que vous avez reçu un mail. Celui-ci contient le lien "Activer mon compte", sur lequel vous devez cliquer pour activer votre compte, et vos informations de connexion.

Votre compte sera alors automatiquement activé, et vous pourrez accéder à votre Espace Client en entrant vos informations de connexion dans les champs "Identifiants Measurix".

Une fois connecté à notre site Internet, vous pourrez avoir accès aux mises à jour logiciel, aux téléchargements de logiciels tiers ou à de la documentation.


Installation de la clé d'activation du logiciel

ExpertCAD vous a été livré avec une clé d'activation USB.

Cette clé, une fois installée sur un PC appartenant à un réseau, autorise n'importe quel autre PC du réseau à utiliser ExpertCAD (dans la limite du nombre de licences qui vous a été contractuellement affecté).

Le driver de la clé est automatiquement installé lors de l'installation d'ExpertCAD.

Lors de l'installation, dans le cas où vous souhaitez partager la clé, il vous est demandé le nom réseau du PC sur lequel sera branchée la clé.

REMARQUE : Le serveur de clé peut également être paramétré dans le fichier de configuration selon la syntaxe suivante :

SENTINEL_SERVER="nom du PC"

où nom du PC contient le nom du PC dans le réseau.

ATTENTION : Si la clé se trouve sur un PC distant, assurez-vous qu'aucun pare-feu n'empêche l'accès d'ExpertCAD à celle-ci.

ATTENTION : La clé est compatible avec les protocoles réseaux TCP/IP, IPX et NetBUI.


Activation du logiciel

• Pour la version PC

A la première utilisation, et si vous ne disposez pas d'une clé d'activation matérielle, ExpertCAD affiche la boîte de dialogue suivante :

Cette fenêtre ne peut apparaître que lorsque ExpertCAD est fourni avec un logiciel tiers, pour obtenir la licence ExpertCAD il suffit de contacter la société distributrice.

• Pour la version Pocket PC, l'affichage de la boite de dialogue concernant la licence est représenté ci-dessous :

Pour obtenir votre numéro de licence, connectez-vous à Internet et rendez-vous sur notre site Internet : http://www.measurix.com

Entrez dans la zone client grâce au login et au mot de passe qui vous été transmis lors de l'activation de votre compte.

Choisissez l'onglet "Mes licences" et renseignez les informations demandées. Vous obtiendrez immédiatement vos codes d'activation.

Faites alors OK dans la boîte de dialogue précédente et entrez précisément les caractères alphanumériques qui ont été affichés.

Le code généré restera désormais en mémoire sur votre espace client.

Il ne vous reste plus qu'a saisir le code généré dans la zone de saisie du Pocket PC comme présenté ci-dessous :

Si votre saisie est correcte, le message suivant apparaîtra.


Se familiariser avec l’interface utilisateur d’ExpertCAD

L’écran d’ExpertCAD est divisé en plusieurs zones :

· La zone des fonctions (menu, boîtes à outils),

· La zone de Saisie et de Message

· Les Vues

· La zone d’Etat.

• ExpertCAD sur PC :

Choisissez le thème suivant :

· Zone des fonctions

· Zone de Saisie et de Message

· Zone des Boîtes à Outils

· Les Vues

· Zone d’Etat

• ExpertCAD sur PocketPC :

Choisissez le thème suivant :

· Les Vues

· Zone des Boîtes à Outils

· Zone de Saisie et de Message

· Zone d’Etat

· Zone Menu


Zone des fonctions sur PC

Zone des fonctions

Les menus et barres d'outils de ces programmes ont été remplacés par le Ruban. Le Ruban a été conçu pour accélérer la recherche des fonctions dont vous avez besoin pour effectuer une tâche. Les fonctions sont classées en groupes logiques, lesquels sont regroupés dans des onglets. Chaque onglet a trait à un type d'activité.

En cliquant sur l'icône Measurix, vous accédez aux fonctions de gestion de projets (création, ouverture, fermeture, impression, configuration...). Il est possible d'utiliser l'ancienne interface en modifiant les options dans la configuration logicielle.


Zone de Saisie et de Message sur PC

Zone de Saisie et de Message

La Zone de Saisie et de Message constitue la zone la plus importante pour l'utilisation de l'application.

Pour chaque opération, une succession de messages apparaîtront sous la forme d'une "Question à l'utilisateur" suivie éventuellement d'une valeur par défaut et de boutons cliquables également accessibles par menu contextuel (bouton droit de la souris).

• Pour valider la valeur par défaut, il suffit de taper la touche Entrée du clavier.

• Pour choisir un bouton cliquable, il suffit de cliquer sur le bouton ou de choisir l'option correspondante du menu contextuel. Les boutons sont aussi accessibles directement en utilisant les touches "F5", "F6", "F7" et "F8". Les 3 premiers boutons sont accessibles si le télémètre a été initialisé via les touches "+", "=" et "-" (ou "Timer", "=" et "Triangle" pour un télémètre Disto A6).

• Pour entrer une valeur alphanumérique, il suffit de taper la valeur au clavier (ou en utilisant le pavé numérique de l'application) et de faire Entrée (voir "L'Utilisation du clavier et du pavé numérique").

• Pour entrer un point, vous pouvez :

· Entrer directement ses coordonnées dans la zone de Saisie sous la forme coordonnée x, coordonnée y (par exemple 1.2, 3.45),

· ou utiliser la Souris, voir "L'utilisation de la souris"

REMARQUE : Un double-clique sur la zone de message permet d'ouvrir une fenêtre d'information plus grande. Il est aussi possible de vider la zone de message en cliquant avec le bouton droit de la souris puis Effacer tout.


Zone des Boîtes à Outils sur PC

Zone des Boîtes à Outils

• Le menu principal

Créer un nouveau document (pièce ou affaire)

Ouvrir un document existant

Enregistrer le document actif

Enregistrer sous le document actif

Mettre à jour les anciens projets

Dupliquer une affaire

Fermer le document actif

Importer un ou plusieurs projets depuis le PocketPC

Importer un fichier DWG

Exporter une affaire sur le Pocket PC

Exporter un fichier au format DXF v9

Exporter un fichier au format DXF ou DWG

Exporter une affaire au format IFC

Générer une projection de la vue 3D en 2D dans un fichier e2d

Création d’un fichier image du dessin au format EMF (format vectoriel)

Création d’un fichier image du dessin au format BMP ou JPG (copie d’écran)

Exportation des différentes surfaces et ouvertures relevées dans l’affaire

Exportation des données descriptives relevées dans l’affaire

Exportation des données quantitatives relevées dans l’affaire

Imprimer le document actif

Démarrage de l’aide d’ExpertCAD

Démarrage de l’aide d’ExpertCAD sur la fonction désignée

• Les fonctions rapides

Enregistrer le document actif

Couper un ou plusieurs éléments du dessin

Copier un ou plusieurs éléments du dessin

Coller un ou plusieurs éléments dans le dessin

Régénérer la vue

Outils de zoom

Outils de déplacement

Outils de visualisation 3D

Outils de sélection

Outils d'analyse (coordonnées, distance, angle, ...)

Fonctions rapide de récupération de coordonnées de points

Annuler de la dernière fonction effectuée

Refaire la dernière fonction effectuée

Activer ou désactiver la grille magnétique

Activer ou désactiver le mode de saisie en angle droit

Passage de la vue 2D à la vue 3D

Supprimer des éléments du dessin (objet ou contrainte)

Activer ou désactiver le mode menu contextuel


Outils Dessin

Dessiner un polygone

Dessiner un point

Dessiner une ligne

Dessiner un rectangle

Dessiner un cercle (rayon, centre)

Associer des courbes entre elles

Créer une courbe parallèle

Créer un texte multiligne

Associer des objets

Créer un prisme à partir d'une courbe 2D

Hachurer

Insérer une image

Insérer un sommet

Déplacer un sommet

Supprimer un sommet

Déplacer un côté

Aligner et rendre parallèle

Aligner les cloisons, rendre parallèles les cloisons ayant une ouverture commune

Rendre parallèle à une référence, orienter un segment par rapport à un autre

Rendre parallèles 2 cloisons en renseignant une épaisseur

Redresser les cloisons selon des directions privilégiées

Déplacer des objets avec un point de départ et un point d'arrivée

Faire tourner des objets avec un point de départ et un point d'arrivée

Aligner les pièces selon un segment privilégié

Symétrie d'objets

Homothétie d'objets

Copier des objets vers un calque

Couper une courbe en deux éléments distincts

Limiter ou prolonger l'extrémité d'une courbe par un point ou par une courbe

Fusionner deux courbes

Limiter une courbe par une autre

Inverser le sens d'un contour

Modifier des contraintes ou des ouvertures

Supprimer des éléments du dessin (objet ou contrainte)

"Assistant de production de plan", guide pour la production des plans étape par étape

Assemblage des pièces, réalisation du recollement 1 (importation et positionnement automatique des différentes pièces de l’affaire)

Création du contour extérieur (si non relevé en entier) nécessaire au recollement 2 de l’affaire

Recollement 2, création du plan final et génération des modèles 2D, 2D 1/2 ou 3D de l’affaire

Optimiser le recollement des pièces en minimisant les épaisseurs de murs et de parallélismes de cloisons obtenues sur le dessin sans déformer les pièces

Contrainte de position : bloquer une pièce en position (elle ne bougera plus durant les compensations)

Contrainte de rotation : bloquer une pièce en rotation (elle ne subira plus que des translations)

Contrainte d’alignement : bloquer une pièce de façon à ce qu’elle reste alignée par rapport à un segment de référence

Supprimer des contraintes sur les pièces

Afficher les contraintes des pièces

Optimiser le recollement des pièces en prenant en compte les contraintes sur celles-ci

Définir la meilleure orientation du niveau en fonction de directions privilégiées

Rendre parallèles les murs dans une tolérance donnée en modifiant les contours des pièces

Coupe de bâtiment (à réaliser après le recollement 2 3D)

Séparer la jonction des cloisons avec les murs

Diagnostic des pièces, vérification et suppression des points doubles

Rechercher le chevauchement entre les pièces

Derniers symboles utilisés

Bibliothèque de symboles escalier

Bibliothèque de symboles sanitaire

Bibliothèque de symboles équipement de cuisine

Bibliothèque de symboles gaz, électricité

Bibliothèque de symboles divers

Bibliothèque de symboles garde-corps 3D

Lien vers une bibliothèque personnalisée

Outils Dessin 3D

Dessiner un polygone

Dessiner un point

Dessiner une ligne

Dessiner un rectangle

Dessine un cercle (rayon, centre)

Associer des courbes entre elles

Créer un texte

Insérer un sommet

Déplacer un sommet

Supprimer un sommet

Déplacer des objets avec un point de départ et un point d'arrivée

Faire tourner des objets avec un point de départ et un point d'arrivée

Symétrie d'objets

Homothétie d'objets

Copier des objets vers un calque

Couper une courbe en deux éléments distincts

Limiter ou prolonger l'extrémité d'une courbe par un point ou par une courbe

Fusionner deux courbes

Limiter une courbe par une autre

Plafond non horizontal 2D 1/2 (à réaliser après le recollement 2D 1/2)

Projeter des objets 3D en 2D

Mettre à jour les pièces 3D

Supprimer des éléments du dessin (objet ou contrainte)

Créer un cylindre

Créer un cône

Créer une sphère

Créer un prisme

Créer une surface réglée

Créer une face

Créer un cône entre deux cylindres

Créer un profil (IPE, IPN, UAP)

Limiter un objet 3D par un point

Limiter un objet 3D par un plan

Opérations : intersection, soustraction, union, concaténation d'objets 3D

Coupe de bâtiment (à réaliser après le recollement 2 3D)


Outils Mesures

Calculer la surface Carrez de la pièce

Afficher le tableau récapitulatif des surfaces de l'affaire

Modifier le contour de pièce en surface à compter

Modifier le contour de pièce en surface à décompter

Calculer la surface inférieure à 1.80m

Modifier le contour de pièce en surface annexe

Cotation simplifiée

Calculer les surfaces nécessaires à l'établissement d'un DPE

Afficher la vignette DPE

Calculer les altitudes

Ajouter une mesure d'altitude

Supprimer une mesure d'altitude

Cotation linéaire

Cotation chainée

Cotation parallèle

Cotation cumulée

Cotation radiale

Cotation angulaire

Déporter une cotation

Modifier une cotation

Eclater une cotation

Initialiser la connexion au laser

Prendre une mesure au laser

Ajouter une contrainte de distance

Ajouter une contrainte de perpendicularité (sur un coin de contour)

Ajouter une contrainte d'angle attribuée à un coin d’un contour de pièce

Ajouter une contrainte de parallélisme (rendre parallèle deux éléments)

Ajouter une contrainte de parallélisme et de distance

Contraindre un mur à passer par un point

Bloquer un point en position

Créer un point caché et ajouter automatiquement les contraintes associées

Numéroter les sommets

Paramétrer automatiquement un contour (ajout de contraintes de construction) - angles

Paramétrer automatiquement un contour (ajout de contraintes de construction) - angles + longueurs

Autres contraintes

Supprimer une contrainte de construction

Modifier une contrainte de construction

Résoudre le dessin en fonction des contraintes de construction présentes

Insertion d'un symbole de repérage de plomb

Insertion d'un symbole de repérage d'amiante

Insertion d'un symbole de repérage de termites

Vue en perspective de la pièce

Lister les données descriptives et quantitatives

Affichage des annotations (données descriptives et quantitatives)

Suppression des données descriptives et quantitatives

Insertion de données descriptives

Insertion de données quantitatives

Métrés automatique

Propriétés alphanumériques

Charte graphique DWG

Charte graphique DWG dynamique

Outils Mesures 3D

Prendre une mesure au laser

Calculer la surface inférieure à 1.80m

Cotation simplifiée

Calculer les altitudes

Calculer les surfaces nécessaires à l'établissement d'un DPE

Lister les données descriptives et quantitatives

Affichage des annotations (données descriptives et quantitatives)

Suppression des données descriptives et quantitatives

Insertion de données descriptives

Insertion de données quantitatives

Métrés automatique

Propriétés alphanumériques

Charte graphique DWG

Charte graphique DWG dynamique


Outils Tripod

Initialiser le Tripod

Réinitialiser le lasermètre

Prendre une mesure au Tripod

Relever un contour ouvert ou fermé

Prolonger un contour ouvert

Recalage du trépied après déplacement

Prise de la référence sol de la pièce

Relevé d'une hauteur sous plafond de la pièce

Relevé d'un point sur un mur

Point de calage pièce

Relevé d'une ouverture au Tripod

Insertion d’une ouverture manuellement (avec cotes connues)

Insertion d’une ouverture par deux points (avec cotes connues sauf largeur)

Ouverture façade

Déplacer une ouverture

Changer la position de l'ouvrant

Inverser le sens de la menuiserie par rapport au mur

Relevé ouverture menuiserie au Tripod

Ouverture menuiserie manuelle

Insérer un sommet

Déplacer un sommet

Supprimer un sommet

Déplacer un côté

Limiter ou prolonger l'extrémité d'une courbe par un point ou par une courbe

Couper une courbe en deux éléments distincts

Créer un placard à partir d’une ouverture d’une pièce

Ajouter un placard à partir d’ouverture existante

Enregistrer comme pièce

Insérer un poteau sur mur

Insérer un poteau d'angle

Insérer un poteau rond sur mur

Ajouter un poteau rectangulaire

Ajouter un poteau circulaire

Insérer une alcôve

Modélisation 3D de la pièce sans plafond

Modélisation 3D de la pièce avec un plafond horizontal

Modélisation 3D de la pièce avec un plafond à une pente

Modélisation 3D de la pièce avec un plafond à deux pentes

Modélisation 3D de la pièce avec un plafond à trois pentes

Modélisation 3D de la pièce avec un plafond à N pentes

Placer un contour de pièce dans l’espace 3D

Relevé de façade

Initialisation de la Station Totale

Calage de la Station totale avec la bulle électronique

Prise de mesure avec réflecteur

Prise de mesure sans réflecteur

Activation du laser

Désactivation du laser

Hauteur de prisme

Dirige la Station Totale vers un point donné (si station motorisée)

Relever un contour ouvert ou fermé

Prolonger un contour ouvert

Procédure de recalage de la Station Totale

Relevé d'un point sur mur

Création d’un point de calage

Insérer un sommet

Déplacer un sommet

Prise de mesure

Création d’un cheminement

Compensation du cheminement

Prise de mesure standard (distance et angle)

Prise de mesure en deux passes : Distance et angle d'élévation puis Angle de relèvement

Prise de mesure en deux passes : Angle de relèvement puis Distance et angle d'élévation

Outils Tripod 3D

Initialiser le Tripod

Réinitialiser le lasermètre

Prendre une mesure au Tripod

Relever un contour ouvert ou fermé

Prolonger un contour ouvert

Recalage du trépied après déplacement

Relevé d'un point sur un mur

Prise de la référence sol de la pièce

Insérer un sommet

Déplacer un sommet

Supprimer un sommet

Relever un poteau rond en 3D

Relever un poteau rectangulaire en 3D

Relever un prisme (ex. poutre)

Créer un prisme sur une face

Créer un prisme sur un angle

Reconstruire un prisme par un nuage de points

Reconstruire un cylindre par un nuage de points

Reconstruire un cône par un nuage de points

Reconstruire une sphère par un nuage de points

Limiter un objet 3D par un point

Limiter un objet 3D par un plan

Maillage sur plan de référence

Maillage sur un mur

Insérer un point dans le maillage

Déplacer un point dans le maillage

Supprimer un point dans le maillage

Mode de représentation du maillage

Initialisation de la Station Totale

Calage de la Station totale avec la bulle électronique

Prise de mesure avec réflecteur

Prise de mesure sans réflecteur

Activation du laser

Désactivation du laser

Procédure de recalage 2D de la Station Totale

Procédure de recalage de la Station Totale

Dirige la Station Totale vers un point donné (si station motorisée)

Relevé d'un point sur mur

Prise de mesure standard (distance et angle)

Prise de mesure en deux passes : Distance et angle d'élévation puis Angle de relèvement

Prise de mesure en deux passes : Angle de relèvement puis Distance et angle d'élévation


Outils Croquis

Dessiner un polygone

Dessiner une ligne

Dessiner un rectangle

Associer des courbes entre elles

Dessiner une pièce

Dessiner un mur

Insérer une ouverture

Modifier l'épaisseur du mur

Modifier position ouverture

Supprimer un pan de mur

Supprimer une ouverture

Modifier la représentation

Décomposer un mur en esquisse

Hachurer une pièce

Ajouter une cheminée

Ajouter une alcôve

Ajouter une gaine

Insérer un pan coupé

Insérer un arrondi

Fonctions de recollement

Ajouter une contrainte de distance

Ajouter une contrainte de perpendicularité (sur un coin de contour)

Ajouter une contrainte d'angle attribuée à un coin d’un contour de pièce

Ajouter une contrainte de parallélisme (rendre parallèle deux éléments)

Ajouter une contrainte de parallélisme et de distance

Contraindre un mur à passer par un point

Bloquer un point en position

Créer un point caché et ajouter automatiquement les contraintes associées

Numéroter les sommets

Paramétrer automatiquement un contour (ajout de contraintes de construction) - angles

Paramétrer automatiquement un contour (ajout de contraintes de construction) - angles + longueurs

Autres contraintes

Supprimer une contrainte de construction

Modifier une contrainte de construction

Résoudre le dessin en fonction des contraintes de construction présentes


Outils Rendu

Outils Rendu (3D)

Switch GDI/OpenGL

Filaire

Lignes cachées

Transparence (OpenGL)

Ombré (OpenGL)

Perspective photo ou axonométrique

Orientation dynamique

Vue de dessus

Vue de face

Vue de gauche

Vue de dessous

Vue de derrière

Vue de droite

Vue isométrique 1

Vue isométrique 2

Configurer la vue


Outils Copier Couper Coller

Couper un ou plusieurs éléments du dessin

Copier un ou plusieurs éléments du dessin

Coller un ou plusieurs éléments dans le dessin

Les outils Couper Copier Coller permettent de Couper ou Copier des éléments dans la même vue ou d’une vue à une autre.

REMARQUE : C’est particulièrement intéressant pour l’utilisation de bibliothèque de dessins. Il suffit d’afficher cote à cote le fichier bibliothèque et le fichier de travail et de transférer les éléments d’une vue à l’autre.

Ces outils sont les seuls qui vous permettent de copier ou de transférer des éléments d'un niveau dans un autre.


Les outils station totale

Les outils station totale (optionnels)

Initialisation de la Station Totale

Calage de la Station totale avec la bulle électronique

Prise de mesure avec réflecteur

Prise de mesure sans réflecteur

Activation du laser

Désactivation du laser

Hauteur de prisme

Dirige la Station Totale vers un point donné (si station motorisée)

Relever un contour ouvert ou fermé

Prolonger un contour ouvert

Procédure de recalage de la Station Totale

Relevé d'un point sur mur

Création d’un point de calage

Insérer un sommet

Déplacer un sommet

Prise de mesure

Création d’un cheminement

Compensation du cheminement

Prise de mesure standard (distance et angle)

Prise de mesure en deux passes : Distance et angle d'élévation puis Angle de relèvement

Prise de mesure en deux passes : Angle de relèvement puis Distance et angle d'élévation

Les outils station totale 3D

Initialisation de la Station Totale

Calage de la Station totale avec la bulle électronique

Prise de mesure avec réflecteur

Prise de mesure sans réflecteur

Activation du laser

Désactivation du laser

Procédure de recalage 2D de la Station Totale

Procédure de recalage de la Station Totale

Dirige la Station Totale vers un point donné (si station motorisée)

Relevé d'un point sur mur

Prise de mesure standard (distance et angle)

Prise de mesure en deux passes : Distance et angle d'élévation puis Angle de relèvement

Prise de mesure en deux passes : Angle de relèvement puis Distance et angle d'élévation


Outils Swelcome

Gérer les missions

Créer une case à cocher

Créer un texte variable

Insérer une image

Sélectionner les photos

Aligner

Répartir

Créer un cadre

Visibilité du bord de cadre

Créer une vue

Créer automatiquement les vues

Effacer les vues

Outils Swelcome 3D

Gérer les missions

Visibilité du bord de cadre

Créer une vue

Créer automatiquement les vues


Les Vues sur PC

Les Vues

Les Vues constituent l'espace de travail que vous utiliserez le plus souvent avec ExpertCAD.

Avec ExpertCAD, vous pourrez traiter les Dossiers (ou plan de circulation d'un niveau de bâtiment par exemple) et les Pièces, chacun étant affiché dans une vue d'apparence différente.

• Vue Dossier

La Vue Dossier permet de réaliser un schéma d'un niveau complet, elle est composée de 2 panneaux. Le panneau de gauche affichera l'ensemble des pièces constituant le niveau, une fois que la décomposition en pièces aura été réalisée par ExpertCAD (ainsi que lorsque vous ouvrirez à nouveau le Dossier).

Sur la vue est affichée une grille (en fait une trame de points) dont le pas apparaît en bas à gauche des vues.

Selon le facteur de Zoom, celui-ci peut être de 1cm, 10cm, 1m ou 10m.

Cette grille, lorsque le bouton Grille [image] est enfoncé, permet d’entrer des points tous les 1/5ème de son pas. Ainsi, pour un pas de grille affichée de 1m, les points seront saisis exactement tous les 20cm.

Sur la vue apparaît également un repère OXY qui indique l'origine des coordonnées. (Le repère n'est pas modifiable et n'apparaîtra pas lors des impressions).

Arborescence des pièces, menu contextuel de l'affaire,

du niveau,

et de la pièce.

• Vue Pièce

La Vue Pièce permet de travailler sur une pièce pour réaliser par exemple les missions de certification de superficie ou de repérage.

La Grille, l'échelle du dessin et le repère ont les mêmes fonctions que pour la Vue Dossier.

• Vue repérage

Ce mode de visualisation est en fait une vue pièce pour laquelle a été générée une perspective afin de pouvoir localiser précisément les mesures effectuées.

La Grille, l'échelle du dessin et le repère ont les mêmes fonctions que pour la Vue Dossier.

• Vue OpenGL

Ce mode de visualisation permet de réaliser une vue des éléments 3D sous forme solide (avec effet de transparence), elle utilise les propriétés graphique 3D de l'ordinateur permettant de réaliser un rendu 3D fluide.

Les actions sur la vue OpenGL sont les mêmes que sur la vue 3D du document. Il est possible d'activer systématiquement l'affichage OpenGl en 3D en utilisant la configuration logicielle.


Zone d’Etat sur PC

Zone d’Etat


Les palettes de changement de couleur, de trait et de motif sur PC

Les palettes de changement de couleur, de trait et de motif

Les palettes sont activées lorsque vous cliquez sur la flèche à droite de la couleur courante.


La gestion des textes sur PC

La gestion des textes

La boite de dialogue des paramètres des textes est activée en cliquant, dans la Zone d'Etat, sur la flèche à droite de la hauteur courante


La gestion des calques sur PC

La gestion des calques

La boite de dialogue de gestion des calques est activée en cliquant, dans la Zone d'Etat, sur la flèche à droite de la hauteur courante

L’utilisation des calques permet de rendre visibles ou invisibles certains éléments des dessins et peuvent être superposés. Ils vous faciliteront la mise en page des schémas et dessins pour vos rapports d’expertise.

Vous disposez de 5 calques prédéfinis :

· le calque Dessin, c’est le calque courant sur lequel vous dessinez,

· le calque Repérage,

· le calque Certification Surface,

· le calque Brouillon où vous pourrez ranger les éléments dont vous n’avez plus besoin,

· le calque Contraintes.


Les Vues sur PocketPC

Les Vues

Les Vues constituent l'espace de travail que vous utiliserez le plus souvent avec ExpertCAD.

Avec ExpertCAD, vous pourrez traiter les Dossiers (Niveau de bâtiment regroupant plusieurs pièces) et les Pièces. Un Dossier peut être vu comme une arborescence de pièces; vous pourrez accéder à l'arborescence des pièces à l'aide du bouton [image]. Chaque vue dispose également d'un mode de visualisation 3D (3 dimensions).

• Vue Dossier

La Vue Dossier permet de réaliser un schéma d'un niveau complet ou de faire un recollement après relevé des pièces.

Sur la vue est affichée une grille (en fait une trame de points) dont le pas apparaît en bas à gauche des vues.

Selon le facteur de Zoom, celui-ci peut être de 1cm, 10cm, 1m ou 10m.

Cette grille, lorsque le bouton Grille [image] est enfoncé, permet d’entrer des points tous les 1/5ème de son pas. Ainsi, pour un pas de grille affichée de 1m, les points seront saisis exactement tous les 20cm.

Sur la vue apparaît également un repère OXY qui indique l'origine des coordonnées. (Le repère n'est pas modifiable et n'apparaîtra pas lors des impressions).

Le mode de visualisation 3D permet d'obtenir des vues en perspective.

Une fois que la décomposition en pièces aura été réalisée par ExpertCAD (ainsi que lorsque vous ouvrirez à nouveau le Dossier), l'affichage de l'arborescence des pièces se présente ainsi :

• Vue Pièce

La Vue Pièce permet de travailler sur une pièce pour réaliser par exemple les missions de certification de superficie ou de repérage.

La Grille, l'échelle du dessin et le repère ont les mêmes fonctions que pour la Vue Dossier.

Le mode de visualisation 3D permet d'obtenir une vue en perspective sur laquelle pourront être relevées des côtes particulières (retombées de poutre, etc.)

• Vue repérage

Ce mode de visualisation est en fait une vue pièce pour laquelle a été générée une perspective afin de pouvoir localiser précisément les mesures effectuées.

La Grille, l'échelle du dessin et le repère ont les mêmes fonctions que pour la Vue Dossier.


Zone des Boîtes à Outils sur PocketPC

Zone des Boîtes à Outils

• La barre d'outils principale

ou suivant le matériel


Zone de Saisie et de Message sur PocketPC

Zone de Saisie et de Message

La Zone de Saisie et de Message constitue la zone la plus importante pour l'utilisation de l'application.

Pour chaque opération, une succession de messages apparaîtront sous la forme d'une "Question à l'utilisateur" suivie éventuellement d'une valeur par défaut et de boutons cliquables également accessibles par menu contextuel ("tap and hold" laisser appuyer le stylet sur l'écran jusqu'à ce qu'apparaisse le menu contextuel).

• Pour valider la valeur par défaut, il suffit de taper la touche Entrée du clavier virtuel ou la touche Action au centre du bouton de navigation.

• Pour choisir un bouton cliquable, il suffit de cliquer sur le bouton ou de choisir l'option correspondante du menu contextuel ou d'utiliser pour les 3 premiers boutons les touches "+", "=" et "-" (ou "Timer", "=" et "Triangle" pour un Disto A6) du télémètre si celui a été initialisé.

• Pour entrer une valeur alphanumérique, il suffit de taper la valeur au clavier virtuel et de faire Entrée (voir "L'utilisation du clavier").

• Pour entrer un point, vous pouvez :

· Entrer directement ses coordonnées dans la zone de Saisie sous la forme coordonnée x, coordonnée y (par exemple 1.2, 3.45),

· ou utiliser le stylet, voir "L'utilisation du stylet"

REMARQUE : Un clic sur la zone de message (informations affichées par ExpertCAD) permet d'afficher les derniers messages dans une fenêtre.


Zone d’Etat sur PocketPC

Zone d’Etat

La Zone d'Etat regroupe les indications relatives aux valeurs courantes des attributs graphiques, couleur, type de trait, motif de hachurage, hauteur des caractères et calque.

En cliquant sur les flèches vous accédez aux écrans de modification des valeurs courantes.


Les palettes de couleur, de trait et de motif de hachurage sur PocketPC

Les palettes de couleur, de trait et de motif de hachurage


La gestion des textes sur PocketPC

La gestion des textes

La boite de dialogue des paramètres des textes est activée en cliquant, dans la Zone d'Etat, sur la flèche à droite de la hauteur courante


La gestion des calques sur PocketPC

La gestion des calques

La boite de dialogue de gestion des calques est activée en cliquant, dans la Zone d'Etat, sur la flèche à droite de la hauteur courante

L’utilisation des calques permet de rendre visibles ou invisibles certains éléments des dessins et peuvent être superposés. Ils vous faciliteront la mise en page des schémas et dessins pour vos rapports.

Vous disposez de 5 calques prédéfinis :

· le calque Dessin, c’est le calque courant sur lequel vous dessinez,

· le calque Repérage,

· le calque Certification Surface,

· le calque Brouillon où vous pourrez ranger les éléments dont vous n’avez plus besoin,

· le calque Contraintes.

Les calques ont 3 états possibles :

· Visible, donc affiché,

· Invisible, non affiché,

· Courant et visible. A un instant donné, un seul calque est courant, c'est celui sur lequel sont rangés les nouveaux éléments dessinés.


Zone Menu sur PocketPC

Zone Menu

La zone Menu permet d'accéder aux fonctionnalités d'ExpertCAD.

Les fonctionnalités du logiciel sont réparties en 5 Menus accessibles au bas de l'écran et correspondant aux différentes étapes du relevé.

· Menu Fichier : fonctions de gestion (création affaire, sauvegarde, exportation de données, etc.),

· Menu Dessin : fonctions de création de Dessin. Elles sont peu utilisées avec le Tripod mais permettront par exemple de compléter un schéma avec des textes, lignes,

· Menu Surface : ces fonctions sont utilisées pour la réalisation de relevé sans le Tripod. Vous y trouverez également les outils pour afficher les Surfaces Carrez ou déclarer une surface comme surface à décompter.

· Menu Repérage : outre les fonctions de repérage de mesure Amiante par exemple, ce menu donne accès aux fonctions de qualification des éléments repérés ainsi qu'aux fonctions de placement d'éléments de bibliothèque (sanitaire, escalier, etc.),

· Menu Tripod : c'est ici que se trouvent les fonctions qui vous permettront d'exploiter le Tripod.

· Menu Station Totale : disponible uniquement dans GExpertCAD ce menu permet d'exploiter une Station Totale.

Le premier sous-menu de ces familles permet systématiquement de changer de Menu principal.

Selon le mode de travail en cours, 2D (2 dimensions) ou 3D (3 dimensions), les menus proposent les fonctions adéquates.


Menu Fichier

Menu Fichier 2D

Menu Fichier 3D

REMARQUE : Les outils Couper Copier Coller permettent de Couper ou Copier des éléments dans la même vue ou d’une vue à une autre.


Menu Dessin

Menu Dessin 2D

Le sous-menu Outils sera fréquemment utilisé pour réaliser le "Recollement" des pièces relevées (accessible aussi par le menu contextuel).

Menu Dessin 3D


Menu Surface

Menu Surface 2D

Dans ce menu se trouvent les fonctions de gestions des Surfaces à compter, à déduire ainsi que celles nécessaires à la réalisation du DPE.

Le sous-menu S permet également de mettre à jour les surfaces Carrez, Hors Carrez et annexe et de les afficher dans le dessin.

Vous serez amené à utiliser également les fonctions du menu Relevé dans le cas où vous réaliserez des relevés "manuels" par exemple dans le cas d'une ouverture dont vous ne pouvez viser les coins à cause de rideaux, etc... ou pour des pièces où il n'est pas possible de faire un relevé avec le Tripod.

Menu Surface 3D


Menu Repérage

Menu Repérage 2D

L'accès aux bibliothèques de symboles personnalisées fait par le sous-menu "Bib", ces bibliothèques sont placées automatiquement après la bibliothèque de symbole "Nord".

Menu Repérage 3D


Menu Tripod

Menu Tripod 2D

Les sous-menus sont ici encore organisés dans l'ordre normal d'utilisation durant le relevé :

· Init : pour configurer et initialiser l'appareil,

· Relevé : pour effectuer les prises de mesures,

· Modifier : pour modifier le relevé.

Menu Tripod 3D


Menu Station Totale

Menu Station Totale 2D

Les sous-menus sont ici encore organisés dans l'ordre normal d'utilisation durant le relevé :

· Init : pour configurer et initialiser l'appareil,

· Relevé : pour effectuer les prises de mesures.

Menu Station Totale 3D

REMARQUE : une fois connecté vous pouvez utiliser les autres menus pour le relevé.


Les interactions avec ExpertCAD

• ExpertCAD sur PC :

· Entrée de données au clavier ou à l’aide du pavé numérique

· Utilisation de la souris

· Utilisation du stylet sur la Tablet PC

• ExpertCAD sur PocketPC :

· Entrée de données au clavier

· Utilisation du sylet


Entrée de données au clavier ou à l’aide du pavé numérique

ATTENTION : les unités utilisées pour les données numériques sont le mètre pour les longueurs (le séparateur des décimales est le ".", ex : 1.20) ou les coordonnées (x,y ou polaire R;Θ) et le degré pour les angles.

Vous pouvez entrer les données au clavier ou utiliser le Pavé Numérique (notamment dans le cadre de l'utilisation de Tablet PC.

Le Pavé Numérique peut être rendu visible ou invisible par le menu Afficher->Pavé numérique


Entrée de données au clavier

ATTENTION : les unités utilisées pour les données numériques sont le mètre pour les longueurs ou les coordonnées et le degré pour les angles.

Vous pouvez entrer les données sur le clavier virtuel en mode numérique ou alphanumérique.

Dans ExpertCAD, le clavier virtuel est automatiquement activé chaque fois qu'une donnée alphanumérique doit être entrée par l'utilisateur.

Vous pouvez également utiliser les outils de Reconnaissance de blocs ou de lettres du Pc de poche.

Pour valider une entrée au clavier, ou faire OK dans une boîte de dialogue, vous pouvez appuyer sur Entrée ou bien utiliser le bouton Action de votre Pocket PC.


Utilisation de la souris sur PC

Utilisation de la souris

Dans une application graphique, la souris constitue le moyen d’interaction privilégié.

Avec ExpertCAD, la souris permet de réaliser 5 types d’action :

· Entrer un point dans une vue pour dessiner,

· Désigner un élément sur lequel on va appliquer une fonction (par exemple désigner un élément à détruire).

Pour réaliser ces actions il suffit de cliquer le bouton gauche de la souris.

· Sélectionner un élément parmi plusieurs qui sont superposés,

Cette action est réalisée en cliquant sur le bouton gauche de la souris et en laissant appuyé suffisamment longtemps. Le premier élément sélectionné passe alors en rouge. En appuyant sur l'une des touches de flèche, vous sélectionnez l'élément superposé suivant.

· Activer un menu contextuel,

· S’accrocher à un point caractéristique du dessin, extrémité ou milieu d’une ligne, point d’intersection, et perpendiculaire.

Ces actions sont réalisées avec un clic sur le bouton droit de la souris.


Utilisation du stylet

ExpertCAD est une application graphique, le stylet constitue le moyen d’interaction privilégié.

Il permet de réaliser 6 types d’action :

· Entrer un point dans une vue pour dessiner,

· Désigner un élément sur lequel on va appliquer une fonction (par exemple désigner un élément à détruire),

pour réaliser ces actions il suffit de taper sur l'écran à l'endroit souhaité.

· Activer un menu contextuel,

· S’accrocher à un point caractéristique du dessin, extrémité ou milieu d’une ligne, point d’intersection et perpendiculaire.

Ces actions sont réalisées en laissant appuyé suffisamment longtemps le stylet sur l'écran jusqu'à ce que l'action se déclenche (une animation bleu apparaît sur l'écran).

· Faire glisser un objet,

Pour cela il suffit de laisser le stylet appuyé sur l'écran tout en le déplaçant.

· Sélectionner un élément parmi plusieurs qui sont superposés,

Cette action est réalisée en laissant appuyé suffisamment longtemps le stylet sur l'écran jusqu'à ce que le premier élément sélectionné passe en rouge. En appuyant sur l'une des touches autour de la touche Action, vous sélectionnez l'élément superposé suivant.


Utilisation du stylet de TabletPC


Comment entrer un Point

• ExpertCAD sur PC

• ExpertCAD sur PocketPC


Utilisation du Zoom

· Version PC Par l’outil Zoom vous avez accès à 6 modes de zoom : | · Version PocketPC Sur Pocket PC, par économie d'espace, vous avez accès à 6 modes de zoom, à la regénération de la vue et aux 2 modes de déplacement de la vue.

REMARQUE : vous n’êtes pas obligés de dérouler le sous-menu. Le bouton Zoom active directement la dernière fonction Zoom qui a été utilisée.

REMARQUE : sur PocketPC pour faire apparaître la boîte à outils principale utilisez le bouton

REMARQUE : sur PC vous pouvez également utiliser la molette de la souris pour réaliser un Zoom (rotation de la molette), un Pan (molette enfoncée), un zoom automatique sur l'ensemble du dessin (double clic sur la molette). En 3D vous pouvez effectuer des rotations dynamiques de la vue en maintenant enfoncées à la touche [Shift] et la molette de la souris.


Utilisation du Déplacement de point de vue

REMARQUE : vous n’êtes pas obligés de dérouler le sous-menu. Le bouton Déplacement active directement le Déplacement dynamique de la vue avec la souris.

REMARQUE : sur PocketPC ces fonctions sont intégrées à l'outil Zoom.

REMARQUE : sur PC vous pouvez également utiliser la molette de la souris pour réaliser un Zoom (rotation de la molette), un Pan (molette enfoncée), un zoom automatique sur l'ensemble du dessin (double clic sur la molette). En 3D vous pouvez effectuer des rotations dynamiques de la vue en maintenant enfoncées à la touche [Shift] et la molette de la souris.


Outils Annuler - Refaire

Outils Annulation

Pour annuler une opération cliquez sur l'outil Annuler de la boîte à outils principale.

Le menu déroulant permet d'accéder à la fonction annuler toutes les opérations qui permet d'annuler une série d'appels consécutifs à la même fonction.

REMARQUE : sur PocketPC pour faire apparaître la boîte à outils principale utilisez le bouton

REMARQUE : sur PC les fonctions annuler et refaire ne sont plus limitées à la dernière fonction utilisée. Il est donc possible de revenir en arrière sur plusieurs fonctions consécutives.

REMARQUE : il n'est pas possible de revenir en arrière après l'utilisation de la fonction "supprimer tout 2D 3D".

Outil Refaire

Pour refaire une opération cliquez sur l'outil Refaire de la boîte à outils principale.


Grille et mode de saisie Angle Droit

La grille saisie apparaît dans les vues comme un réseau de points régulièrement espacés selon un intervalle fixe qui se modifie en fonction de la profondeur du Zoom.

Lorsqu'elle est de plus active, tout point entrer directement sur l'écran s'accroche automatiquement sur la grille, selon un intervalle de 1/5ème de son pas. Ainsi, si le pas affiché est de 1m, les points s'accrochent tous les 20cm.

Pour annuler une opération cliquez sur l'outil Annuler de la boîte à outils principale.

L'activation du mode angle droit permet quant à lui de dessiner à main levée des contours dont les angles sont automatiquement droits.

REMARQUE : il est possible de désactiver le magnétisme de la grille via le fichier de configuration d'ExpertCAD (ExpertCAD.cfg) :
EXPERT_GRID    0 ou   1 (0 : désactivé, 1 activé).

Cette fonctionnalité est directement accessible sur PC via l'interface de configuration du logiciel (? -> Configuration logiciel).

REMARQUE : sur PocketPC pour faire apparaître la boîte à outils principale utilisez le bouton

REMARQUE : sur PC ces outils apparaissent dans 2 icônes séparées.


Utilisation de la Sélection

L’outil Sélection permet de sélectionner un ou plusieurs éléments.

La sélection peut se faire en plusieurs étapes. Par exemple utilisez d’abord la sélection par un rectangle puis la sélection un par un pour ajouter un élément dans la sélection. Quand vous avez terminé, cliquez sur bouton Valider.

Les éléments sélectionnés sont visualisés en rouge jusqu’à la fin de la sélection.

Vous pouvez rappeler la dernière sélection avec le bouton [image] ("Memory Recall")

REMARQUE : Lors de la sélection par rectangle, en construisant le rectangle de gauche à droite l'élément doit être complètement dans la fenêtre pour être sélectionné, en construisant le rectangle de droite à gauche l'élément doit être partiellement dans la fenêtre pour être sélectionné.

REMARQUE : pour désélectionner un élément, il suffit de le sélectionner une nouvelle fois, il reprend sa couleur d’origine.

REMARQUE : Il est possible de sélectionner un élément 2D ou 3D en le visant avec le Tripod.

REMARQUE : sur PocketPC pour faire apparaître la boîte à outils principale utilisez le bouton

REMARQUE : Il est possible de sélectionner plusieurs éléments en maintenant la touche "CTRL" enfoncée.


Mode fonction et mode menu contextuel

ExpertCAD permet de travailler selon 2 modes d'interaction :

• Le mode Fonction :

L'utilisateur choisit une fonction en cliquant sur un bouton de la Zone boîtes à outils ou bien une fonction dans la Zone menu. Il répond ensuite aux questions qui lui sont posées dans la Zone message.

• Le mode Menu Contextuel [image]:

L'utilisateur désigne un élément, apparaît alors un Menu Contextuel listant l'ensemble des fonctions possibles pour cet élément.

L'utilisateur clique dans la vue à un endroit où il n'y a pas d'élément avec le bouton droit de la souris sur PC et avec un appui long sur PocketPC, un Menu Contextuel apparaît listant les fonctions possibles en fonction de l'état de la mission.

Le mode Menu Contextuel est particulièrement intéressant pour les utilisateurs débutants qui ne sont pas encore familiarisés avec l'ensemble des possibilités offertes par ExpertCAD ou pour modifier des éléments du dessin.

REMARQUE: Pour les utilisateurs débutants, il est possible de faire un relevé complet en utilisant le menu contextuel.

REMARQUE : Le menu contextuel s'adapte à la situation. Par exemple en début de relevé l'utilisateur pourra utiliser le menu contextuel pour initialiser le Tripod. Une fois l'initialisation faite le menu contextuel sera différent, l'utilisateur aura le choix de relevé un contour, une ouverture une surface inférieure à 1.80 etc.

REMARQUE : sur PocketPC le menu contextuel se trouve dans la boite à outils principale. Pour faire apparaître la boîte à outils principale utilisez le bouton

REMARQUE : Pour sortir du mode Menu Contextuel, cliquez à nouveau sur le bouton [image].


Présentation du Tripod

Le Tripod a été mis au point et développé par Measurix afin de vous permettre de réaliser des relevés de bâtiments de manière simple, efficace, précise et productive :

· Simple, parce qu'au lieu de devoir faire un schéma de chaque pièce à relever, de relever les distances et de trianguler, le Tripod se positionne approximativement au centre de la pièce, et en relevant les coins de la pièce, ExpertCAD génère le dessin de la pièce à l'échelle,

· Efficace, puisque grâce à cette méthodologie, le relevé nécessite environ moitié moins de mesures et ne demande aucun déplacement pour mesurer des longueurs,

· Précise, grâce à la précision de relevé des angles (4 à 6 centièmes de degré selon la version) et à celle du télémètre laser (quelques millimètres),

· Productive, car c'est ExpertCAD qui produit automatiquement les données de relevé, les plans et modèles 3D associés.

Le principe de fonctionnement du Tripod consiste à faire l'acquisition de la position dans l'espace des points visés et d'en déduire la géométrie des pièces. Pour créer le contour des pièces, ces points de mesure sont projetés sur un plan horizontal, tandis que leurs coordonnées en 3 dimensions sont exploitées dans les autres cas, relevé 3D, ouvertures, etc.

Le Tripod mesure en fait les angles d'élévation et de relèvement des points mesurés ainsi que leur distance (coordonnées sphériques). ExpertCAD réalise l'ensemble des traitements de manière interactive et graphique pour permettre à l'utilisateur de contrôler son relevé.

Afin d'exploiter au mieux le Tripod, un certain nombre de précautions doivent être respectées :

· Afin de mesurer effectivement les angles d'élévation (donc par rapport à l'horizontale) et de relèvement (donc autour d'un axe vertical), la base du Tripod doit être calée le plus proche possible de l'horizontalité. C'est pourquoi nous avons intégré un niveau circulaire à bulle sur celle-ci et un dispositif d'alignement à 3 molettes (vis calantes).

ATTENTION : bien que les Tripod NG dans les versions GE et Archi disposent d'un système électronique de compensation du défaut d'horizontalité de l'appareil, ce système ne fonctionne toutefois que dans une plage de mesure allant de -1° à +1°, il ne vous dispense donc pas de caler l'appareil à chaque station. Son objectif est d'accroître encore la précision, en particulier lors de visée en hauteur (relevé de façades).

· Le Tripod dispose d'une référence d'horizontale définie par rapport à une butée mécanique; arrière pour le Tripod, avant pour le Tripod NG. Il est donc nécessaire de mettre en route l'appareil dans cette position de référence.

· La forme de certaines pièces ne permet pas de disposer d'un point de vue d'où tous les angles de la pièce sont visibles. Dans ce cas, il suffit de déplacer le Tripod et de recaler les nouvelles mesures par rapport aux précédentes.


Méthodologie de relevé avec le Tripod

La méthode de relevé est identique au procédé manuel sur calepin. Le relevé se fait étage par étage, pièce par pièce, le recollement des pièces est réalisé par mise en correspondance des portes et fenêtres communes aux pièces adjacentes.

Si plusieurs ouvertures relient 2 pièces adjacentes, ExpertCAD réalise une optimisation pour le recollement de ces pièces.

Dans le cas où l'on recherche une grande précision, la méthode de recollement peut être améliorée de plusieurs façons :

· En relevant des points de maillage dans différentes pièces (2 points minimum par pièce) par une méthode de cheminement (version GE) à l'aide d'une station totale. Pour relever les pièces correspondantes, il faudra alors recaler le Tripod par rapport aux points déjà relevés avant de poursuivre le levé de la pièce.

· En relevant des points de calage de pièces, version GE et Archi, (1 point minimum par pièce) qui permettront de caler les pièces les unes par rapport aux autres.

· En relevant des pièces directement dans l'affaire (ou après création d'une nouvelle pièce, dans le fichier pièce lui-même) pendant un cheminement avec une station totale.

· En relevant également les contours extérieurs du bâtiment et les ouvertures de façon à caler précisément les pièces donnant sur les contours extérieurs du bâtiment. Il est préférable dans ce cas d'utiliser également une station totale.

Le recollement sera alors effectué par ExpertCAD dans l'ordre suivant :

· Insertion des extérieurs,

· Insertion des pièces liées à des pièces similaires d'étages déjà assemblés,

· Insertion des pièces ayant des points de maillage,

· Insertion des pièces ayant des points de calage de pièce,

· Recollement des autres pièces par la méthode des ouvertures décrite plus haut.

Le levé des pièces est réalisé avec le Tripod en visant les coins ou, lorsqu'ils sont cachés, les murs adjacents. Outre le fait que le nombre de mesures réalisées avec cette méthode est environ moitié moindre qu'avec une triangulation classique, il n'est plus nécessaire avec le Tripod de réaliser une esquisse préliminaire. En effet le dessin des pièces est réalisé par ExpertCAD au fur et à mesure des acquisitions avec le Tripod.

A noter que pour des pièces de grande surface (gymnase, hall, etc...) il est possible d'utiliser directement une station totale de la même manière que le Tripod . L'utilisateur reste alors totalement maître de la précision globale du relevé en pouvant utiliser à bon escient l'un ou l'autre des matériels.

La méthodologie de travail est donc différente de celle qui précède (sans Tripod); la saisie de l'esquisse du bien immobilier devient en particulier inutile. Par contre, si vous souhaitez produire un plan d'étage à l'échelle en fin de mission, il sera nécessaire de réaliser un recollement des pièces; il est donc indispensable de relever les ouvertures dans chaque pièce afin de pouvoir effectuer ce recollement (à moins que vous n'ayez relevé 2 points de calage de pièces dans les pièces n'ayant pas d'ouverture).

Une fois le recollement effectué, GExpertCAD propose des fonctions de compensation permettant d'"optimiser" la position et l'orientation de chaque pièce dans le projet sans en modifier la forme ou les dimensions. Il est également possible d'imposer des alignements sur des murs (façades, murs porteurs, etc...) ou des correspondances de pièces entre étages.

Grâce à cette méthode, les modifications à apporter aux pièces pour corriger les erreurs de mesures propres à tout processus de relevé sont minimales.

Ces points seront abordés dans la partie consacrée à la Production des plans.

· Mise en marche du Tripod

· Le Menu Tripod dans ExpertCAD

· Chronologie des opérations dans ExpertCAD

· Initialisation du Tripod dans ExpertCAD

· Définition des niveaux du bâtiment

· Définition des pièces du bâtiment

· Relevé des extérieurs

§ Initialisation de la station totale

· Relevé des altimétries

· Polygonale intérieure et relevé de points de maillage

§ Relevé de pièces pendant un cheminement

· Relevé des pièces avec le Tripod

§ Relevé d'îlot dans une pièce

§ Relevé par construction

§ Relevé de placard avec le Tripod

§ Relevé de poteaux

§ Outils de construction géométrique

§ Relevé d'arrondis avec le Tripod

§ Recalage du Tripod dans le cas d'un relevé avec plusieurs stations

§ Utilisation des contraintes pour traiter les coins non visibles

§ Relevé d'alcôve avec le Tripod

§ Relevé 3D

· Relevé de points de calage dans les pièces avec le Tripod

· Relevé des ouvertures avec le Tripod

§ Relevé du tableau d'une ouverture

§ Relevé simplifié des embrasures de fenêtres

· Relevé des surfaces < 1.80m avec le Tripod

· Relevé des surfaces pour DPE

· Tableau de surfaces

· Relevé de composants

· Recollement des pièces

· Compensation du recollement

· Modification de la forme des pièces

· Production des plans

· Production des façades

· Production des coupes

· Dessin d'un balcon

REMARQUE : Afin de faciliter la Production de plans et en particulier dans l'optique de production de Descriptifs de biens, ExpertCAD propose un assistant de production de plans [image] (situé dans la barre d'outils "Dessin") qui prend en charge le déroulement des étapes depuis le recollement jusqu'aux plans.


Mise en marche du Tripod

Tripod NG avec Disto A6, D8 ou D3 Bt

· Fixer tout d'abord le Tripod sur son trépied.

· Avant de mettre en marche le Tripod, basculer le télémètre en butée avant comme indiqué dans l'image ci-dessous.
Cette procédure permet de caler l'horizontale de l'appareil. Cette position a en effet été mesurée en atelier et est stockée dans le fichier de configuration.

· Fixer la platine sur le Tripod et poser le Pocket PC dessus.

· Relier le Pocket Pc au Tripod grâce au câble fourni en le branchant sur le connecteur de gauche.

· Régler l'horizontalité du Tripod grâce au niveau à bulle circulaire et aux 3 vis calantes.

· Vous êtes prêt à démarrer ExpertCAD.

Tripod ancienne génération

· Fixer tout d'abord le Tripod sur son trépied.

· Fixer ensuite le télémètre sur la platine prévue à cet effet à l'aide de la vis fournie

· Avant de mettre en marche le Tripod, basculer le télémètre en butée arrière comme indiqué sur l'image ci-dessous.
Cette procédure permet de caler l'horizontale de l'appareil. Cette position a en effet été mesurée en atelier et est stockée dans le fichier de configuration.

· Faire pivoter le télémètre dans sa position normale et fixer la platine du Pocket PC

· Relier le Pocket Pc au Tripod grâce au câble fourni en le branchant sur le connecteur de gauche.

· Régler l'horizontalité du Tripod grâce au niveau à bulle circulaire et aux 3 vis calantes.

· Vous êtes prêt à démarrer ExpertCAD.


Réalisation de différents types de missions avec le Tripod

Selon le type de missions à réaliser les opérations à exécuter sont plus ou moins nombreuses.

Envisageons le cas des principales missions :

· Mission de certification de surfaces Loi Carrez

· Mission DPE

· Mission de type "Descriptif de bien"

· Mission de relevé au 1/100ème - Mise en copropriété

· Mission de relevé au 1/50ème


Mission Loi Carrez

Dans le cadre d'une mission Loi Carrez, ExpertCAD permettra de produire les surfaces à compter, à décompter et les surfaces annexes afin de fournir le Certificat de surfaces.

Le déroulement de la mission sera le suivant :

TERRAIN | • · Relevé de la géométrie des pièces · Relevé des surfaces (notamment surfaces de hauteur < 1.80m) · Calcul de la surface Carrez
BUREAU | · Génération du tableau de surfaces

Il n'est pas nécessaire de relever les ouvertures puisqu'on ne réalisera pas de recollement pour produire un plan.


Mission DPE

Dans le cadre d'une mission DPE, ExpertCAD permettra de produire les surfaces servant à alimenter les logiciels d'estimation de consommation énergétique :

· Surface de plancher,

· Surface de plafond,

· Surface des murs extérieurs,

· Surface des ouvertures vitrées vers l'extérieur,

· Surface des parois froides (pièces "tampons"),

· Volume des pièces.

Mais aussi des informations détaillées sur les ouvertures sur l'extérieur :

· Le coefficient de transmission surfacique (en K/W²),

· Le type de vitrage (simple vitrage, double vitrage, survitrage, ...),

· Le type de menuiserie (bois, PVC, métal, ...),

· La présence de volet,

· Le type de lame d'air s'il s'agit de double vitrage (4/8/4, 4/12/4, ...),

· Le présence d'argon dans la lame d'air,

· Le type de porte (ex. : Bois vitrée <30% simple vitrage).

Le déroulement de la mission sera le suivant :

TERRAIN | • · Relevé de la géométrie des pièces · Relevé des ouvertures (Extérieur) · Relevé des pièces en 3D · Relevé des surfaces · Calcul de la surface Carrez · Calcul du DPE
BUREAU | · Génération du tableau de surfaces et DPE

Il n'est pas nécessaire de relever les ouvertures autres que celles dont on veut connaître la surface puisqu'on ne réalisera pas de recollement pour produire un plan.

Dans le cas de pièces à plafond horizontal, il ne sera pas non plus nécessaire de relever les pièces en 3D (ni d'ailleurs si on connaît la hauteur moyenne sous plafond).


Mission de relevé type "Descriptif de bien"

Dans le cadre d'une mission de relevé du type Carte d'identité, l'objectif est de produire un schéma d'un bien immobilier, une représentation en perspective ainsi qu'un certificat de surfaces du bien expertisé.

Le déroulement de la mission sera le suivant :

TERRAIN | • · Relevé de la géométrie des pièces (en particulier relevé simplifié des embrasures) · Relevé des ouvertures · Relevé des surfaces · Relevé des composants (baignoire, évier, etc...) · Calcul de la surface Carrez · Recollement 1
BUREAU | · Recollement 1 · Modification de la géométrie des pièces · Génération du contour extérieur · Recollement 2 : 2D et 2D 1/2 · Génération du tableau de surfaces

Ici, il est indispensable de relever toutes les ouvertures, d'une part pour qu'elles apparaissent sur le schéma, et d'autre part pour pouvoir réaliser le recollement automatique des pièces.

Le Recollement 1 sur le terrain (donc à la fin du relevé) permet de vérifier qu'aucune erreur n'a été commise sur les noms de pièces saisies dans les ouvertures.

La modification de la géométrie des pièces permettra d'aligner les murs, de les rendre perpendiculaires, etc... afin de produire un schéma attractif.

REMARQUE : Le terme 2D 1/2 est souvent utilisé pour désigner une élévation des murs de hauteur constante.


Mission de relevé au 1/100ème - Mise en Copropriété

Dans le cadre d'une mission de relevé au 1/100ème de type Mise en Copropriété, l'objectif est de produire les plans d'étages (schémas de répartition des lots pour une Mise en Copropriété) ainsi que les surfaces pour le calcul des tantièmes millièmes.

Le déroulement de la mission sera le suivant :

TERRAIN | • · Relevé de la géométrie des pièces (en particulier relevé simplifié des embrasures) · Relevé des ouvertures · Relevé des surfaces · Calcul de la surface Carrez · Recollement 1
BUREAU | · Recollement 1 · Compensation + · Modification de la géométrie des pièces · Génération du contour extérieur · Recollement 2 : 2D · Hachurage par lot et légende · Génération du tableau de surfaces

Pour ce type de mission, on ne fait généralement, ni un levé de l'enveloppe du bâtiment ni une polygonale intérieure, l'utilisation des fonctions de Compensation permettra de caler les niveaux entre eux et de gérer les alignements de pièces le long des murs de façades ou des murs de refend.


Mission de relevé au 1/50ème

Dans le cadre d'une mission de relevé au 1/50ème de type relevé avant rénovation, l'objectif est de produire les plans d'étages, les plans de façades et des coupes verticales du bâtiment.

Le déroulement de la mission sera le suivant :

TERRAIN | • · Relevé de l'enveloppe extérieure du bâtiment et/ou polygonale intérieure · Relevé des ouvertures extérieures · Relevé des altimétries des niveaux · Relevé de la géométrie des pièces · Relevé des ouvertures · Relevé (éventuel) des points calage · Relevé tridimensionnel des pièces · Relevé des surfaces · Calcul de la surface Carrez · Recollement 1
BUREAU | · Recollement 1 · Compensation + · Modification de la géométrie des pièces · Génération du contour extérieur · Recollement 2 : 2D et 3D · Génération du tableau de surfaces

Dans ce type de mission, on recherche une précision globale du projet qui n'est atteignable que si l'on prend le soin de caler le bâtiment dans son ensemble.

Ceci s'obtient :

· soit en relevant l'enveloppe du bâtiment et quelques ouvertures de pièces donnant sur l'extérieur, ce qui permet de caler quelques pièces du projet et éviter ainsi la propagation d'erreur au fil du recollement des pièces,

· soit en réalisant une polygonale intérieure dont l'objectif sera également de caler quelques pièces du projet.

REMARQUE : si l'on souhaite effectivement produire les façades, le relevé de l'extérieur du bâtiment est de toute façon nécessaire, sinon, celui-ci est généré automatiquement à partir des pièces intérieures et il paraît difficile alors de justifier un niveau de précision élevé.

Les fonctions de compensation auront alors pour objectif, d'une part de compenser les erreurs de recollement et d'autre part de permettre de contrôler les alignements entre niveaux ou le long d'axe de type façades, murs de refends, etc...

Des modifications de géométrie pourront alors être ensuite appliquées aux pièces afin de corriger les erreurs de mesures inéluctables mais dont l'amplitude est bien maîtrisée.

ATTENTION : la chronologie de réalisation de ces opérations est importante. La compensation ne déforme ni ne modifie les dimensions des pièces mais minimise les modifications de géométrie à apporter à la fin du processus. Elle garantie un placement et une orientation des pièces optimales par rapport aux contraintes fixées par l'utilisateur.

REMARQUE : pour produire uniquement les façades, le relevé 3D des pièces n'est pas nécessaire.

ATTENTION : La production de coupes nécessite le relevé 3D des pièces.


Le menu Tripod dans ExpertCAD

Les fonctionnalités permettant d'exploiter le Tripod sont regroupées dans le menu Tripod.

Les sous-menus sont organisés dans l'ordre normal d'utilisation durant le relevé :

· Init : pour configurer et initialiser l'appareil,

· Relevé : pour effectuer les prises de mesures,

· Modif : pour modifier le relevé.


Chronologie des opérations dans ExpertCAD

Les opérations à effectuer dans ExpertCAD sont résumées ci-dessous.

1) Créer une nouvelle affaire.

2) Créer un niveau ou sélectionner le niveau courant, en mode visualisation de l'arborescence [image] puis choisir dans le menu Niveau : Niveau courant ou dans le menu contextuel du niveau Niveau courant

3) Dans le niveau, créer une nouvelle pièce, passez en mode visualisation de l’arborescence [image] puis choisir dans le menu Niveau : Ajouter Pièce ou dans le menu contextuel du niveau Ajouter une pièce

4) Double-cliquer sur le nom de la pièce pour activer le fichier dessin de la pièce. Le nom de la pièce doit apparaître en haut de l'écran.

5) Activer le menu Tripod par la fonction Menu->Tripod

6) Choisir la fonction Tripod->Init ->InitTripod

7) Choisir la fonction Tripod->Relevé->Contour pour relever le contour de la pièce

8) Si vous souhaitez réaliser un recollement (ou obtenir des surfaces relatives aux ouvertures), choisir la fonction Tripod->Relevé ->Ouverture pour relever les ouvertures de la pièce

9) Si vous souhaitez relever des éléments 3D, générer tout d'abord le modèle 3D de la pièce avec l’une des fonctions Tripod->Relevé->Plafond horizontal, Tripod->Relevé->Plafond 1 pente, Tripod->Relevé->Plafond 2 pentes , Tripod->Relevé->Plafond 3 pentes ou Tripod->Relevé->Plafond N pentes

10) si vous devez relever des détails en 3D (poutres, etc...), passez en mode 3D [image] puis relevez les éléments 3D avec la fonction Tripod->Relevé ->Contour 3D, Prisme, Cylindre, ...

11) Répétez la procédure de 3) à 10) sauf la 6) pour les autres pièces en n’oubliant pas, en entrant dans chaque nouvelle pièce, de relever la référence sol à l’aide de la fonction Tripod->Relevé->Référence sol

12) Pour recoller les pièces, revenez dans le fichier Affaire en double-cliquant sur le nom de l'affaire dans l'arborescence des pièces [image]. Puis activez le menu Dessin et choisir la fonction Dessin->Outils->Recoller 1. (Vous pouvez également dans le mode visualisation de l’arborescence choisir dans le menu contextuel du niveau) ou utilisez le menu contextuel dans le fichier affaire

13) Pour obtenir un dessin du niveau du bâtiment, choisissez la fonction Dessin->Outils->Recoller 2

14) Répétez l'ensemble des opérations 2) à 13) sauf la 6) pour chaque niveau du bâtiment

REMARQUE : Si pendant le relevé le télémètre s'éteint accidentellement, utilisez la fonction du menu Tripod-> Init->Réinitialiser laser


Initialisation du Tripod dans ExpertCAD

Une fois le Tripod installé, calé et allumé ainsi que son télémètre, il s'agit d'initialiser la communication avec le logiciel ExpertCAD.

L'initialisation du Tripod est réalisée avec la fonction Tripod->Init->InitTripod.

Si vous utilisez un Tripod NG avec télémètre DISTO A6, après avoir mis en marche le télémètre, n'oubliez pas d'appuyer sur la touche Bluetooth puis sur la touche 2nd.

· Si l'adresse Bluetooth de votre télémètre a bien été renseignée dans le fichier de configuration, le Pocket Pc se connectera automatiquement au télémètre sinon, vous devrez choisir dans la liste proposée le bon périphérique.

· ExpertCAD va alors démarrer la connexion avec le télémètre. Un symbole (icône Bluetooth fixe) indiquant que la connexion a réussi apparaît alors sur l'écran de contrôle du télémètre.

· Afin de vérifier le bon suivi de la procédure de mise en route (butée avant), ExpertCAD demande de faire une mesure à l'horizontale (utiliser pour cela le niveau à bulle du télémètre).

· Il reste ensuite à mesurer la hauteur du Tripod en visant un point au sol qui correspondra à votre altitude de référence 0.

Si vous utilisez un Tripod NG avec télémètre DISTO A8, après avoir mis en marche le télémètre, n'oubliez pas d'appuyer sur la touche Bluetooth. Puis une fois l'initialisation terminée, appuyez sur la touche 2nd.

· Si l'adresse Bluetooth de votre télémètre a bien été renseignée dans le fichier de configuration, le Pocket Pc se connectera automatiquement au télémètre sinon, vous devrez choisir dans la liste proposée le bon périphérique.

· ExpertCAD va alors démarrer la connexion avec le télémètre. Un symbole (icône Bluetooth en bleu) indiquant que la connexion a réussi apparaît alors sur l'écran de contrôle du télémètre.

· Afin de vérifier le bon suivi de la procédure de mise en route (butée avant), ExpertCAD prend automatiquement une mesure et valide le résultat grâce à l'inclinomètre intégré au télémètre.

· Il reste ensuite à mesurer la hauteur du Tripod en visant un point au sol qui correspondra à votre altitude de référence 0.

Si vous utilisez un Tripod NG avec télémètre DISTO D3 Bt, après avoir mis en marche le télémètre, n'oubliez pas d'appuyer sur la touche Bluetooth. Puis une fois l'initialisation terminée, appuyez sur la touche 2nd.

· Si l'adresse Bluetooth de votre télémètre a bien été renseignée dans le fichier de configuration, le Pocket Pc se connectera automatiquement au télémètre sinon, vous devrez choisir dans la liste proposée le bon périphérique.

· ExpertCAD va alors démarrer la connexion avec le télémètre. Un symbole (icône Bluetooth fixe) indiquant que la connexion a réussi apparaît alors sur l'écran de contrôle du télémètre.

· Afin de vérifier le bon suivi de la procédure de mise en route (butée avant), ExpertCAD prend automatiquement une mesure et valide le résultat grâce à l'inclinomètre intégré au télémètre.

· Il reste ensuite à mesurer la hauteur du Tripod en visant un point au sol qui correspondra à votre altitude de référence 0.

Si vous utilisez un Tripod ancienne génération, mettre en marche le télémètre.

· Si l'adresse Bluetooth de votre télémètre a bien été renseignée dans le fichier de configuration, le Pocket Pc se connectera automatiquement au télémètre sinon, vous devrez choisir dans la liste proposée le bon périphérique.

· ExpertCAD va alors démarrer la connexion avec le télémètre. Un symbole indiquant que la connexion a réussi apparaît alors sur l'écran de contrôle du télémètre.

· Afin de vérifier le bon suivi de la procédure de mise en route (butée arrière), ExpertCAD demande de faire une mesure à l'horizontale (utiliser pour cela le niveau à bulle du télémètre).

· Il reste ensuite à mesurer la hauteur du Tripod en visant un point au sol qui correspondra à votre altitude de référence 0.

Vérifier la configuration des liaisons avec le Tripod et le télémètre.

Pour cela activer la fonction Tripod->Init->Configuration.

La boîte de dialogue suivante apparaîtra :

Sélectionner le type de télémètre utilisé parmi :

· DistoA6 pour les LEICA Disto A6,

· DistoD8 pour les LEICA Disto D8,

· Disto D3 pour les LEICA Disto D3 Bt,

· DLE pour le BOSCH DLE 150 Connect.

Vous devez indiquer le Port COM virtuel utilisé par la liaison Bluetooth entre votre PocketPC et le télémètre, veuillez suivre la procédure indiquée par le constructeur.

Si le Port COM auquel est branché le Télémètre n’est pas le port COM1, indiquez dans le champ correspondant le numéro du port COM. Afin de ne pas avoir à reconfigurer lors de la prochaine utilisation d'ExpertCAD, vous devrez modifier la valeur DISTO_PORT_COM définie dans le fichier de configuration ExpertCAD.cfg.

Renseignez ensuite le Port COM de la liaison avec le Tripod. En général, il s'agit du Port COM 1.


Définition des niveaux du bâtiment

Pour créer un nouveau niveau (étage) du bâtiment, dans la vue de l'arborescence des pièces (obtenue avec le bouton [image]) choisissez la fonction Affaire->Ajouter un niveau ou après avoir sélectionné l'affaire, activez le menu contextuel (clic ou appui long) et choisir la fonction Ajouter un niveau. ExpertCAD vous demande alors de choisir le nom du niveau dans la liste prédéfinie ou bien de saisir un autre nom de votre choix.

REMARQUE : A chaque niveau correspond un sous-répertoire de l'affaire dans lequel seront stockées les pièces correspondantes.

Pour travailler dans ce niveau, il suffit ensuite de rendre ce niveau courant. Dans la vue de l'arborescence des pièces (obtenue avec le bouton [image]) choisissez la fonction Niveau->niveau courant ou après avoir sélectionné le niveau, activez le menu contextuel (clic ou appui long) et choisir la fonction Niveau courant.

REMARQUE : Veillez à donner un nom différent pour chaque niveau de l'affaire.

REMARQUE : Si vous récupérez une affaire créée en version 3, ExpertCAD crée automatiquement un niveau dénommé "Default".

REMARQUE : Lorsque que l'on travaille dans une Affaire le niveau courant est écrit en gras dans l'arborescence afin de le distinguer des autres niveaux.

Si les niveaux du bâtiment ont été relevés par plusieurs personnes, donc dans des affaires différentes, vous pourrez au bureau utiliser la fonction Niveau->Importer un niveau pour rapatrier le relevé du niveau. Lors de la récupération, les numéros des ouvertures sont éventuellement modifiés pour qu'il n'y ait pas de doublons.


Définition des pièces du bâtiment

Il suffit de définir les pièces composant le bien. Dans la vue de l'arborescence des pièces (obtenue avec le bouton [image]) choisissez la fonction Niveau->Ajouter une pièce ou après avoir sélectionné un niveau, activez le menu contextuel (obtenu sur Pocket PC par un appui long du stylet sur l'écran) et choisir la fonction Ajouter une pièce. ExpertCAD vous demande alors de choisir le nom de la pièce dans la liste prédéfinie ou bien de saisir un autre nom de votre choix.

Dans le cas où la fonctionnalité "copropriété - nommage des pièces par lots" est activée, le dialogue permet, dans un premier temps, de sélectionner le lot auquel la pièce appartient, puis son nom.

Pour relever la pièce il suffit alors d'ouvrir le fichier pièce en double cliquant sur le nom de la pièce.

REMARQUE : Pour changer de pièce ou en créer une nouvelle, vous pouvez aussi utiliser la fonction Tripod->Init->Changer de pièce et cliquer sur une ouverture. Si la pièce liée à l'ouverture n'existe pas, il vous sera proposé de la créer automatiquement.

En cas d'erreur, vous pouvez, après avoir sélectionné la pièce à supprimer dans l'arborescence, choisir la fonction Pièce->Supprimer une pièce ou la fonction Supprimer une pièce du menu contextuel.

Il est possible de renommer une pièce ou de l'affecter à un autre lot en utilisant la fonction Pièce->Renommer une pièce

Si vous avez à relever des pièces "superposées" entre étages, vous pouvez utiliser la fonction Pièce->Copier et Lier. Lors du recollement, les pièces "copiées et liées" sont automatiquement superposées à celles de l'étage supérieur et les plans d'étage sont ainsi en correspondance.

Il est intéressant de noter qu'une pièce "copiée et liée" peut différer légèrement de la pièce de référence. ExpertCAD considère que les pièces sont toujours liées tant qu'elles ont 2 murs consécutifs en commun.

Pour modifier une pièce "copiée et liée" tout en conservant les murs identiques, utilisez les fonctions de modification Tripod->Modifier.

Exemple : bien que n'étant pas exactement identiques, ces 2 pièces peuvent être "copiées et liées" et seront reconnues par ExpertCAD.

REMARQUE : Veillez à donner un nom différent pour chaque pièce dans un niveau donné du dossier.

REMARQUE : Si vous relevez les contours extérieurs, créez une nouvelle pièce en choisissant le nom "Extérieur" dans la liste.

Vous pouvez également copier une pièce d'un niveau dans un autre; dans la vue arborescence choisissez la fonction Pièce->Copier une pièce. Les ouvertures seront également copiées, seuls les numéros des ouvertures sont modifiés. Les informations d'altimétrie ne sont par contre pas conservées.


Relevé des extérieurs

Le relevé des extérieurs avec la version GExpertCAD se réalise de la même manière qu'un relevé de pièces aux différences suivantes près :

· Le relevé sera réalisé de préférence avec une station totale,

· Le relevé peut être constitué d'un ou plusieurs contours ouverts ou bien d'un contour fermé (si toutes les façades sont visibles).

Si vous réalisez simultanément un cheminement avec des points de maillage de pièces, le relevé de l'Extérieur sera réalisé dans l'Affaire. Sinon, au préalable, créez une nouvelle pièce dénommée Extérieur. Dans la vue de l'arborescence des pièces (obtenue avec le bouton [image]) choisissez la fonction Pièce->Ajouter une pièce ou activez le menu contextuel et choisir la fonction Ajouter une pièce. Choisissez Extérieur dans la liste proposée.

Dans l'arborescence des pièces, double cliquer ensuite sur Extérieur pour ouvrir le fichier de relevé correspondant.

REMARQUE : si le bâtiment possède également une cour intérieure, vous devrez créer une pièce dédiée (Cour par exemple). Vous pourrez alors éventuellement caler le contour extérieur (pièce Extérieur) avec la cour à l'aide d'une polygonale. Le contour de la cour devra être inversé afin de pouvoir être sélectionné lors du Recollement 2 en tant que contour extérieur.

Activez le Menu Station Totale.

Choisissez ensuite la fonction Station Totale->Init->Configuration afin de vérifier la configuration de communication avec votre station totale.

Dans la fenêtre de dialogue choisissez le mode de relevé Station Totale qui permet d'utiliser les fonctions de relevé du Tripod avec la station totale.

Dans ce mode de fonctionnement, la station totale peut être utilisée exactement comme avec le Tripod.

Initialisez ensuite la communication avec la station totale (fonction Station Totale->Init->Init Station).


Initialisation de la station totale

L'utilisation d'une station totale exige d'être au préalable passé en mode de relevé Station Totale.

Reliez la station totale au Pocket PC

• soit en utilisant le câble série de la station ainsi que l'adaptateur série/USB fourni par Measurix,

• soit en utilisant le câble série de la station ainsi que l'adaptateur Bluetooth fourni par Measurix,

• soit en utilisant l'adaptateur série/USB ainsi que l'adaptateur Bluetooth,

• soit en utilisant directement le Bluetooth de la station.

Mettez en marche votre station puis activez le mode de communication série en suivant les informations du constructeur et de Measurix :

• Leica série 300 et 700,

• Leica série 800,

• Leica série 1100 et 1200,

• Leica série 1200,

• Leica TS02,

• Leica TS15,

• Leica TS15i,

• Sokkia SRX5,

• Topcon GPT 6005,

• Trimble S6 2 avec TSC3,

• Trimble S6,

• Trimble S6-8 avec TSC3 Bluetooth,

• Trimble S6-8 Bluetooth,

• Trimble série 3600,

• Trimble série 5600.

Voici les paramètres les plus couramment utilisés :

· LEICA : mode GEOCOM.

vitesse : 19200 bauds

parité : sans

bits de données : 8

stop bit : 1

· LEICA : mode GSI.

vitesse : 9600 bauds

parité : pair

bits de données : 7

stop bit : 1

ATTENTION : Veillez pour ce mode à ce que le paramètre TRIPOD_LASER_MODE soit à 1 dans le fichier de configuration sous peine de dysfonctionnement.

· LEICA FlexLine: mode GEOCOMFLEXLINE.

vitesse : 19200 bauds

parité : sans

bits de données : 8

stop bit : 1

· TRIMBLE : mode Geodimeter (Geo/L)

vitesse : 9600 bauds

parité : sans

bits de données : 8

stop bit : 1

· TRIMBLE : mode GDM (S6)

vitesse : 9600 bauds

parité : sans

bits de données : 8

stop bit : 1

· SOKKIA :

vitesse : 19200 bauds

parité : sans

bits de données : 8

stop bit : 1

· TOPCON :

vitesse : 1200 bauds

parité : Even

bits de données : 7

stop bit : 1

ATTENTION :

La vitesse de la transmission doit être paramétrée dans ExpertCAD à l'aide du fichier de configuration.

Par exemple : TOTALSTATION_BAUD 19200

Il est possible de régler le temps de latence lors de la communication entre le Pocket PC et la station totale en modifiant le paramètre suivant dans le fichier de configuration

TOTALSTATION_DELAY <delay>

où <delay> vaut par défaut 0.2.

Si la connexion à la station s'effectue en Bluetooth (via un adaptateur Bluetooth ou directement avec la station) le paramètre suivant doit être présent dans le fichier de configuration

TOTALSTATION_BT 1

La connexion Bluetooth peut être établie soit avec le gestionnaire Bluetooth du Pocket PC soit depuis ExpertCAD. Dans ce cas l'adresse Bluetooth de la station ou de l'adaptateur doit être spécifiée dans le fichier de configuration

Par exemple : TS_BT_ADDR 00 01 95 10 17 CF


Utilisation de la station totale

La station totale peut être utilisée avec l'ensemble des fonctions Tripod.

D'autres fonctionnalités sont disponibles dans le menu Station Totale.

En particulier les fonctions [image], [image] et [image] ou Station Totale->Init sur PocketPC permettent de choisir le mode de mesure standard (distance + angles simultanés) ou bien le mode de mesure en 2 passes, Distance puis Angles ou l'inverse.

A noter également la possibilité d'entrer une hauteur de prisme dans la configuration du relevé.


Relevé des façades

Le relevé des façades permet de produire un plan de façade du bâtiment relevé.

ATTENTION : Ces fonctionnalités ne sont disponibles que dans les versions GE et Archi.

Le principe du relevé de façade consiste à définir un plan vertical de référence sur lequel sont projetés les éléments relevés (ouvertures, etc..). Ce plan vertical correspondra à la feuille du dessin. Toutes les fonctions habituelles sont également disponibles dans ce mode de relevé y compris le recalage en cas de changement de station.

La méthodologie de relevé de façade est la suivante :

· Mise en marche du Tripod

· Passage en mode relevé de façade

· Relevé du plan de référence

· Relevé de la façade

· Relevé des ouvertures

· Pour passer en mode relevé de façade, choisissez l'icône [image] ou la fonction Tripod->Init->Relevé façade sur PocketPC.

· Le relevé du plan de référence consiste à viser au moins deux points de la façade qui déterminent le plan de référence vertical de la façade. Si on le désire, on peut utiliser un troisième point de la façade pour définir un plan non vertical. L'axe X correspondra à l'horizontale de ce plan, l'axe Y à sa verticale. Tous les points de la façade, visés ultérieurement, seront projetés sur ce plan.

· Le relevé de la façade consiste à relever le contour de la façade. Vous pouvez utiliser toutes les fonctions habituelles de dessin avec le Tripod.

· Le relevé des ouvertures se fait de manière habituelle, ExpertCAD représente les ouvertures en vue de face.

ATTENTION : le relevé de façade implique souvent des visées en hauteur avec un angle d'élévation important. Dans ce cas, la précision de l'appareil est principalement affectée par la précision du calage de l'horizontalité. C'est pour cela que le Tripod NG est équipé d'un dispositif automatique de compensation du défaut d'horizontalité de l'appareil qui garantit une précision globale de mesure.

REMARQUE : ce mode de fonctionnement peut être également utilisé avec une station totale.


Relevé des altimétries

Dans ExpertCAD, la valeur z = 0 correspond à l'altitude de référence du projet. Cette valeur peut être définie directement dans l'affaire.

Dans la vue de l'arborescence des pièces (obtenue avec le bouton [image]) choisissez la fonction Affaire->Altitude de référence ou après avoir sélectionné l'affaire, activez le menu contextuel et choisir la fonction Altitude de référence.

Chaque niveau peut également être calé à une altitude donnée. Cette altitude peut être déterminée lors de la création du niveau ou par la suite dans l'arborescence des pièces. Dans ce cas (bouton [image]) choisissez la fonction Niveau->Altitude ou après avoir sélectionné le niveau, activez le menu contextuel et choisir la fonction Altitude.

Les pièces peuvent "hériter" de l'altitude du niveau auxquelles elles appartiennent ou bien avoir une altimétrie propre.

L'altimétrie d'une pièce peut être définie par une mesure relative d'altitude Tripod->Relevé->Altitude ou [image] sur PC :

· en visant directement un point dont l'altitude est l'altitude de référence du projet, option [Visée de la référence],

· en visant la référence sol (dalle en général) d'une autre pièce, option [pièce],

· en visant une "cible virtuelle", qui sera également visée d'une autre station, option [Cible]. Ce genre de mesure est souvent réalisée en visant le linteau d'une ouverture depuis l'extérieur du bâtiment (pièce Extérieur ou directement dans l'affaire) puis en visant le même point de l'intérieur de la pièce.

REMARQUE : Ces mesures peuvent être entrées manuellement, mesurées au télémètre, avec le Tripod ou encore avec une station totale.

REMARQUE : Dans le cas où vous effectuez une polygonale extérieure et que, par conséquent, vous relevez le contour extérieur dans l'affaire, le relevé de cibles ou de la référence sol peut se faire également directement dans l'Affaire.

La fonction Surface->S->Z? ou l'icône [image] sur PC lance le calcul des altimétries et permet de générer automatiquement sur le plan les symboles d'altitude pour chaque pièce. Le calcul des altimétries sur PC peut aussi se faire directement à partir des seuils de portes. Un dialogue résumant les altimétries s'ouvre à la fin du calcul et peut aussi être accessible depuis l'arborescence de l'affaire.

Pour que le calcul soit possible, il faut :

· soit que chaque pièce d'un niveau ait une mesure d'altimétrie au moins et une seule visée de référence pour l'affaire,

· soit qu'une seule pièce ait une mesure d'altimétrie et une seule visée de référence pour l'affaire, dans ce cas, les autres pièces du niveau héritent de cette altitude,

· soit qu'aucune pièce n'ait de mesure d'altimétrie, dans ce cas, elles héritent de l'altitude du niveau.

Dans le cas où des mesures redondantes ont été effectuées, ExpertCAD réalise un calcul par les moindres carrés.


Contrôle des mesures d'altitude

La fonction Analyses->Analyses (PC) ou Dessin->Outils->Analyse->Analyses (PPC) permet de lister l'ensemble des mesures d'altitude :


Polygonale intérieure et relevé de points de maillage

Pour obtenir une précision maximale sur l'ensemble du relevé (et notamment pour le recollement des pièces), vous pouvez relever un réseau de points de maillage de pièces.

Les points de maillage des pièces seront ensuite utilisés pour recaler le Tripod dans les pièces avant d'en effectuer le relevé.

2 points de maillage doivent donc être relevés au minimum par pièce.

Pendant le cheminement, vous pouvez également relever, avec la station totale, des contours de pièces ou des portions de contours ainsi que des points 3D qui seront également compenser comme la polygonale elle-même.

ATTENTION : Le réseau de points de maillage doit être relevé dans le fichier de l'affaire et avant la création et le relevé des pièces comportant des points de maillage.

ATTENTION : Si vous utilisez une canne, n'oubliez pas d'activer le mode de mesure avec canne et de renseigner la hauteur de prisme dans la boite de dialogue de configuration du relevé.

Ce réseau de points peut être obtenu à partir d'une station grâce à la fonction Station Totale->Relevé->Maillage ou bien selon une méthode classique de cheminement avec rayonnement grâce à la fonction Station Totale->Relevé->Cheminement :

1) Première station. Indication de la hauteur d'appareil.

2) Mesures de rayonnement éventuelles. Indiquez systématiquement le nom du niveau et de la pièce à laquelle correspond la mesure

3) Visée avant de la station suivante (ou de plusieurs stations notamment dans le cas d'antenne)

4) Déplacement de l'appareil et mise en station. Indication de la hauteur d'appareil.

5) Entrée de la position de la station précédente

6) Visée arrière de la station précédente

7) Mesures de rayonnement éventuelles. Indiquez systématiquement le nom du niveau et de la pièce à laquelle correspond la mesure

8) Visée avant de la station suivante (ou de plusieurs stations notamment dans le cas d'antenne)

9) Déplacement de l'appareil et mise en station. Indication de la hauteur d'appareil.

...

fin - 1) Entrée de la station de référence pour la compensation ou bien d'une point obtenu par simple lecture avant à partir d'une station

fin) Visée de la première station ou d'un point obtenu par lecture avant pour compensation du cheminement et des mesures de rayonnement.

La mesure de fermeture a pour effet de compenser les erreurs de mesure sur l'ensemble des points relevés; stations et points de maillage.

Les compensations sont faites en 3D et pondérées par les portées. C'est pour cette raison que, pour chaque station, il est demandé la hauteur de l'appareil.

ATTENTION : La hauteur de l'appareil est la hauteur de tourillon pour une station totale mais la hauteur de la base du Tripod (c'est-à-dire au dessus des vis calantes) si vous faites un cheminement avec le Tripod.

REMARQUE : L'utilisation pour la compensation de simples points obtenus par lecture avant permet de faire une polygo par "encadrement".

Les points ainsi relevés sont affichés dans GExpertCAD selon la symbolique suivante :

Lorsque vous créez une pièce pour laquelle des points de maillage ont été relevés dans l'affaire, ceux-ci sont automatiquement rajoutés au fichier pièce afin de vous permettre de recaler le Tripod.

REMARQUE : La fonction Mesure ->Information Polygonale fait apparaître sur PC la liste des stations mesurées

REMARQUE : Si vous effectuez une visée de fermeture pour compenser votre cheminement, les points de maillage seront donc aussi compensés (voir tableau suivant), la géométrie des pièces "calées" n'est par contre pas modifiée.

REMARQUE : Désormais il est possible de relever des contours pendant le cheminement grâce à la fonction Station Totale->Relevé->Contour et Station Totale-->Relevé>Prolonger. Les points relevés pendant le relevé sont liés à la station à partir de laquelle ils ont été mesurés; qu'il s'agisse de coin ou de point sur mur. Cette liaison est rélaisée dans ExpertCAD grâce aux contraintes. Vous pourrez ainsi bénéficier de la compensation sur les contours de pièces, chaque portion du contour étant compensé de façon identique à la station à partir de laquelle il a été mesuré. Il en est de même des points relevés en 3D ! (mais seulement des points relevés avec la fonction 3D Station Totale->Relevé->Point)

REMARQUE : Il est possible de cheminer en antenne.

REMARQUE : La première station n'est pas forcément celle pour laquelle doit s'effectuer la mesure de fermeture pour la compensation.

REMARQUE : La chronologie du cheminement est sauvegardée, par conséquent il est possible de réaliser un cheminement en plusieurs étapes même après avoir quitté GExpertCAD (et dans la mesure où les données ont été sauvegardées).

Dans le cas de l'utilisation d'une station TRIMBLE en mode Géodimeter, la fonction Station Totale->Init->Calage fait apparaître une nivelle électronique qui permet de régler l'appareil. En validant par OK une procédure de compensation est lancée. Il n'est ainsi pas nécessaire de reconnecter l'ACU pour changer de station; dans le cas contraire il est indispensable ensuite de réinitialiser la communication entre le Pocket PC et la Station totale avec Station Totale->Init->Init Station.

Avec les autres stations, la nivelle électronique de la fonction Station Totale->Init->Calage n'est pas active mais la procédure de compensation peut aussi être lancée par OK. Le mode de communication peut être interrompu à tout moment sans nécessité de réinitialiser la communication entre la station totale et le Pocket PC


Relevé de pièces pendant un cheminement

Lors de la réalisation d'un cheminement intérieur à l'aide d'une station totale, il est possible de relever directement des contours de pièces dans l'affaire. Cependant, il est préférable de créer chaque pièce séparément.

En effet, dans le cas d'une compensation les points de calage seront compensés et la pièce subira donc également cette compensation via les points de maillage (sans que sa géométrie en soit toutefois affectée).

Il suffit pour cela de configurer le mode de relevé en mode station Totale et d'utiliser les fonctions de relevé du menu Tripod.

ATTENTION : pour chaque contour relevé n'oubliez pas d'indiquer le nom de la pièce dont il fait partie.


Relevé des pièces avec le Tripod

Après avoir ouvert le fichier pièce souhaité, activez le Menu Tripod.

Choisissez ensuite la fonction Tripod->Init->Init Tripod (cf Initialisation du Tripod dans ExpertCAD).

Par défaut les éléments que vous allez créer seront rangés automatiquement dans le calque approprié.

Pour relever un contour choisissez la fonction Tripod->Relevé->Contour. Visez le premier coin de la pièce à relever avec le télémètre puis déclenchez la mesure, soit avec le bouton du télémètre, soit avec l'icône de déclenchement de mesure [image].

Répétez ainsi la même procédure pour les coins successifs.

Les fonctions Tripod->Init->Standard, Tripod->Init->Distance + Angle et Tripod->Init->Angle + Distance permettent de choisir le mode de mesure standard (distance + angles simultanés) ou bien le mode de mesure en 2 passes, Distance et angle d'élévation puis Angle de relèvement ou l'inverse.

ATTENTION : Terminez en cliquant sur le bouton [Fin] puis [Ouvert] ou [Fermé] pour fermer le contour. Si vous oubliez cette étape, le contour relevé reste affiché en rouge et n'est pas valide. Le contour est noir et numéroté lorsqu'il est fermé.

Si un coin n'est pas visible, cas d'un angle obstrué par un obstacle, il vous suffit de relever un point sur le mur précédent et un point sur le mur suivant; ExpertCAD calculera alors l'intersection des 2 murs pour créer le coin. Pour cela cliquez sur l'option [Mur droit] et faîtes vos 2 mesures.

REMARQUE : Cette méthode peut être utilisée autant de fois que nécessaire; il est ainsi possible, dans le cas d'une pièce rectangulaire de relever 2 points par mur plutôt que les 4 coins... Cette méthode est toutefois généralement moins précise que celle par visée des angles à cause des irrégularités fréquentes des murs (défauts de planéité).

En cas d’erreur vous pouvez annuler la mesure précédente avec l’outil annuler [image].

Si la poursuite du relevé nécessite le déplacement du trépied, cliquez sur le bouton [Fin] puis [Ouvert] pour terminer la saisie du contour en cours.

Déplacez le trépied puis réalisez un recalage avec la fonction Tripod->Relevé->Recalage.

Vous pourrez alors poursuivre le relevé avec la fonction Tripod->Relevé->Prolonger.

Il est également possible de sauter les coins invisibles pour les traiter ultérieurement (voir pages suivantes).

REMARQUE : La meilleure précision est obtenue en visant les coins à l'horizontale.

REMARQUE : Le contour est nettoyé à la fin du relevé permettant ainsi l'élimination des points doubles, boucles,...

ATTENTION : A la fin du relevé, utilisez la fonction Surface->S->S? du Menu Surface pour définir les surfaces Carrez et annexe.

REMARQUE : Il n'est pas nécessaire de réaliser une initialisation à chaque déplacement du Tripod. Le premier calibrage de l'horizontalité est suffisant. Veillez par contre à bien régler l'horizontalité de la base du Tripod grâce au niveau à bulle circulaire et aux vis calantes après chaque déplacement.


Relevé d'îlot dans une pièce

Dans le cas où la pièce relevée comporte un "îlot", c'est-à-dire une autre pièce à l'intérieur (par exemple une cage d'ascenseur), il vous faudra relever également cette autre pièce. Cependant, ExpertCAD considère toujours que la partie intérieure du contour représente la pièce elle-même, il faudra manuellement "inverser" le contour avec la fonction Dessin->Modifier->Inverser ou l'icône [image] sur PC.

Ci-dessus, le contour intérieur est mal orienté, ceci est visible au niveau du symbole d'ouverture qui indique le côté du mur où sera recollé la pièce adjacente.

Le résultat obtenu après "inversion" du contour est correct.

ATTENTION : N'oubliez pas également de qualifier ce contour comme une surface à déduire sous peine de comptabiliser 2 fois cette surface à l'aide de la fonction Surface->S->S-


Relevé des pièces par "construction" avec le Tripod

Nous avons vu précédemment la méthode de relevé "Mur droit" qui permet de construire un angle non visible par intersection de 2 murs adjacents.

ExpertCAD propose également d'autres méthodes de construction en imposant la perpendicularité de murs adjacents :

· à partir d'une direction de mur ([Mur droit]), il est possible en relevant un point sur le mur suivant d'imposer la perpendicularité des 2 murs,

Exemple de relevé d'une pièce rectangulaire

Mesure 1 : Coin

Mesure 2 : [Mur droit] -> Point sur mur droit

Mesure 3 : [Perp] -> [Mur droit perp] -> Point sur mur droit perpendiculaire

Mesure 4 : [Perp] -> [Mur droit perp] -> Point sur mur droit perpendiculaire

Puis

[Fin] -> [Fermé]

· à partir d'une direction de mur, il est possible en relevant le 2ème coin suivant d'imposer la perpendicularité des 2 murs,

Mesure 1 : Coin

Mesure 2 : [Mur droit] -> Point sur mur droit

Mesure 3 : [Perp] -> Coin sur mur perpendiculaire

· à partir d'un coin, si le mur suivant n'est pas du tout visible, il est possible de relever le coin du 2ème mur suivant et d'imposer la perpendicularité des 3 murs,

Mesure 1 : Coin

Mesure 2 : Coin

Mesure 3 : [Caché] -> [Coin mur perp] -> Point sur mur suivant perpendiculaire

· à partir d'un coin, si le mur suivant n'est pas du tout visible, il est possible de relever un point sur le 2ème mur suivant. Dès que ce 2ème mur sera déterminé (soit en relevant le coin suivant soit en relevant un autre point sur ce mur), le mur caché pourra être construit en imposant la perpendicularité des 2 murs.

Mesure 1 : Coin

Mesure 2 : Coin

Mesure 3 : [Caché] -> Perp : Point sur mur suivant

Mesure 4 : Coin

Ces méthodes peuvent être "mixées" afin d'imposer des angles droits et faciliter ainsi le montage ultérieur du plan.

Mesure 1 à 3 : Coin

Mesure 4 : [Mur droit] -> Point sur mur droit

Mesure 5 : [Perp] -> Coin sur mur perpendiculaire

Mesure 6 à 7 : Coin

Mesure 8 : [Caché] -> Perp : Point sur mur suivant

Mesure 9 à 10 : Coin

Mesure 11 : [Mur droit] -> Point sur mur droit

Mesure 12 : [Mur droit] -> [Perp] -> Coin sur mur perpendiculaire

Mesure 13 à 14 : Coin

Mesure 15 : [Caché] -> [Coin mur perp] -> Point sur mur suivant perpendiculaire

Puis

[Fin] -> [Fermé]

Si vous relevez un point au Tripod en dehors de la fenêtre graphique, le zoom s'adapte automatiquement de sorte à faire apparaitre ce point à l'écran.

A la fin du relevé du contour un diagnostic est effectué de sorte à détecter les points doubles et autres boucles dans le contour.

ATTENTION : Il convient de ne pas imposer à un mur d'être perpendiculaire au précédent si le précédent est de petite dimension donc d'orientation relativement imprécise... C'est pour cette raison que par exemple la mesure 8 a été relevée.

ExpertCAD permet aussi de relever un coin caché en mesurant une distance depuis:

· un point précédant la mesure

Mesure 1 : Coin

Mesure 2 : [Mur droit] -> Point sur le mur

Côte 3 : [Longueur] -> Renseigner la distance entre le coin précèdent et le coin caché (généralement cela correspond à la longueur du mur)

Mesure 4 : Coin

· un point suivant la mesure

Mesure 1 : Coin

Mesure 2 : [Caché] -> [Longueur] -> Point sur mur droit suivant

Mesure 3 : Coin sur le mur suivant

Côte 4 : Renseigner la distance entre le coin caché et le coin suivant à relever (généralement cela correspond à la longueur du mur)

REMARQUE : Il est possible de prendre une distance au télémètre en ayant le Tripod initialisé. Par exemple dans l'option [Mur droit] + [Longueur] lors du relevé d'un contour.


Relevé de placard avec le Tripod

Contrairement à une alcôve, un placard dispose d'une ouverture.

La première étape consiste à relever l'ouverture du placard avec Tripod->Relevé->Ouverture puis à créer ensuite le contour du placard.

Activez la fonction Tripod->Relev->Placard->Créer puis désignez l'ouverture créée. Il suffit ensuite de relever les angles gauche et droit du fond du placard (ou plus de points si nécessaire).

Si les angles du fond ne sont pas visibles, utilisez alors la fonction Tripod->Relev->Placard->Manuel afin de donner manuellement les dimensions du placard. Vous pourrez même dans ce cas indiquer un placard "dissymétrique" c'est-à-dire un placard pour lequel la porte n'est pas positionnée au milieu de sa largeur.

Depuis la version 4.3, il est possible:

· d'imposer que les côtés du placard soient perpendiculaires au mur sur lequel se trouve l'ouverture (par défaut), ou perpendiculaires au fond du placard avec l'option "Côtés perpendiculaires au fond du placard",

· de relever des placards dont le mur du fond n'est pas droit mais constitué de plusieurs pans droits successifs :

ATTENTION : La surface du placard est rajoutée à la surface de la pièce dans laquelle il est relevé et n'apparaît donc pas dans le tableau de surfaces.

REMARQUE : Cette méthode n'est pas à réserver aux seuls placards, dans le cas de petites pièces (WC, etc...), il est souvent plus rapide, comme dans l'exemple ci-dessous, d'utiliser cette méthode plutôt que de créer autant de pièces différentes et de les relever une par une. La fonction Fichier->Enregistrer comme pièce permet de stocker une pièce relevée comme un placard en tant que pièce indépendante de manière à pouvoir identifier sa surface dans le tableau de surfaces.


Relevé de poteaux avec le Tripod

De nombreux "accidents" viennent souvent se greffer sur les contours des pièces, et parmi ceux-ci les poteaux.

Et il est généralement plus rapide de relever le contour brut puis d'y rajouter ces éléments. Ainsi le sous-menu fonctions Tripod->Relevé->Poteau sur mur vous permettra de relever des poteaux rectangulaires adossés à un mur, des poteaux d'angles (ou des gaines) ainsi que des poteaux arrondis.

Tripod->Relevé->Poteau sur mur->Rectangulaire

Tripod->Relevé->Poteau sur mur->Poteau d'angle

Tripod->Relevé->Poteau sur mur->Rond

L'option [Poteau indépendant] permet de créer le poteau contre le mur sans modifier le contour brut.

REMARQUE : L'utilisation de ces fonctions est bien entendu généralisable comme le montre l'exemple ci-dessous :

Les embrasures droites peuvent être relevées comme des poteaux.


Outils de construction géométrique

Dans certains cas, il est intéressant de pouvoir modifier les contours relevés.

Vous disposez pour cela d'un ensemble de fonctions, Tripod->Mod->Limiter Prolonger, Tripod->Mod->Limiter par, Tripod->Mod->Insérer Point, Tripod->Mod->Déplacer Point, Tripod->Mod->Supprimer Point et Tripod->Mod->Déplacer Côté.

La fonction Tripod->Mod->Limiter Prolonger [image] est en particulier intéressante pour relever des escaliers ou une poutre. Il suffit de relever une ligne avec 2 points visibles et de la prolonger jusqu'au contour de la pièce. (A ce sujet la fonction Dessin -> Outils -> Parallèle vous permet de construire l'autre face à partir du relevé d'un point)

La fonction Tripod->Mod->Limiter par [image] permet de construire une courbe par association de 2 courbes.

La fonction Tripod->Mod->Couper [image] permet par exemple de couper un contour déjà relevé puis de le prolonger.

Les contraintes de la première courbe (en particulier s'il s'agit d'ouvertures sur un contour) sont conservées.

REMARQUE : les nouvelles extrémités du contour sont considérées ensuite comme des points relevés avec le Tripod (contraintes de position X= Y=).


Recalage du Tripod

Dans certains cas, il est quasiment impossible de voir tous les angles de la pièce à partir d'une seule position du trépied.

Dans ce cas, vous pouvez interrompre le relevé, déplacer le Tripod (c'est ce que l'on appelle faire une station), puis après avoir effectué un recalage:

· soit prolonger le relevé avec la fonction Tripod->Relevé->Prolonger,

· soit modifier le contour relevé en utilisant les fonctions Tripod->Modifier->Insérer Point ou Tripod->Modifier->Déplacer Point.

Pour effectuer un recalage, il suffit de relever depuis la nouvelle position du Tripod 2 points déjà relevés. Ces points peuvent être des coins de la pièce ou des repères que vous choisissez. Utilisez pour cela la fonction Tripod->Relevé->Recalage.

Pour les relevés de précision, il est possible de recaler le Tripod avec plus de 2 mesures en utilisant la fonction de GExpertCAD : Station Totale->Relevé->Recalage. Les mesures sont alors moyennées par la portée.

ATTENTION : Dans le cas où vous aurez à effectuer plusieurs recalages, essayez de choisir des points qui seront visibles de toutes les stations afin de ne pas cumuler les erreurs de recalage.

REMARQUE : A partir d'une station donnée, relevez le maximum de portions de contours, vous pourrez toujours les connecter par la suite à l'aide de l'option [Connecter] de la fonction Tripod->Relevé->Prolonger.

REMARQUE : Il est possible de recaler le Tripod sans avoir à quitter la fonction courante.


Relevé d'arrondis avec le Tripod

La méthode à utiliser est identique à celle pour le relevé de murs droits. La seule différence provient du fait que pour relever une portion de mur arrondie il faut effectuer une mesure sur l'arrondi lui-même afin d'en déterminer le rayon.

Choisissez la fonction Tripod->Relevé->Contour.

Démarrez le relevé comme indiqué dans Relevé avec le Tripod. Lorsque vous arrivez sur la portion arrondie, cliquez sur l'option [Arrondi], faîtes votre mesure et revenez au mode normal de saisie en cliquant sur l'option [Coin].

Si la limite entre la partie droite et la partie arrondie du mur n'est pas visible précisément, utilisez l'option [Mur droit] puis l'option [Arrondi].

Si vous ne pouvez déterminer la limite entre portion droite et portion arrondie du mur, vous pouvez cliquer sur l'option [Mur droit] pour saisir un point sur le mur, puis sur l'option [Arrondi] pour saisir 3 points sur l'arrondi, puis à nouveau sur [Mur droit] pour saisir un point du mur droit suivant et revenir au mode de relevé de coin avec l'option [Coin].

REMARQUE : Il est possible de combiner les 2 méthodes suivant que seul le début ou la fin de l'arrondi ne soit pas visible.

ATTENTION : Cette méthode peut ne pas donner de résultat. En effet, ExpertCAD calcule dans ce cas les intersections entre l'arc parfait passant par les 3 points relevés et chacun des 2 murs droits; il peut ne pas y avoir de solution... Cette méthode n'est donc à utiliser que dans le cas d'arrondis convexes.


Pièces superposées

Si vous avez à relever des pièces "superposées" entre étages, vous pouvez utiliser la fonction Pièce->Copier et Lier. Lors du recollement, les pièces "copiées et liées" sont automatiquement superposées à celles de l'étage inférieur et les plans d'étage sont ainsi en correspondance.

Il est intéressant de noter qu'une pièce "copiée et liée" peut différer légèrement de la pièce de référence. ExpertCAD considère que les pièces sont toujours liées tant qu'elles ont 2 murs consécutifs en commun.

Pour modifier une pièce "copiée et liée" tout en conservant les murs identiques, utilisez les fonctions de modification Tripod->Modifier.

Exemple : bien que n'étant pas exactement identiques, ces 2 pièces peuvent être "copiées et liées" et seront reconnues par ExpertCAD.


Comment éviter les changements de station

Dans le cas de relevé de pièces présentant de nombreux coins cachés ou poteaux, la méthode de changement de station devient rapidement fastidieuse.

Une autre méthode exploite les possibilités d'ExpertCAD concernant le traitement des contraintes géométriques pour éviter d'avoir à déplacer le Tripod et à faire un recalage.

En effet, il est la plupart du temps possible, en particulier pour des portions de contour de faibles dimensions, d'exploiter la forme des murs, par exemple le fait que deux portions de mur soient à peu près parallèles ou perpendiculaires, pour "construire" les portions de mur cachés.

La méthode opératoire est la suivante :

1) Activer le calque contrainte afin de faire apparaître la codification associée aux coins relevés avec le Tripod,

2) Avec les fonctions du Menu Dessin, modifier le contour de la pièce pour qu'il se rapproche de la réalité,

3) Avec la fonction Surface->Relevé->Numérotation, vérifier le nombre de contraintes à créer (2 x le nombre de points rajoutés)

4) Dans le menu Surface->Relevé utilisez les fonctions de création de contraintes

5) Éventuellement régénérez la géométrie avec la fonction Surface->Relevé->Résoudre.


Utilisation des contraintes pour traiter les coins cachés

Dans le Menu Dessin, utilisez la fonction Dessin->Modifier->Insérer Point pour modifier le contour de la pièce.

Il suffit ensuite de rajouter une contrainte d'Angle droit (Surface->Relevé->Perpendicularité) et une contrainte de parallélisme (Surface->Relevé->Parallèle) pour que le dessin se recalcule automatiquement (ou une autre combinaison de 2 contraintes, Perpendicularité + Distance, etc...)


Exemple du relevé d'une cheminée

Dans le Menu Dessin, utilisez la fonction Dessin->Modifier->Insérer Point pour modifier le contour de la pièce.

Il suffit ensuite de rajouter une contrainte d'Angle droit (Surface->Relevé->Perpendicularité) et une contrainte de parallélisme (Surface->Relevé->Parallèle) pour que le dessin se recalcule automatiquement.


Exemple du relevé d'embrasures de fenêtres

Dans le Menu Dessin, utilisez la fonction Dessin->Modifier->Insérer Point pour modifier le contour de la pièce.

Il suffit ensuite de rajouter une contrainte d'Angle (Surface->Relevé->Angle) et une contrainte de parallélisme (Surface->Relevé->Parallèle) pour que le dessin se recalcule automatiquement.

Pour entrer la valeur de la contrainte d'Angle, utiliser l'option [Copier], pour mesurer l'angle opposé.


Relevé d'alcôve avec le Tripod

Différentes méthodes peuvent être utilisées selon le résultat désiré; si vous souhaitez qu'ExpertCAD dessine les portes du placard, il est indispensable de créer une pièce distincte, dans le cas contraire nous emploierons le terme d'alcôve.

Relevé d'une alcôve

A: Si les angles du fond de l'alcôve sont visibles, le relevé s'effectue de manière normale avec la fonction Tripod->Relev->Contour.

B: Si un seul angle est visible, vous pouvez:

· soit utiliser les options [Caché] + [Longueur] avec la fonction Tripod->Relev->Contour.

· soit déplacer le Tripod, effectuer un recalage et relever le coin manquant avec la fonction Tripod->Mod->Insérer Point.

· soit utiliser la fonction Tripod->Relev->Alcôve. Cette fonction insère une alcôve sur un côté à partir de 2 points existants et d'une profondeur ou un point sur le fond ou par insertion de 2 nouveaux points puis et d'une profondeur ou un point sur le fond. Les contraintes de perpendicularité et de longueur sont ainsi automatiquement créées.

· soit utiliser les fonctions de contraintes comme indiqué ci-dessous. Activez le Menu Dessin et la fonction Tripod->Mod->Insérer Point pour modifier le contour de la pièce. Il suffit ensuite de rajouter deux contraintes d'Angle droit avec la fonction Surface->Relev->Contrainte->Perpendicularité du Menu Surface pour que le dessin se recalcule automatiquement.

C: Dans certains cas tels, il se peut que compte tenu de l'encombrement de l'alcôve vous ne puissiez pas relever les coins du fond mais seulement un point de la paroi du fond.

Voici une procédure possible :

1) Relever la pièce sans tenir compte des parois de l'alcôve à l'aide de la fonction Tripod->Relev->Contour,

2) Utiliser la fonction Tripod->Relev->Alcôve pour dessiner l'alcôve,

3) Mesurer la profondeur de l'alcôve et à l'aide de la fonction Surface->Relev->Contrainte->Longueur, indiquer les longueurs des 2 côtés de l'alcôve (Vous pouvez aussi choisir Surface->Relev->Contrainte->Paral+distance pour imposer que la paroi du fond soit parallèle à l'un des murs à une distance donnée)

Dans le cas où vous pouvez relever un point sur la paroi du fond de l'alcôve, voici une autre procédure qui évite d'avoir à mesurer la profondeur de l'alcôve :

1) Relever la pièce sans tenir compte des parois de l'alcôve à l'aide de la fonction Tripod->Relev->Contour,

2) Relever un point de la paroi du fond à l'aide de la fonction Tripod->Relev->Point,

3) Utiliser la fonction Tripod->Relev->Alcôve pour dessiner l'alcôve,

4) A l'aide de la fonction Surface->Relev->Contrainte->Point sur mur, contraindre la paroi du fond de l'alcôve à passer par le point relevé avec le Tripod,

5) Ajouter une contrainte de parallélisme entre la paroi du fond de l'alcôve et un mur adéquat de la pièce avec la fonction Surface->Relev->Contrainte->Parallélisme.


Utilisation de la baguette magique "Wizard"

Le "Wizard" d'ExpertCAD réalise pour vous les modifications de la géométrie et la création des contraintes particulières aux cas traités précédemment.

Le "Wizard" utilise un algorithme de reconnaissance de forme pour reconnaître les cas habituels et modifier la forme du contour en rajoutant les points cachés adéquats puis les contraintes.

L'image précédente montre l'effet du "Wizard" après désignation du contour comme indiqué par la flèche rouge.


Relevé de points de calage dans les pièces

Le principe d'assemblage des pièces par défaut dans ExpertCAD est le recollement par les ouvertures. Mais en complément de cette méthode, il est possible de recoller les pièces à partir de points de calage, visés depuis une ou plusieurs autres pièces.

Ainsi si 2 points de calage au moins sont visés à partir d’une pièce donnée, la position et l’orientation de celle-ci sont déterminées. Ces points devront bien entendu avoir également été visés d'autres pièces, éventuellement différentes.

Si un seul point de calage est visé, ce point est pris en compte pour le positionnement de la pièce tandis que l'orientation est calculée à partir des ouvertures.

Cette solution apparaît intéressante dans le cas :

· de bâtiments anciens avec des parois de murs non parallèles,

· d'ouverture sur des murs très courts qui entraîneraient une mauvaise précision angulaire du positionnement angulaire relatif des 2 pièces

· où l'on ne peut relever une ouverture que d’un côté (ou pas du tout).

Le mode opératoire est le suivant :

Première pièce:

1) Relevez le contour et tous les éléments composant la pièce

2) Utilisez de la fonction Tripod->Relevé->Point de calage. Indiquez systématiquement dans la boite de dialogue le nom du niveau et de la pièce à laquelle appartient le point visé; par exemple RDC Bureau 2.

Deuxième pièce:

1) Relevez le contour et tous les éléments composant la pièce

2) Indiquez dans la boite de dialogue le nom du niveau et de la pièce à laquelle appartient le point visé. Si des points de calages existent ExpertCAD vous les proposera dans une liste avec une visualisation du point déjà relevé.

Chaque point est référencé par le nom de l'étage, de la pièce et par un numéro unique. Sélectionnez le point et cliquez sur OK.

Voici un exemple obtenu d'un recollement par les points de calages. Vous noterez que l'ouverture entre le Bureau 2 et le couloir n'est pas prise en compte.

REMARQUE : Les points de calage fonctionnent aussi entre niveaux.


Relevé des ouvertures avec le Tripod

Le relevé des ouvertures est nécessaire si vous souhaitez pouvoir effectuer ultérieurement le recollement des pièces (à moins que vous ne releviez des points de calage de pièces).

La procédure consiste à relever, grâce à la visée de points caractéristiques de l'ouverture (3 points pour une porte par exemple), les dimensions et la position de l'ouverture sur le mur. Lors de ce relevé, on indiquera également le nom de la pièce adjacente pour pouvoir effectuer ultérieurement le recollement ainsi que des informations complémentaires qui seront utilisées pour la production du plan.

Quand nous nous trouverons ensuite dans cette pièce, il suffira de relever la position de cette ouverture et non plus ses dimensions qui sont déjà connues. C'est pour cela qu'ExpertCAD numérote chaque ouverture avec un nombre unique de façon à vous permettre de retrouver une ouverture déjà relevé dans une pièce précédente.

Utilisez la fonction Tripod->Relevé->Ouverture.

Vous pouvez alors créer une nouvelle ouverture ou copier une ouverture déjà relevée.

il faut ensuite renseigner le nom de la pièce adjacente partageant cette ouverture. Les noms de pièces existant déjà dans le dossier apparaîtront en tête de liste séparées des suivantes par --------.

REMARQUE : dans le cas d'une ouverture donnant sur l'extérieur, vous choisirez "Extérieur" si vous effectuez le relevé des contours extérieurs

1) Premier relevé d'une ouverture

· choisir Porte ou Fenêtre en cliquant sur l'onglet correspondant

· choisir le Type d'ouverture,

· sélectionner la forme de l'ouverture, rectangulaire, cintrée, ronde ou quelconque

il suffit ensuite de relever :

· 3 points sur le bord dans le cadre d'une ouverture ronde

ou le contour de l'ouverture en commençant en bas à gauche dans le cadre d'une ouverture quelconque

ou les points haut gauche et droit, (dans le cas d'une fenêtre, on peut également relever une diagonale en choisissant l'option [Diagonale])

· le point de flèche maximale dans le cas d'ouverture cintrée,

· un point sur la menuiserie ou la valeur de renfoncement (distance entre le mur et l'ouverture pour une ouverture manuelle) dans le cas d'une ouverture dans l'épaisseur du mur,

· un point au niveau de l'allège pour les fenêtres ou du seuil pour les portes si celui-ci n'est pas 0,

· et pour terminer, et dans le cas d'une ouverture avec un ouvrant, vous devrez indiquer le sens d'ouverture en visant la position approximative du battant en position ouvert.

Le champ encadrement doit être coché si vous souhaitez que l'ouverture soit dessinée avec un encadrement (sauf bibliothèque FONCIA™ qui comporte systématiquement un encadrement). Dans tous les cas (sauf bibliothèque FONCIA™) les dimensions relevées sont celles de l'ouvrant. L'encadrement sera dessiné en plus. La largeur de l'encadrement peut être définie par l'utilisateur (par défaut 0.05).

Dans le cas d'un relevé DPE et si l'ouverture est une ouverture sur l'extérieur, une autre boîte de dialogue apparaît afin de renseigner les paramètres d'isolation de l'ouverture. Cette boîte de dialogue est différente selon si l'ouverture est une porte, une porte-fenêtre ou une fenêtre.

Dans le cas d'une ouverture dans l'épaisseur du mur, la valeur de renfoncement correspond à la distance entre le mur de la pièce relevée et la menuiserie. Si l'ouverture est relevée manuellement il est possible d'entrer la distance entre le mur de la pièce liée et la menuiserie en cochant l'option "[Inv]".

2) Deuxième relevé d'une ouverture

Si la pièce adjacente a déjà été relevée, l'ouverture a donc certainement déjà été relevée, ExpertCAD vous proposera de la choisir dans une liste. Chaque ouverture est référencée par un numéro unique qui apparaît en première colonne suivi de ses dimensions. Sélectionnez l'ouverture et cliquez sur OK.

REMARQUE : Par défaut la première ouverture de la liste est automatiquement sélectionnée.

Dans ce cas, seule la position de l'ouverture n'est pas connue et doit donc être relevée. Vous pourrez ainsi relever les points gauche ou droit s'ils correspondent aux mêmes points que ceux relevés précédemment dans la pièce adjacente, sinon il suffit de relever 2 points symétriques par rapport à l'axe de l'ouverture (dans le cas fréquent d'un encadrement)

Il arrive fréquemment de trouver plusieurs blocs ouverture identiques dans la même pièce, dans ce cas ExpertCAD permet de copier une ouverture déjà relevée et de la positionner à un autre endroit : Utilisez la fonction Tripod->Relevé->Ouverture puis après avoir renseigné le nom de la pièce adjacente, cochez "Copier une ouverture". La suite des opérations est identique au cas 2) ci-dessus.

REMARQUE : Il est possible de relever des ouvertures superposées à condition qu'elles ne se chevauchent pas. Les ouvertures doivent être relevées les unes après les autres en procédant de bas en haut.

REMARQUE : Mis à part la bibliothèque spécifique "FONCIA ™", les points relevés correspondent à l'ouvrant sur le plan.

ATTENTION : Renseignez bien le nom de la pièce adjacente lors de l'insertion de l'ouverture sinon le recollement ne pourra s'effectuer correctement.

REMARQUE : Lorsque vous copiez une ouverture, vous pouvez également choisir une ouverture relevée dans une autre pièce. Choisissez l'option [Autre Pièce] dans la ligne de commande.

REMARQUE : Il est possible de renseigner les dimensions de l'ouverture en utilisant le télémètre. Il suffit de dévisser le télémètre de la platine et de prendre la mesure. La distance est renseignée dans l'élément en surbrillance. L'élément suivant à renseigner passe aller en surbrillance.


Relevé des tableaux des ouvertures

La version TRIPOD GE offre des fonctionnalités avancées en terme de relevé de précision.

Elle permet notamment de rentrer les paramètres relatifs au tableau des ouvertures donnant sur l'Extérieur afin d'obtenir une représentation fidèle des façades d'un bâtiment.

Ces paramètres sont accessibles par l'onglet Tableau de la boîte de dialogue relative au relevé d'ouvertures.

Les valeurs saisies pour les décalages sont relatives à l'ouvrant, c'est-à-dire aux dimensions effectivement relevées et ne tiennent donc pas compte d'un éventuel encadrement.

Ces paramètres se traduiront en plan et en 3D par une représentation particulière comme ici sur cette façade pour la fenêtre du milieu.

REMARQUE : Les dimensions des tableaux (uniquement gauche et droite) peuvent être indiquées lors du relevé du contour Extérieur du bâtiment. Ces valeurs seront automatiquement reportées lorsque vous relèverez la même ouverture de l'intérieur du bâtiment.

REMARQUE : Il est possible de renseigner la valeur du tableau en utilisant le télémètre. Il suffit de dévisser le télémètre de la platine et de prendre la mesure. La distance est renseignée dans l'élément en surbrillance. L'élément suivant à renseigner passe aller en surbrillance.


Relevé des ouvertures avec embrasure

L'utilisation d'ouvertures avec embrasure permet un relevé exact des géométries de l'ouverture et de l'embrasure tout en conservant intact le mur supportant l'ouverture.

L'embrasure est relevée en même temps que l'ouverture. Il est possible de relever une embrasure différente de chaque côté du mur.

Plusieurs types d'embrasure sont proposés :

· Rectangulaire : l'embrasure est droite et parallèle au mur. Il suffit de relever:

· le point haut gauche (ou l'option plafond si l'on souhaite que l'embrasure aille jusqu'au plafond puis le point haut gauche),

· le point haut droit (on peut également relever une diagonale en choisissant l'option [Diagonale]),

· la limite basse (ou l'option [Sol]) s'il l'option [diagonale] n'a pas été choisie,

· un point sur le fond de l'embrasure pour déterminer la profondeur.

· Cintrée : l'embrasure est cintrée et parallèle au mur. Il suffit de relever:

· le point haut gauche,

· le point haut droit (on peut également relever une diagonale en choisissant l'option [Diagonale]),

· le point de flèche maximale,

· la limite basse (ou l'option [Sol]) s'il l'option [diagonale] n'a pas été choisie,

· un point sur le fond de l'embrasure pour déterminer la profondeur.

· 4 points : Il suffit de relevé la forme 2D de l'embrasure et les limites hautes et basses:

· le point extérieur gauche,

· le point intérieur gauche,

· le point intérieur droit,

· le point extérieur droit,

· limite haute ou l'option [Plafond],

· limite basse ou l'option [Sol].

· 3 points : l'embrasure est symétrique. Il suffit de relevé sa forme 2D par 3 points (le 4ème est recalculé à partir des 3 autres) et les limites hautes et basses:

· le point extérieur gauche

· le point intérieur gauche ou droit

· le point extérieur droit,

· limite haute ou l'option [Plafond],

· limite basse ou l'option [Sol].

· 2 courbes 3D. Il suffit de relever avec le Tripod:

· une courbe 3D définissant le contour extérieur de l'embrasure,

· une courbe 3D définissant le contour intérieur de l'embrasure,

· 1 courbe 3D. Il suffit de relever avec le Tripod:

· une courbe 3D définissant le pourtour de l'embrasure,

· un point sur le fond de l'embrasure pour déterminer la profondeur.

REMARQUE : Dans le cas où l'ouverture est relevée manuellement la valeur de renfoncement éventuellement renseignée doit être mesurée entre le fond de l'embrasure et le début de la menuiserie.

ATTENTION : Le fond de l'embrasure est considéré comme étant parallèle au mur.

REMARQUE : Il est possible d'utiliser une même embrasure dans le cas d'ouvertures superposées. Dans ce cas, l'embrasure doit être relevée avec l'ouverture la plus proche du sol. Les ouvertures superposées quant à elles doivent être construites avec un renfoncement égal à la profondeur de l'embrasure.


Relevé simplifié des ouvertures avec embrasure

Si l'on ne souhaite obtenir qu'une représentation symbolique des ouvertures (sans les dimensions exactes), l'utilisation d'ouverture avec embrasure permet un relevé beaucoup plus simple et rapide.

En effet, il suffit dans ce cas de choisir une ouverture avec embrasure dans la liste de choix des ouvertures et de relever les coins de l'embrasure.

ExpertCAD génèrera alors automatiquement lors de la production du plan (2ème étape du recollement) le dessin de l'embrasure.

La forme standard des embrasures est configurable pour chaque niveau de l'affaire grâce au menu ?->Embrasures standard.

Ces valeurs par défaut sont modifiables et prises en compte lors du Recoller 2.

REMARQUE : La forme de la pièce et par conséquent sa surface ne sont pas modifiées par l'embrasure (il n'est pas nécessaire de soustraire la surface de l'embrasure de la surface Carrez).


Copie d'une ouverture déjà relevée

Lorsque vous copiez une ouverture, vous pouvez également choisir une ouverture relevée dans une autre pièce. Choisissez l'option [Autre Pièce] dans la ligne de commande.

Le choix de l'ouverture peut se faire de manière graphique car ExpertCAD présente une image de la pièce où se trouver l'ouverture à copier :


Relevé 3D avec le Tripod

Si vous souhaitez produire une coupe du bâtiment relevé ou bien relever des détails avec leur altimétrie (poutre, charpente, etc...), vous allez devoir utiliser les fonctionnalités de relevé 3D.

A partir du relevé du contour de la pièce et de ses ouvertures, ExpertCAD va vous permettre de générer une représentation 3D de la pièce à l'aide de fonctions de base :

· Tripod->Relevé->2D->3D->Sans plafond,

· Tripod->Relevé->2D->3D->Plafond horizontal,

· Tripod->Relevé->2D->3D->Plafond 1 pente,

· Tripod->Relevé->2D->3D->Plafond 2 pentes,

· Tripod->Relevé->2D->3D->Plafond 3 pentes,

· Tripod->Relevé->2D->3D->Plafond N pentes convexes.

Dans le cas de pente, il suffit de viser 3 points par plan incliné pour permettre à ExpertCAD de générer la partie correspondante du plafond.

Si vous aviez relevé des poteaux en 2D comme dans l'exemple ci-dessous,

ceux-ci seront également et automatiquement générés dans la représentation 3D.

Après avoir activé le mode 3D à l'aide de l'icône [image] vous pourrez relever des détails en utilisant les fonctions du menu Tripod->Relevé ou du menu Dessin->Créer.

REMARQUE : La représentation 3D de la pièce est associée au contour relevé en 2D, si vous modifiez ce contour, dès que vous activerez à nouveau la vue 3D, la représentation 3D de la pièce sera réactualisée.

REMARQUE : Tripod->Relevé->2D->3D->Courbe permet simplement de transférer en 3D une courbe 2D.


Relevé 3D de toiture complexe

Dans certaines situations, vous pouvez avoir des toitures de forme plus complexe que celles vues précédemment, par exemple avec des pans coupés.

Utilisez alors la fonction de limitation par un plan [image] Tripod->Modif->Limiter->Par un plan en relevant 3 points sur le plan.

Dans l'exemple ci-dessus, il suffit de viser 3 points sur le pan coupé pour obtenir le résultat suivant :

REMARQUE : Notez que la représentation 3D de la pièce peut ne plus comporter le dessin des ouvertures. L'objet est désormais un "CSG", pour régénérer la forme précédente, il suffit de faire Dessin->Créer->Forme3D->CSG->Éclater.


Relevé de poutres, tuyaux, etc...

Le Tripod permet également de relever directement en 3D des composants ayant des formes géométriques particulières, poutres, tuyaux, profilés métalliques, etc...

· Relevé de poteau rectangulaire : Tripod->Relevé->Poteau->Rectangulaire.

· Relevé de poteau rond : Tripod->Relevé->Poteau->Rond.

· Relevé de poutre : Tripod->Relevé->Prisme->Reconstruction. Pour "reconstruire" une poutre, il suffit de relever au moins 2 sections de la poutre; une section étant définie par 3 points sur les arêtes de la poutre. Sur l'exemple qui suit, les points à viser (dans le même ordre pour chaque section) apparaissent en rouge.

ExpertCAD donne le résultat suivant.

REMARQUE : plus vous relevez de sections et plus le résultat est précis.

· Relevé de poutre sur face: Tripod->Relevé->Prisme->Sur face. Pour relever une poutre sur une face, il suffit de relever un point sur la face de l'objet où construire la poutre (ou d'utiliser l'option [Face par 2 arêtes] si vous n'utilisez pas le Tripod), 2 points sur la première arête de la poutre et un point sur l'arête opposée. Sur l'exemple qui suit, les points à viser apparaissent en rouge.

ExpertCAD donne le résultat suivant.

· Relevé de prisme d'angle: Tripod->Relevé->Prisme->D'angle. Pour relever un prisme d'angle, il suffit de relever un point proche de l'arête commune aux 2 faces de l'objet sur lequel construire le prisme (ou d'utiliser l'option [Arête] si vous n'utilisez pas le Tripod), et 2 points sur l'arête du prisme.

Pour prolonger la poutre, il suffit d'utiliser la fonction de limitation par un plan [image] Tripod->Modif->Limiter->Par un plan en sélectionnant l'option [Mur] et en désignant 2 arêtes du mur contre lequel s'appuie la poutre.

ExpertCAD produit le résultat suivant :

· Relevé de profilé métallique : il s'obtient après avoir utilisé le relevé de poutre par reconstruction avec la fonction [image] Dessin->Créer->Forme 3D->Prisme->Profilé

· Relevé de tuyauterie : la méthode est identique à celle utilisée pour relever une poutre par reconstruction. utilisez la fonction [image] Tripod->Relevé->Cylindre->Reconstruction. La fonction de limitation par un point ou un plan permet de prolonger le cylindre obtenu.

· Relevé de portion tronconique de tuyauterie : la méthode est identique à celle utilisée pour relever une poutre par reconstruction. utilisez la fonction [image] Tripod->Relevé->Cône->Reconstruction.


Relevé de maillage de points 3D

Le Tripod permet également de relever des maillages de points 3D, par exemple un Mur avec du fruit, une Voûte, etc...

· La première fonction permet de relever un maillage avec un plan de référence.

· La deuxième fonction permet de s'appuyer sur un mur, que ce soit pour relever du fruit ou une voûte. en désignant 2 arêtes du mur, ExpertCAD génère le plan de référence et rajoute des points de manière à ce que le maillage obtenu s'appuie sur les arêtes désignées. Si certains points sont superflus, vous pouvez toujours les supprimer avec la fonction Supprimer point.

· Les 3 fonctions suivantes permettent respectivement d'insérer un nouveau point, de déplacer un point ou de le supprimer.

· La dernière fonction permet de changer le mode de représentation du maillage : filaire ou surfacique polyédrique.

Exemple 1 relevé d'un mur avec du fruit. L'utilisation de la fonction [image] permet de générer des "lignes de niveaux" et de mesurer ainsi les défauts du mur.

Exemple 2 relevé d'une voûte (représentation polyédrique dans une fenêtre en rendu ombré OpenGL)

REMARQUE : ExpertCAD génère une surface convexe, par conséquent on peut être amené à vouloir supprimer des faces qui n'existent pas en réalité. Utiliser la fonction Dessin->Forme3D->Extraire faces.

Exemple 3 relevé d'une sous-face d'escalier.


Relevé de surfaces réglées

L'utilisation de la fonction [image], 3D->Tripod->Relev->Surface Réglée, permet de créer des surface réglées.

Il suffit de sélectionner les deux génératrices puis la façon de les connecter :

Exemple 1 Correspondance des courbes automatique

Exemple 2 Correspondance des courbes selon les abscisses curvilignes


Relevé de surfaces planes

L'utilisation de la fonction [image], 3D->Tripod->Relev->Face, permet de créer des surface planes.

Il suffit de sélectionner les contours limitant la face ou d'en créer un dynamiquement avec l'option [Nouveau contour]

Si les points du contour ne sont pas coplanaires, la face est créée dans un plan moyen.

Exemple


Relevé des surfaces < 1.80m avec le Tripod

Le Tripod permet de relever les surfaces de hauteur inférieure à 1,80m très simplement.

En faisant 3 visées avec le Tripod sur une surface plane ExpertCAD est en mesure de calculer la position de ce plan dans l'espace et de déduire automatiquement la surface de hauteur inférieure à 1.80m projetée au sol.

REMARQUE : Il est possible d'utiliser cette fonction sur un contour ouvert à condition d'avoir complètement relevé la partie où la hauteur est inférieure à 1,80 m.

Il est également possible de relever un contour plan et d'en extraire la surface de hauteur inférieure à 1.80m grâce à la fonction& Surface->S->S<1.80m option [Contour 3D]. C'est ce qui est illustré ci-dessous, les points 1 à 7 ont été relevés avec le Tripod pour en extraire la surface à déduire.

Dans ExpertCAD, le résultat est représenté en orange comme tout contour à déduire.

Enfin, si vous avez déjà relevé le contour 3D de la pièce avec l'outil 2D->3D, il n'est pas nécessaire de relever une seconde fois la ou les pente(s). Il suffit d'utiliser l'option [Calcul 3D] de la fonction Surface->S->S<1.80m et d'indiquer le contour de la pièce sur lequel faire le calcul.


Relevé des surfaces pour le DPE

Pour obtenir les surfaces nécessaires à l'établissement d'un Diagnostic de Performance énergétique, il faut avoir au préalable relevé la pièce ainsi que les ouvertures donnant sur l'extérieur.

Les surfaces générées sont les suivantes :

· surface de plancher,

· surface de plafond,

· surface des murs extérieurs (vide déduit),

· surface des ouvertures vers l'extérieur,

· surface des murs mitoyens de pièces tampons (pièces froides),

· volume de la pièce.

Les surfaces de plancher sont déduites des relevés de surface Carrez.

Deux cas se présentent :

1) La pièce a un plafond horizontal, la hauteur de plafond est connu. Choisissez la fonction [image] en 2D ou Surface->S?->DPE sur PocketPC

la surface de plafond est identique à celle du plancher, le volume est calculé automatiquement (surface de plancher X hauteur sous plafond)

si tous les murs extérieurs ont au moins une ouverture, ExpertCAD calculera leur surface automatiquement, sinon, vous devrez indiquer les murs à prendre en compte,

vous devrez enfin indiquer les murs des pièces tampons.

Par défaut, les murs comprenant une ouverture donnant sur l'extérieur ou sur une pièce considérée comme étant à l'extérieur (fichier ExpertCADOpeningOutsideRooms.cfg) sont automatiquement présélectionnés. Il est de plus possible d'ajouter seulement une partie de mur avec l'option [portion de mur].

2) La pièce n'a pas un plafond horizontal, vous devrez relever la pièce en 3D. Choisissez la fonction [image] ou Surface->S?->DPE sur PocketPC en mode 3D.

la surface de plafond et le volume de la pièce seront calculés automatiquement,

si tous les murs extérieurs ont au moins une ouverture, ExpertCAD calculera leur surface automatiquement, sinon, vous devrez indiquer les murs à prendre en compte en désignant 2 arêtes de chaque mur à prendre en compte,

vous devrez enfin indiquer de la même manière les murs des pièces tampons.

Toutes les pièces dont les informations pour le DPE auront été relevées apparaîtront dans l'arborescence des pièces avec un symbole DPE rouge.


Génération d'une vignette DPE

Avant de pouvoir générer une vignette DPE, vous devez avoir renseigné les informations énergétiques dans la boite de dialogue du Descriptif de Bien (Swelcome->Descriptif du bien sur PC, Fichier->Fichier->Descriptif du bien sur PocketPC); Consommation, Etiquette de consommation, Emission GES et Etiquette correspondante.

Cliquez ensuite sur le bouton [image] et choisissez la position de votre vignette.

REMARQUE : la taille de la vignette est égale à la hauteur de caractère courante.


Relevé de composants avec le Tripod

Dans certains types de mission, vous serez amenés à relever des composants, sanitaire, point lumineux, etc...

ExpertCAD propose des bibliothèques de symboles standards et personnalisables que vous pouvez insérer directement avec le Tripod.

La fonction Repérage->Bib->Récents permet d'accéder directement aux derniers symboles utilisés en conservant leurs dimensions d'insertion.

Choisissez la fonction Repérage->Bib->Sanitaire pour accéder par exemple aux composants de sanitaire.

Les points de référence des symboles sont accessibles en utilisant les touches flèche gauche et flèche droite.

Sur Pocket PC les touches flèches gauche et droite sont accessibles, sans utiliser le clavier tactile, comme illustré ci-dessous.

Les points de référence permettent une insertion plus aisée dans certaines situations, notamment dans les coins.

Ensuite plusieurs modes d'insertions sont possibles.

L'option par défaut [auto] insère le composant avec un seul point le long des murs au niveau du point de référence.

L'option [Manuelle] permet l'insertion par 2 points (premier point pour l'insertion et second point pour l'orientation).

L'option [3 points] effectue la mise à l'échelle en largeur et profondeur.

L'option "Accrochage intérieur", active par défaut, permet de forcer l'accrochage d'un composant à l'intérieur d'un contour fermé même en sélectionnant le point d'insertion légèrement en dehors du contour.


Transfert des données PocketPC-PC

• Connecter le PPC ou la tablette à votre PC via son support ou son câble USB

• Démarrer ExpertCAD.

• Utiliser le menu Fichier - Importer PocketPC

• Sélectionner le ou les fichiers à récupérer. Les données sont alors récupérées par le logiciel qui les transfère directement dans le répertoire projet (par défaut C:\ExpertCAD\Projets).

• Ouvrir le fichier récupéré.


Assistant de production des plans

Afin de gagner en productivité lors de la production des plans, ExpertCAD propose un assistant de production [image] qui enchaîne les différentes étapes depuis le Recollement jusqu'à la génération des plans et la création du fichier IFC.

REMARQUE : Le recollement 1 étant un assemblage des fichiers pièces à un instant « t », il est conseillé de contrôler que tous les fichiers pièces soient justes et complets avant de commencer à travailler dans l’affaire (Surface, DPE… pour un futur export de surface par exemple). Une fois les fichiers pièces corrigés il faut supprimer le recollement existant en utilisant la fonction supprimer [image] et l’option TOUT 2D-3D, puis confirmer l’effacement.

Les différentes étapes sont adaptées à vos besoins selon la version d'ExpertCAD dont vous disposez. L'utilisateur peut aussi:

· sauter une étape en cliquant sur le bouton "suivant",

· revenir en arrière en cliquant sur le bouton "précédente",

· ou bien réaliser des opérations intermédiaires en sélectionnant "faire".

A la fin de chaque étape un message indique la bonne fin de l'opération.

Cet assistant automatise un grand nombre de fonctions et ne permet pas de traiter les cas particuliers.
Il est donc possible de n’utiliser que quelques étapes de la fonction et de faire le reste du plan avec les autres fonctions du logiciel.

· Version diagnostiqueur

Choix du niveau :
Cette fonction permet s'il y a plusieurs niveaux dans l'affaire de choisir le niveau à traiter.
Par défaut le niveau courant est pris en compte.

Diagnostic pièces :
Cette fonction permet de vérifier si les contours de pièces n'ont pas de "points doubles" (points doubles relevés avec le Tripod).
Si la fonction de diagnostics de pièces trouve effectivement des points doubles, une fenêtre apparaît vous proposant de valider la correction automatique, dans ce cas cliquez sur Corriger sinon cliquez sur Continuer.

Recollement :
Cette étape permet de réaliser l’assemblage des pièces d’un étage en réalisant une mise en correspondance des portes, fenêtres et points de calages communs entre les pièces.

Orientation du plan :
Cette étape permet
• de sélectionner un coté du plan pour orienter à l’horizontale ou à la verticale (zone option) le recollement des pièces réalisé précédemment.
• de déplacer le recollement pour le positionner en superposition avec un autre étage soit de le décaler pour un meilleur visuel en 2D1/2

Modifications des pièces :
Cette étape permet de redresser tous les murs et les cloisons selon des directions privilégiées (0°, 10°, 20°, etc...) et donc en particulier les horizontales et verticales.
Attention cette fonction modifie les cotes des pièces. Il faut donc l’utiliser que sur des plans non cotés du style carte d’identité.

Compensation :
La compensation est une opération qui permet d'optimiser le recollement des pièces en minimisant les erreurs d'épaisseurs de murs et de parallélismes de cloisons obtenues sur le dessin. La géométrie des pièces (forme - dimensions) n'est pas modifiée.
Si des points de calage de pièces ont été relevés, ExpertCAD propose une pondération entre les ouvertures et les points de calage. Les mesures ayant été faites avec le même appareil (le Tripod) la qualité relative des mesures est identique seul l'environnement (la géométrie du bâtiment) a un impact sur la qualité des mesures; seul l'utilisateur peut donc quantifier cette information.
Pour la pondération, un rapport de 1 attribue la même importance aux ouvertures et aux points de calages de pièces tandis qu'une valeur de 20 minimise l'impact des ouvertures.

Alignement des murs :
Cette fonction permet de rendre parallèles les côtés de plusieurs pièces et de les aligner. Le but est d’obtenir des alignements de pièces sur les extérieurs.
Cliquer sur le segment de référence sur lequel aligner les murs.
Cette fonction peut être également utilisée sur les murs intérieurs (option intérieur).

Génération du plan :
Cette fonction permet d’obtenir le plan final en 2D et 2D1/2.
Renseigner
• L’épaisseur par défaut des murs extérieurs
• La hauteur d’élévation du 2D1/2

Bibliothèque :
Cette fonction permet d’ouvrir une boite dialogue qui contient tous les symboles de la bibliothèque courante.
Sélectionner un symbole à insérer le sur le dessin. Il existe trois modes pour l’insérer.
• Auto, le symbole s’aligne sur un mur et conserve ses dimensions d’origine.
• Manuel, cliquez un point d’insertion puis un point d’orientation
• Dilatation, mise à l’échelle en largeur et en profondeur par deux ou trois points. Les points 1 et 2 sont toujours relevés coté mur.

Descriptif de bien :
Cette fonction permet créer une vue du niveau, une vue de la perspective et une vue du tableau de surface. Ces vues sont stockées dans l'affaire permettant ainsi au serveur Swelcome de produire les Descriptifs de biens.

· Version architecte

Choix du niveau :
Cette fonction permet s'il y a plusieurs niveaux dans l'affaire de choisir le niveau à traiter.
Par défaut le niveau courant est pris en compte.

Diagnostic pièces :
Cette fonction permet de vérifier si les contours de pièces n'ont pas de "points doubles" (points doubles relevés avec le Tripod).
Si la fonction de diagnostics de pièces trouve effectivement des points doubles, une fenêtre apparaît vous proposant de valider la correction automatique, dans ce cas cliquez sur Corriger sinon cliquez sur Continuer.

Recollement :
Cette étape permet de réaliser l’assemblage des pièces d’un étage en réalisant une mise en correspondance des portes, fenêtres et points de calages communs entre les pièces.

Orientation du plan :
Cette étape permet
• de sélectionner un coté du plan pour orienter à l’horizontale ou à la verticale (zone option) le recollement des pièces réalisé précédemment.
• de déplacer le recollement pour le positionner en superposition avec un autre étage soit de le décaler pour un meilleur visuel en 2D1/2

Orientation des murs :
Cette étape effectue une rotation de tout le niveau en définissant la meilleure orientation en fonction de directions privilégiées. Les modifications sur les contours seront ainsi ultérieurement minimisées.

Compensation - Alignement des murs :
Cette étape permet d'optimiser le recollement des pièces en minimisant les épaisseurs de murs et de parallélismes de cloisons obtenues sur le dessin puis de rendre parallèles les murs dans une tolérance donnée en modifiant les contours des pièces

Contour extérieur :
• Renseigner l’épaisseur par défaut des murs extérieur et valider avec Entrée.
• Sélectionner les pièces à assembler à l’aide de l’option « toutes » (ou outil de sélection toutes les pièces, valider ensuite la sélection).
• Désigner le contour extérieur des pièces si celui-ci à été relevé, sinon sélectionner l’option Extérieur automatique.
Le contour extérieur est alors généré.

Génération du fichier IFC :
Cette étape exporte l'affaire au format IFC. Voir la rubrique Exportation au format IFC.

· Version géomètre

Choix du niveau :
Cette fonction permet s'il y a plusieurs niveaux dans l'affaire de choisir le niveau à traiter.
Par défaut le niveau courant est pris en compte.

Diagnostic pièces :
Cette fonction permet de vérifier si les contours de pièces n'ont pas de "points doubles" (points doubles relevés avec le Tripod).
Si la fonction de diagnostics de pièces trouve effectivement des points doubles, une fenêtre apparaît vous proposant de valider la correction automatique, dans ce cas cliquez sur Corriger sinon cliquez sur Continuer.

Recollement :
Cette étape permet de réaliser l’assemblage des pièces d’un étage en réalisant une mise en correspondance des portes, fenêtres et points de calages communs entre les pièces.

Orientation du plan :
Cette étape permet
• de sélectionner un coté du plan pour orienter à l’horizontale ou à la verticale (zone option) le recollement des pièces réalisé précédemment.
• de déplacer le recollement pour le positionner en superposition avec un autre étage soit de le décaler pour un meilleur visuel en 2D1/2

Compensation :
La compensation est une opération qui permet d'optimiser le recollement des pièces en minimisant les erreurs d'épaisseurs de murs et de parallélismes de cloisons obtenues sur le dessin. La géométrie des pièces (forme - dimensions) n'est pas modifiée.
Si des points de calage de pièces ont été relevés, ExpertCAD propose une pondération entre les ouvertures et les points de calage. Les mesures ayant été faites avec le même appareil (le Tripod) la qualité relative des mesures est identique seul l'environnement (la géométrie du bâtiment) a un impact sur la qualité des mesures; seul l'utilisateur peut donc quantifier cette information.
Pour la pondération, un rapport de 1 attribue la même importance aux ouvertures et aux points de calages de pièces tandis qu'une valeur de 20 minimise l'impact des ouvertures.

Orientation des murs :
Cette étape effectue une rotation de tout le niveau en définissant la meilleure orientation en fonction de directions privilégiées. Les modifications sur les contours seront ainsi ultérieurement minimisées.

Epaisseur - Alignement des murs :
Cette étape permet de rendre parallèles les murs dans une tolérance donnée en modifiant les contours des pièces.

Contour extérieur :
• Renseigner l’épaisseur par défaut des murs extérieur et valider avec Entrée.
• Sélectionner les pièces à assembler à l’aide de l’option « toutes » (ou outil de sélection toutes les pièces, valider ensuite la sélection).
• Désigner le contour extérieur des pièces si celui-ci à été relevé, sinon sélectionner l’option Extérieur automatique.
Le contour extérieur est alors généré.

Génération du plan :
Cette fonction permet d’obtenir le plan final en 2D, 2D1/2 et 3D.
Renseigner
• L’épaisseur par défaut des murs extérieurs
• La hauteur d’élévation du 2D1/2

Bibliothèque :
Cette fonction permet d’ouvrir une boite dialogue qui contient tous les symboles de la bibliothèque courante.
Sélectionner un symbole à insérer le sur le dessin. Il existe trois modes pour l’insérer.
• Auto, le symbole s’aligne sur un mur et conserve ses dimensions d’origine.
• Manuel, cliquez un point d’insertion puis un point d’orientation
• Dilatation, mise à l’échelle en largeur et en profondeur par deux ou trois points. Les points 1 et 2 sont toujours relevés coté mur.


Recollement des pièces

Une fois votre mission réalisée dans chacune des pièces, ExpertCAD peut réaliser le recollement des pièces du projet. Cette opération peut être effectuée sur le terrain afin de valider le relevé ou au bureau sur votre poste fixe.

Si des pièces sont déjà présentes dans l'affaire, le recollement ne prendra en compte que les pièces supplémentaires. Vous pouvez donc utiliser cette fonction de manière systématique au fur et à mesure de la progression du relevé du bâtiment.

L'algorithme standard d'ExpertCAD pour effectuer le recollement consiste en une mise en correspondance des portes et fenêtres communes aux pièces adjacentes. Si plusieurs ouvertures relient 2 pièces adjacentes, ExpertCAD réalise une optimisation pour le recollement de ces pièces.

Dans le cas où l'on recherche une grande précision, la méthode d'assemblage des pièces peut être améliorée de plusieurs façons :

· En relevant des points de maillage dans différentes pièces (2 points minimum par pièce) par une méthode de cheminement à l'aide d'une station totale. Pour relever les pièces correspondantes, il faudra alors recaler le Tripod par rapport aux points de maillage déjà relevés avant de réaliser le levé de la pièce.

· En relevant également les contours extérieurs et les ouvertures de façon à caler précisément certaines pièces donnant sur les extérieurs. Il est préférable dans ce cas d'utiliser également une station totale.

· En relevant des points de calage entre différentes pièces (2 points minimum par pièce si les pièces n'ont pas d'ouverture commune, un point sinon).

Le recollement sera alors effectué par ExpertCAD dans l'ordre suivant :

· Insertion des contours extérieurs,

· Insertion des pièces ayant des pièces liées à des pièces d'autres étages déjà recollés

· Insertion des pièces ayant des points de maillage globaux,

· Insertion des pièces ayant des points de calage de pièce,

· Recollement des autres pièces par la méthode des ouvertures décrite plus haut. L'algorithme réalise également à chaque étape une optimisation dans le cas où plusieurs ouvertures relient 2 pièces.

Si l'option "Regroupement des textes (recollement)" est activée, les textes des noms de pièce, surface, hauteur sous plafond et surface annexe sont regroupés dans le même objet.

Cette méthode permet d'obtenir une grande précision globale sur le tout projet.

1) Recollement Pocket PC

Pour recoller les pièces, revenez dans le fichier Affaire en double-cliquant sur le nom de l'affaire dans l'arborescence des pièces [image]. Puis activer le menu Dessin et choisir la fonction Dessin->Outils->Recollement->Recoller 1 et l'option [Recollement Tripod]. (Vous pouvez également dans le mode visualisation de l’arborescence, après avoir sélectionné le niveau à recoller, choisir dans le menu contextuel ou dans le menu Niveau : Recollement)

Pour obtenir un dessin du niveau du bâtiment, choisissez la fonction Dessin->Outils->Recollement->Recoller 2 qui produira un plan avec les symboles d'ouvertures et les épaisseurs de mur.

2) Recollement PC

Dans l'arborescence de l'affaire (panneau gauche), activez le menu contextuel du niveau en cliquant le bouton droit de la souris sur le niveau à recoller puis choisissez Recollement.

ExpertCAD rapatrie dans l'affaire en cours les dessins des pièces relevés.

Pour obtenir un dessin avec des épaisseurs de mur et des ouvertures, réactivez les boites à outils Dessin en cliquant sur l’onglet Dessin [image] et suivez la même procédure que dans le cas où vous n'utilisez pas le Tripod.

ATTENTION : Dans le cas ou plusieurs contours ont été relevés dans une même pièce (cas d'îlot), il est indispensable que les contours intérieurs (îlots) soient orientés correctement. Pour cela utilisez la fonction Dessin -> Modifier -> Inverser puis Surface -> S ->S - pour mettre à jour les surfaces.

REMARQUE : Les pièces comportant 1 seul point de calage de pièce sont recollées de manière à superposer le point de calage tandis que leur orientation est définie par les ouvertures.


Compensation du recollement

La compensation est une opération qui permet d'optimiser les recollements des pièces tel qu'obtenu dans l'étape précédente en minimisant les erreurs d'épaisseur de mur et de parallélisme de cloisons obtenues sur le dessin. La géométrie des pièces (forme - dimensions) n'est pas modifiée.

Pour la réaliser utilisez la fonction Compensation

ou Compensation avec contraintes [image].

REMARQUE : Les pièces qui ont été relevées dans l'affaire (avec une Station Totale) ainsi que les pièces ayant des points de calage globaux (relevés lors d'une polygonale intérieure) sont considérées comme fixes (grande précision) et ne sont donc pas affectées par la compensation.

Lors de la compensation les éléments relevés dans les pièces subissent les mêmes déplacements et rotations que les contours des pièces eux-mêmes.

Le critère d'optimisation est la somme quadratique des erreurs de position des ouvertures entre elles et des angles de non parallélisme des pièces au niveau des ouvertures pondérés par la demi-longueur de la cloison supportant l'ouverture.

L'analyse de la structure du bâtiment, murs de refend, façades, etc... peut également être prise en compte pour améliorer le résultat final. Il est en effet possible de contraindre la compensation en "bloquant" les pièces en position, en rotation ou bien en alignement grâce aux fonctions suivantes:

En utilisant le fonction Aligner [image], nous pouvons aligner les pièces sur le mur de refend central et obtenir le résultat de l'image de droite.

En bloquant en alignement les pièces alignées sur le mur de refend grâce à la fonction [image], l'algorithme de compensation conservera l'alignement de ces pièces. On obtiendra le résultat suivant:

La contrainte de position [image] permet de bloquer une pièce en position et en orientation. Elle est surtout utilisée pour aligner 2 pièces d'étages successifs.

L'utilisation de ces fonctions permettra d'aligner correctement les différents étages d'un même bâtiment.

REMARQUE : ces fonctions de compensation ne sont pas disponibles sur Pocket PC.

ATTENTION : seule la compensation avec contrainte de position [image] est disponible dans la version ExpertCAD.

Si des points de calage de pièces ont été relevés, ExpertCAD propose une pondération entre les ouvertures et les points de calage. Les mesures ayant été faites avec le même appareil (le Tripod) la qualité relative des mesures est identique seul l'environnement (la géométrie du bâtiment) a un impact sur la qualité des mesures; seul l'utilisateur peut donc quantifier cette information.

Murs avec ouvertures et parallélisme de tous les murs

Le recollement des pièces est optimisé en minimisant les erreurs d'épaisseur et de parallélisme des murs ayant des ouvertures en commun et de parallélisme de tous les murs. Seuls les murs de plus de 0.80 m de long sont pris en compte pour le parallélisme.

Tous les murs

Le recollement des pièces est optimisé en minimisant les erreurs d'épaisseur et de parallélisme de tous les murs. Les murs sans ouvertures sont pris en compte uniquement s'ils ont une longueur supérieure à 0.80 m.

Les contours extérieurs ouverts sont pris en compte dans la recherche des axes des murs s'ils comportent une ouverture ou s'ils ont une longueur supérieure à 4 m.

Affichage

Tolérance épaisseurs : modification maximale autorisée sur les épaisseurs de murs

Mur (ok) : couleur d'affichage des murs dont l'épaisseur exacte est dans la liste

Mur (tol) : couleur d'affichage des murs dont l'épaisseur est dans la tolérance

Mur (hors tol) : couleur d'affichage des murs hors tolérance

Epaisseur des murs:

Epaisseur : liste des épaisseurs des murs

Réinitialiser : réinitialise la liste des épaisseurs des murs à partir des informations contenues dans les ouvertures

Charger : charge les épaisseurs des murs à partir des informations contenues dans un autre fichier affaire

Vous pouvez supprimer une épaisseur en cliquant sur son numéro pour la sélectionner puis en utilisant la touche "Suppr". De même vous pouvez ajouter une épaisseur en cliquant sur la case "Ajouter" et en entrant la valeur souhaitée. Le processus est le même pour modifier une valeur existante. il suffit de cliquer sur la case correspondant à la valeur à modifier et d'entrer la nouvelle valeur.

Pondération: plus le coefficient est élevé plus le critère sera pris en compte

Ouverture : coefficient de pondération sur les ouvertures

Murs sans ouverture : coefficient de pondération sur les murs sans ouverture

Points de calage pièce : coefficient de pondération sur les points de calage

REMARQUE : Le paramètre de pondération est le rapport entre l'erreur de superposition des points de calage de pièces et les erreurs entre les alignements des ouvertures. Ainsi un rapport de 1 attribue la même importance aux ouvertures et aux points de calages de pièces,

tandis qu'une valeur de 20 minimise l'impact des ouvertures


Alignement des cloisons et épaisseurs des murs

Cette fonction [image] permet de rendre parallèle les cloisons des murs et de les aligner selon des épaisseurs de murs données en modifiant les contours des pièces dans une tolérance maximale à ne pas dépasser.
Vous pouvez préalablement utiliser la fonction [image] qui effectue une rotation de tout le niveau en définissant la meilleure orientation en fonction de directions privilégiées. Les modifications sur les contours seront ainsi minimisées.

Les axes des murs ainsi que leurs épaisseurs et orientations par rapport à l'axe x sont affichés en 3 couleurs selon qu'ils soient :

· d'une épaisseur/orientation disponible dans la liste (ou de l'épaisseur fixe),

· d'une épaisseur/orientation dans la tolérance de modification,

· hors tolérance.

Si l'onglet "Epaisseurs" est sélectionné, les couleurs correspondront aux épaisseurs. Dans le cas de l'onglet "Orientations", elles correspondront aux orientations.

Les contours extérieurs ouverts sont pris en compte dans la recherche des axes des murs s'ils comportent une ouverture ou s'ils ont une longueur supérieure à 4 m.

Différentes fonctions sont disponibles pour modifier le parallélisme des côtés ou les épaisseurs de façon automatique (tout mettre à jour) ou manuelle. Les murs pouvant être modifiés un par un (ou plusieurs avec les outils de sélection) ou par "bande". Une "bande" étant définie par plusieurs murs jointifs alignés selon une même orientation. Un mur est sélectionné en cliquant sur son axe. Si plusieurs épaisseurs sont disponibles, le mur alignera son épaisseur sur la plus proche.

Etape 1 : définition des paramètres

Déplacement : déplacement maximum autorisé des sommets des contours de pièce

Mur (ok) : couleur d'affichage des murs dont l'épaisseur exacte est dans la liste

Mur (tol) : couleur d'affichage des murs dont l'épaisseur est dans la tolérance

Mur (hors tol) : couleur d'affichage des murs hors tolérance

Etape 2 : définition des épaisseurs et orientations:

Epaisseur : liste des épaisseurs/orientations des murs

Réinitialiser : réinitialise la liste des épaisseurs/orientations des murs à partir des informations contenues dans les ouvertures

Charger : charge les épaisseurs/orientations des murs à partir des informations contenues dans un autre fichier affaire

Vous pouvez supprimer une épaisseur/orientation en cliquant sur son numéro pour la sélectionner puis en utilisant la touche "Suppr". De même vous pouvez ajouter une épaisseur/orientation en cliquant sur la case "Ajouter" et en entrant la valeur souhaitée. Le processus est le même pour modifier une valeur existante. il suffit de cliquer sur la case correspondant à la valeur à modifier et d'entrer la nouvelle valeur.

Etape 3 : modifications:

Modifier les épaisseurs et modifier les orientations : permet de choisir les propriétés à modifier

Modifier l'extérieur : permet de conserver le(s) contour(s) extérieur(s) invariant(s)

Modifier un ou plusieurs murs : modifie les murs sélectionnés en tenant compte de la tolérance

Modifier une "bande" de murs : modifie les murs en prenant comme référence l'axe sélectionné et en tenant compte de la tolérance

Tout mettre à jour : modifie tous les murs à partir des paramètres définis en tenant compte de la tolérance


Modification de la forme des pièces

Le recollement permet d'obtenir la géométrie des pièces dans le bien telles que relevées. Une fois la compensation effectuée, les défauts restant sont dus aux erreurs et imprécisions de mesure. Il est donc possible de corriger ces défauts en utilisant les fonctions de modification de la géométrie des pièces.

Pour cela vous pouvez utiliser la fonction :

· Dessin->Outils->Modif cloisons [image] pour rendre parallèle les cloisons d'une sélection de pièces ayant des ouvertures communes

· Dessin->Outils->Perpendiculaires [image] pour redresser tous les murs et les cloisons selon des directions privilégiées (0°, 10°, 20°, etc...) et donc en particulier les horizontales et verticales.
Les surfaces à déduire (contour orange) sont aussi prises en compte dans cette fonction.

REMARQUE : Avant de redresser les cloisons, veillez à orienter le plan selon l'horizontale ou la verticale.

· Dessin->Outils->Rendre parallèle [image] permet de rendre les côtés d'une cloison parallèles et d'imposer son épaisseur. L'orientation retenue par ExpertCAD est la moyenne des orientations de chaque côté pondérée par la longueur des côtés.

· Dessin->Outils->Aligner+Parallèles [image] pour rendre parallèles les côtés de plusieurs pièces et les aligner.

· Dessin->Modif->Côté parallèle [image] permet de rendre un mur parallèle à un autre.


Production du plan

La deuxième étape du recollement va consister à produire le plan du niveau à partir du recollement et éventuellement des modifications apportées aux pièces.

Au préalable, il est conseillé de vérifier si les contours de pièces n'ont pas de "points doubles" (points doubles relevés avec le Tripod) et si les pièces ne se chevauchent pas.

Pour cela, utilisez les fonctions de diagnostic [image] et

Si la fonction de diagnostics de pièces trouve effectivement des points doubles, une fenêtre apparaît vous proposant de valider la correction automatique, dans ce cas cliquez sur Corriger sinon cliquez sur Continuer.

Le diagnostic de chevauchement des pièces vous indiquera simplement dans la Zone de message quelles sont les pièces qui se chevauchent. Il faudra alors déplacer ou modifier le contour de ces pièces ou encore modifier l'épaisseur des cloisons pour résoudre ce problème.


Génération du tableau de surfaces

Une fois les surfaces relevées, vous pourrez générer un tableau de surfaces dans le plan et dans Microsoft EXCEL.

Pour générer un tableau de surfaces intégré au plan, utilisez la fonction [image]. Les valeurs de surfaces affichées sont calculées à partir des Surfaces à compter et des Surfaces à déduire, c'est-à-dire les Surfaces au sens de la Loi Carrez. L'élément généré est un groupe de textes encadré.

Exemple 1: Tableau par étage

Exemple 2: Tableau par lot

REMARQUE : Les surfaces annexes éventuelles apparaissent sous la ligne Total de chaque étage.

REMARQUE : La fonction de génération du tableau vous permet de générer le tableau soit en n'incluant que l'étage courant, soit en incluant tous les étages.

Dans le cadre d'une affaire Swelcome, il est aussi possible de générer le tableau de surfaces au format Swelcome :


Production de perspectives

Pour certaines type de mission, telles que les "Descriptifs de Biens", il faut générer une perspective axonométrique.

Dans le recollement 2 [image] (PC) Dessin->Outils->Recollement->Recoller 2 (PocketPC), sélectionner l'option 2D1/2 et entrer la hauteur sous plafond maximale de l'étage courant. Vous obtiendrez alors une perspective du bâtiment à hauteur d'étage constante.

Si l'étage présente des toitures en pentes, lors du relevé des pièces, pensez à relever des points en 3D Tripod->Relevé->Point sur les rampants de manière à pouvoir à cette étape générer les arases de mur. Ces points seront rapatriés en 3D lors du recollement 1.

Grâce à ces points vous pourrez utiliser la fonction plafond non horizontal [image] pour générer les arases de mur,

autant de fois qu'il y a de pentes de toiture.

Il est également possible d'obtenir à l'écran une vue en Rendu 3D à l'aide du Menu Fenêtre->OpenGL.


Production des façades

Si vous avez fait un relevé de façade, vous avez obtenu directement un dessin de la façade du bâtiment.

Sinon, pour produire les façades, vous devez lors du recollement 2 avoir choisi l'option 3D.

Il est préférable, bien entendu d'avoir relevé effectivement l'enveloppe du bâtiment plutôt que de laisser ExpertCAD générer automatiquement le contour extérieur.

REMARQUE : si vous ne souhaitez pas faire de coupe, il n'est pas nécessaire d'avoir modélisé les pièces en 3D.

Pour obtenir un dessin de la façade, orientez la vue 3D grâce à la fonction d'orientation de vue [image], ensuite éliminiez les parties cachées [image] et générez une projection de la vue dans une fichier e2d avec la fonction Fichier->Projection 3D. Le dessin obtenu peut alors être modifié et habillé.


Production des coupes

Pour produire les façades, vous devez lors du recollement 2 avoir choisi l'option 3D et avoir au préalable modéliser les pièces intérieures en 3D.

Il existe 2 moyens d'obtenir une coupe :

• depuis la fonction [image] disponible en 2D depuis le menu Dessin->Production de plan

Une coupe verticale est alors générée automatiquement à partir d'une section droite ou en baïonnette.

Après avoir déterminé la section de coupe vous pouvez choisir de conserver seulement la section ou alors définir la position de l'observateur. Le résultat de la projection dans le plan de coupe est automatiquement enregistré dans le fichier renseigné.

• ou directement à partir de la 3D

L'obtention d'une coupe se fait alors en deux étapes :

1) Génération d'une section

2) Coupe 3D du bâtiment pour "voir" derrière le plan de coupe.

Dans tous les cas, dessinez en plan un rectangle représentant où va être réalisé la coupe.

et créez un prisme Dessin->Prisme->Créer à partir de ce polygone en donnant une hauteur (15) et une position de la base (-2) suffisamment grande pour englober toute la partie du bâtiment à supprimer.

1) Génération d'une section : utilisez la fonction coupe [image] en désignant les 3 points du plan de coupe ou en option comme sur l'image ci-dessous, le point 1 et comme point sur la normale au plan de coupe le point 2; sélectionnez tous les éléments visibles sauf le prisme bleu.

2) Coupe 3D du bâtiment : choisissez la fonction Dessin->Forme3D->Opérations puis l'option [Soustraction] et soustraire le prisme bleu de tous les éléments visibles (sauf lui-même...).

Pour obtenir un dessin de la façade, orientez la vue 3D grâce à la fonction d'orientation de vue [image], ensuite éliminez les parties cachées [image] et générez une projection de la vue dans une fichier e2d avec la fonction Fichier->Projection 3D. Le dessin obtenu peut alors être modifié et habillé.

REMARQUE : Pour réaliser une coupe de bâtiment, il est préférable de générer la 3D du bâtiment avec les portes fermées (et non entre-ouvertes de 30° par défaut). Pour cela il suffit de modifier la valeur par défaut (30° en 0° d'ouverture) via l'interface de configuration du logiciel.


Séparation des Murs et des Cloisons

Pour obtenir une représentation différenciée entre les murs et les cloisons, comme sur l'exemple ci-dessous, vous pouvez utiliser, après le Recollement 2 la fonction Séparer porteur et cloison [image] pour séparer chaque jonction de cloison avec les murs.

Désignez tout d'abord le mur près de la jonction (1) puis le côté opposé de la cloison (2).

REMARQUE: Le logiciel projette le premier point (p1) perpendiculairement sur la cloison comme visualisé sur le schéma ci-dessus.


Représentation de balcons

Lorsque vous relevez un balcon, pensez à déclarer sa surface comme surface annexe avec l'outil [image].

Lors du Recollement 1, vous obtiendrez une représentation de ce type :

Pour obtenir le plan par Recollement 2, veillez à ne pas sélectionner la pièce représentant le balcon (ici Terrasse) pour générer les murs afin d'avoir un représentation 3D correcte.

Ensuite, il faut créer la dalle du balcon, grâce à la fonction Dessin->Prisme 2D [image] en désignant le contour de la pièce Terrasse et en donnant une épaisseur de 0.15 par exemple et une hauteur de base de -0.15 si l'on souhaite aligner le dessus de la dalle avec les autres pièces.

Enfin pour générer le garde-corps, il faut tout d'abord créer la courbe définissant le contour du garde-corps (Partager une courbe [image] ) ou bien dessiner une polyligne s'appuyant sur la courbe bleue :

avant d'utiliser la fonction garde-corps 3D [image].

Si le garde-corps est un muret bâti, il faudra créer un prisme à partir du contour du muret. Avec Dessin->Courbe->parallèle créez une parallèle puis relier les 2 courbes par des lignes et fermer la courbe avec Dessin->Courbe->Auto.

Utilisez ensuite Dessin->Prisme->créer


Outils Paramétrage automatique des dessins

L’outil Paramétrage automatique est un outil très puissant. Il redresse vos esquisses, crée des cotations, associe les éléments qui se touchent et remet votre dessin au propre.

ATTENTION : si, lors du Paramétrage, vous ne sélectionnez pas les 2 éléments du dessin, ceux-ci seront paramétrés indépendamment l’un de l’autre. Ainsi le rectangle à gauche ne restera pas forcément « collé » à l’autre contour.

Paramétrer automatiquement un contour (ajout de contraintes de construction)

Supprimer une contrainte de construction

Modifier une contrainte de construction

Résoudre le dessin en fonction des contraintes de construction présentes

Vous pouvez ensuite modifier directement les cotes les angles ou les autres contraintes.


Cotation du plan

Pour les utilisateurs réalisant des relevés pour architectes (ExpertCAD Archi et Ge), un module de cotation est disponible depuis l'onglet Mesures [image] .

Les types de cotation qu'il est possible de créer sont les suivantes :

Une fois créée, il est possible de modifier un des points de mesure, la position du texte de cote, l'orientation dans le cas d'une cotation de rayon ou de diamètre grâce à l'icône .

Il est également possible de déporter une cote avec l'icône [image].

Enfin pour modifier la hauteur de caractère d'une cote, utiliser, soit le menu contextuel en désignant la cote à modifier, soit la même méthode que pour modifier la hauteur des caractères d'un texte.

REMARQUE : Les attributs des cotations, ligne de projection, extrémités des cotes, police de caractère, etc... sont paramétrables dans le fichier de configuration ou dans la boite de dialogue accessible à partir du menu texte -> Configuration Cotation. La hauteur de caractère des cotations est paramétrable également par l'intermédiaire de la fonction Configuration du logiciel.

REMARQUE : La création et la modification des cotations linéaires est maintenant disponible sur PocketPC : Dessin->Créer->Cotation et Dessin->Mod->Cotation

Cotation simplifiée accessible avec l'icône

La cotation simplifiée permet de coter entre 2 points,

automatiquement une courbe,

ou le long d'un contour


Insertion de textes multilignes

ExpertCAD permet d'insérer du texte via la fonction Dessin->Texte->créer.

Cette fonction permet d'insérer:
• du texte simple,
• du texte sur plusieurs lignes,
• du texte avec un cadre,
• une annotation, c'est à dire un texte dans un cadre avec une flèche,

Le menu contextuel permet de modifier et de formater le texte facilement:

On peut notamment:

• ajouter ou supprimer un cadre,
• ajouter, déplacer, supprimer des flèches,
• modifier la taille, la police, l'alignement, l'orientation et la couleur du texte.

Il permet entre autre d'obtenir:

REMARQUE: le menu contextuel sur une flèche permet de la déplacer si besoin.

REMARQUE: la rotation du texte multiligne s'effectue en 1 seule opération par le menu contextuel modifier->orientation.

REMARQUE: la fonction Dessin->Texte->Dissocier permet de transformer un texte sur plusieurs lignes en plusieurs textes sur une ligne.


Hachurage

En utilisant la fonction Dessin->Hachurage->créer sur Pocket PC ou [image] sur PC vous avez la possibilité de hachurer:
- un polygone en cliquant simplement à l'intérieur de celui-ci.
- un polygone en cliquant sur son contour, pour cela choisir l'option "Contours"
- un lot en cliquant à l'intérieur d'une pièce du lot, pour cela choisir l'option "Lot".

· Exemple de hachurage

L'option "Lot" offre aussi la possibilité de générer un tableau des légendes pour le hachurage des lots en cliquant sur l'option "Légende des hachurages des lots".


Réalisation de métrés avec le Tripod

Nous avons vu comment relever un bâtiment avec le Tripod, abordons maintenant le problème des métrés.

ExpertCAD peut calculer des longueurs, des surfaces, des volumes ou de simples quantités à partir d'éléments géométriques 2D ou 3D.

Pour réaliser des métrés avec le Tripod, la méthodologie de travail consiste donc à :

· Relever, avec le Tripod, les éléments à partir desquels ExpertCAD pourra calculer les quantitatifs,

· Associer à ces éléments des codes d'article de type linéaire, surface, volume et nombre en indiquant éventuellement sur quelle partie porte le métré,

· Générer le fichier quantitatif, éventuellement pour un import dans Microsoft Excel®.

Afin de simplifier au maximum la procédure, un certain nombre d'informations quantitatives sont calculées automatiquement par ExpertCAD à partir des éléments relevés, en particulier les surfaces, linéaires et volume standard des pièces du bâtiment. Ces informations fournissent une grande partie des quantités nécessaires, par exemple pour la réalisation d'un devis.

En complément, vous aurez la possibilité d'associer manuellement des codes articles (appelés "propriétés avec champs de données" dans ExpertCAD) à n'importe quel élément. Aux champs correspondant ExpertCAD attribuera une valeur représentative de longueur, surface ou volume.


Métrés automatiques

A partir d'un relevé de pièce, ExpertCAD peut générer automatiquement un métré.

Ce métré peut être calculé en 2D si la pièce est de hauteur constante (plafond horizontal), dans ce cas, il vous sera demandé la hauteur sous plafond.

Sinon, après avoir relevé le (les) plafond (s), ExpertCAD sera en mesure de générer les métrés.

Les données quantifiées sont alors les suivantes :

· La surface de sol de la pièce, si des poteaux ont été relevés, leur surface au sol est soustraite de la surface totale.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ floor.

· La surface des murs "vide pour plein", si des poteaux ont été relevés, leur surface verticale est ajoutée à la surface totale.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ wall.

· La surface des portes et fenêtres de la pièce afin de pouvoir calculer la surface vide déduite des murs.

Ces quantités sont associées à la pièce dans la propriété autoquantity et respectivement aux champs surfacedoor et surfacewindow.

· La surface de plafond de la pièce, si des poteaux ont été relevés, leur surface au plafond est soustraite de la surface totale.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ ceiling .

· Le périmètre de la pièce, si des poteaux ont été relevés, leur périmètre est également comptabilisé.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ perimeter .

· Le périmètre au sol des portes la pièce.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ perimeterdoor .

· Le périmètre des appuis des fenêtres de la pièce.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ perimeterwindow .

· Le périmètre des encadrements d'ouvertures de la pièce. Pour les portes, le seuil n'est pas comptabilisé.

Ces quantités sont associées à la pièce dans la propriété autoquantity et le champ lengthopening.

REMARQUE : Les métrés automatiques calculés en 3D sont utilisés prioritairement sur ceux calculés en 2D.


Métrés manuels

Les métrés automatiques ne peuvent pas prendre automatiquement tous les cas de figure, aussi, ExpertCAD permet d'associer à tout élément un code article appelé "propriété avec champs de données" de type Longueur, surface, volume ou nombre.

Cette association se fait à l'aide de la fonction [image] du menu Repérage

Il suffit de double-cliquer sur les champs souhaités puis de sélectionner les éléments auxquels associer ces champs.

Lors de l'association des champs aux éléments, il est alors possible de demander :

· Un calcul de quantité automatique. ExpertCAD calculera la bonne valeur en fonction des dimensions de l'élément, et cette valeur sera automatiquement modifiée si les dimensions de l'élément change,

· Un calcul de quantité manuel consistant en l'addition et/ou la soustraction de plusieurs mesures. Dans ce cas, à chaque étape, la valeur calculée apparaît dans la zone Message.

Pour un champ Surface, vous pouvez sélectionner des faces d'élément 3D, en désignant successivement 2 arêtes de l'élément comme montrés dans l'exemple suivant.

Ces quantités sont associées aux éléments dans la propriété quantity avec pour nom de champ le numéro de l'article sélectionné.

Un certain nombre de fonctions permettent de lister ou de supprimer les quantités associées aux éléments.

REMARQUE : Vous pouvez changer les champs de données proposés par défaut en modifiant le fichier quantity.txt. Par exemple :

V

{

"ACROTERE B.A."

"AGGLOS PLEINS EP.15CM"

...

}

S

{

"+ PREDALLE EP. 20 CM"

"+ PREDALLE EP. 25 CM"

...

}

L

{

"10 PAIRES"

"112 PAIRES"

...

}

I

{

}

où V correspond à la liste des propriétés de type volumique, S correspond à la liste des propriétés de type surfacique, L correspond à la liste des propriétés de type linéaire, I correspond à la liste des propriétés de type unitaire.

Pour la définition personnalisée de la Base Article dans le cas d'une exportation pour Excel, voir la page Base Article personnalisée.


Liste et Suppression de quantité

Pour lister les quantités associées à un élément, utiliser la fonction Repérage->Lister du menu Repérage.

Pour supprimer une propriété, utiliser la fonction Repérage->Supprimer du menu Repérage.

Vous pourrez alors soit :

· Supprimer toutes les propriétés associées à un élément

· Choisir la propriété à supprimer

· Supprimer toutes les propriétés métrés, quantity et autoquantity, de tous les éléments de l'étage courant.


Base Article personnalisée

ExpertCAD peut être personnalisé afin de prendre en compte une Base d'Article de métré personnalisée.

Cette Base d'Article est stockée dans le fichier texte "base.txt" dans le répertoire d'installation d'ExpertCAD selon la syntaxe suivante :

codearticle       intituléarticle      unité

où :

· code article est un nombre entier (le plus souvent constitué de 2 chiffres pour le N° de lot suivi de 2 chiffres pour le N° d'article suive de 3 chiffres pour identifier le sous-article),

· intitulé de l'article est une chaîne de caractère sans espace,

· unité est à choisir parmi ML M2 M3 ou DI pour Longueur, Surface, Volume ou Nombre,

· le séparateur doit être une tabulation.

Par exemple dans la base suivante, on retrouver les articles du "métré automatique" plus des articles personnalisés peinture, plinthe, moquette.

REMARQUE : codearticle sera le nom du champ de la propriété quantity associé aux éléments quantifiés.


Génération des métrés

Pour générer les métrés, choisir la fonction [image] de la barre d'outils système.

Trois possibilités d'exportation sont alors disponibles: Git, Excel, et Standard.

Standard

Quatre options permettent ensuite de sélectionner le contenu de l'export:

- Niveau courant, pour exporter le niveau courant.
- Tous les niveaux, pour exporter tous les niveaux.
- Lot, pour exporter un lot
- Tous les lots, pour exporter tous les lots.

ExpertCAD génère alors un fichier au format texte que l'on peut utiliser rapidement dans Excel.

Pour cela :
. copier le fichier EXCEL C:\ExpertCAD\bin\surface.xls dans le répertoire C:\ExpertCAD\projets en le renommant avec le même nom que le nom du fichier généré,
. ouvrir le fichier Excel et autoriser l'exécution des macros,
. aller dans l'onglet métré et cliquer sur l'icône Measurix. La procédure demande alors de sélectionner le fichier généré par ExpertCAD,
. le tableau est alors automatiquement généré.

Excel

ExpertCAD stocke dans le fichier désigné la liste des quantités de l'affaire courante, étage par étage, pièce par pièce selon la syntaxe suivante :

FLOOR   nométage1

ROOM    nompièce1

codearticle     intituléarticle      quantité     unité

...

ROOM    nompièceN

codearticle     intituléarticle      quantité     unité

...

FLOOR   nométage2

...

Voici un exemple de génération :

Pour importer les métrés dans Microsoft EXCEL™, choisissez la fonction Données->Données externes->Importer des données. Dans la boite de dialogue choisissez l'option Type de fichier : "tous" puis sélectionner le fichier de métrés généré par ExpertCAD.

Suivez ensuite les instructions :

Type de données d'origine sélectionnées "Délimité"

Séparateurs "tabulation"

Format des données en colonne "standard"

REMARQUE : Les articles sont ordonnés selon leur code article.

REMARQUE : Les articles identiques d'une même pièce sont cumulés.

Git

ExpertCAD permet l'export au format Git pour l'utilisation dans les logiciels spécifiques qui supportent ce format.


Implantation / Projecteur

Les fonctions Tripod->Init->Implantation, 3D->Tripod->Init->Implantation 3D, Tripod->Init->Projecteur et 3D->Tripod->Init->Projecteur 3D permettent de matérialiser un point du plan existant par approches successives.

· Implantation - Implantation 3D

Une cible est guidée jusqu'à ce qu'elle se positionne sur le point à matérialiser. Les angles au Tripod sont pris de façon continue, une mesure au lasermètre est prise toutes les 5 secondes afin de préciser la position. L'utilisateur peut aussi à tout moment prendre une mesure au lasermètre.

· Projecteur - Projecteur 3D

La fonction permet d'orienter le Tripod de sorte que le laser passe par le point à projeter. A chaque déplacement des indications apparaîtront indiquant la position courante par rapport au point à projeter.


Fichiers de configuration

Un certain nombre de paramètres de fonctionnement sont stockés dans un fichier de configuration ExpertCAD.cfg situé dans le répertoire C:\ExpertCAD\bin (fichier ExpertCAD.txt dans le répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Certains paramètres sont modifiables directement dans les fenêtres de configuration du logiciel au sein d'ExpertCAD (cliquez sur '?' puis 'Configuration Logiciel') Fichier->?->Configuration Logiciel sur PocketPC.

Mais il est également possible de modifier le fichier avec l'application WordPad (démarrez/Tous les Programmes/Accessoires/WordPad) et faites les modifications nécessaires.

Télémètre laser :

• Port de Communication pour le BOSCH DLE 150 Connect

DLE_PORT_COM    5

En général la liaison Bluetooth utilise le port série virtuel 5, indiquez donc cette valeur.

• Adresse Bluetooth du télémètre BOSCH DLE 150 Connect utilisé

DLE_BT_ADDR    00 0C D3 00 10 09

• Port de Communication pour le LEICA DISTO A6

DISTOA6_PORT_COM    6

En général la liaison Bluetooth utilise le port série virtuel 6, indiquez donc cette valeur.

• Adresse Bluetooth du télémètre LEICA DISTO A6 utilisé

DISTOA6_BT_ADDR    00 0C D3 00 10 09

Indiquer l'adresse du télémètre à connecter par défaut.

• Port de Communication pour le LEICA DISTO D8

DISTOD8_PORT_COM    6

En général la liaison Bluetooth utilise le port série virtuel 6, indiquez donc cette valeur.

• Adresse Bluetooth du télémètre LEICA DISTO D8 utilisé

DISTOD8_BT_ADDR    00 0C D3 00 10 09

Indiquer l'adresse du télémètre à connecter par défaut.

• Port de Communication pour le LEICA DISTO D3

DISTOD3_PORT_COM    6

En général la liaison Bluetooth utilise le port série virtuel 6, indiquez donc cette valeur.

• Adresse Bluetooth du télémètre LEICA DISTO D3 utilisé

DISTOD3_BT_ADDR    00 0C D3 00 10 09

Indiquer l'adresse du télémètre à connecter par défaut.

• Port de Communication pour le HILTI PD 38

HILTIPD38_PORT_COM    8

En général la liaison Bluetooth utilise le port série virtuel 8, indiquez donc cette valeur.

• Adresse Bluetooth du télémètre HILTI PD 38 utilisé

HILTIPD38_BT_ADDR    00 0C D3 00 10 09

Indiquer l'adresse du télémètre à connecter par défaut.

• Port de Communication pour le LEICA Disto Pro

DISTO_PORT_COM    1

Par défaut le port COM auquel est connecté votre laser mètre LEICA Disto Pro est le port 1. Si ce n’est pas le cas remplacez cette valeur par le numéro de port adéquat.

• Port de Communication pour le LEICA DISTO Plus

DISTOPLUS_PORT_COM    4

En général la liaison Bluetooth utilise le port série virtuel 4, indiquez donc cette valeur.

Tripod :

• Port de Communication pour le Tripod

TRIPOD_PORT_COM    1

Par défaut le port COM auquel est connecté votre Tripod est le port 1. Si ce n’est pas le cas remplacer cette valeur par le numéro de port adéquat.

• Type de télémètre laser équipant le Tripod

TRIPOD_MODE    DLE

Par défaut le type de télémètre laser est un BOSCH DLE 150 Connect

• Mode de gestion du laser du télémètre du Tripod

TRIPOD_LASER_SAVE_MODE    1

Par défaut le laser du télémètre est éteint après chaque mesure et rallumé avant chaque nouvelle mesure de manière à économiser les piles du télémètre.

Pendant la phase d'apprentissage, il est préférable de mettre cette valeur à 0 (pas de mise en veille) de manière à vérifier que la prise de mesure s'effectue bien sans mouvement du télémètre.

Station totale :

• LEICA

TOTALSTATION_MODE GEOCOM

• TRIMBLE

TOTALSTATION_MODE GEODIMETER

• TOPCON

TOTALSTATION_MODE TOPCON

• Port de Communication pour la station totale

TOTALSTATION_PORT_COM 1

• Vitesse de communication avec la station totale

TOTALSTATION_BAUD 19200

Serveur de clé d'activation :

Le serveur de clé peut être paramétré dans le fichier de configuration selon la syntaxe suivante :

SENTINEL_SERVER="nom du PC"

où nom du PC contient le nom du PC dans le réseau.

Répertoire de stockage des affaires et des composants de bibliothèque (uniquement sur PC) :

FILE_PROJECTS="répertoire projets"

FILE_LIBRARIES="répertoire bibliothèques"

EXPERT_S_PATH="répertoire exportations"

Le second paramètre est le chemin réseau d'accès au répertoire.

Par défaut :

FILE_PROJECTS="C:\ExpertCAD\projets"
FILE_LIBRARIES="C:\ExpertCAD\BIB"
EXPERT_S_PATH="C:\ExpertCAD\Export"

Sauvegarde automatique :

FILE_AUTOSAVE     1     10

Par défaut la sauvegarde automatique est activée toutes les dix minutes.

Pour changer la période d’activation remplacer le nombre 10.

Pour la désactiver remplacer 1 par 0.

Pour activer la sauvegarde automatique de façon silencieuse (sans demande de confirmation) remplacer 1 par 2.

Mise à jour automatique :

AUTOUPDATE="1"

Par défaut la mise à jour automatique est activée ou désactivée lors de l'installation du logiciel. Cela permet au logiciel ExpertCAD de se connecter sur le serveur de Measurix pour vérifier la disponibilité d'une mise à jour logiciel selon les modalités de votre licence.

Pour la désactiver remplacer 1 par 0.

Bibliothèques

• Bibliothèque standard optionnelle "FONCIA"

EXPERT_LIBRARY FONCIA

• Bibliothèques personnalisées

EXPERT_CUSTOM_LIBRARY "nom" "répertoire"

le paramètre nom indique le nom affecté par l'utilisateur à cette bibliothèque,

le paramètre répertoire indique le sous-répertoire dans lequel sont stockés les composants ainsi que les ouvertures.

Police de caractères par défaut

EXPERT_DEFAULT_FONT "nom"

le paramètre nom indique la police True type utilisée par le logiciel au démarrage

Taille du texte courant

EXPERT_TEXT_HEIGHT      hauteur

Par défaut vaut 0.2

Surfaces à déduire

EXPERT_SURF_INF value color

le premier paramètre donne la hauteur à déduire (ex: 1.8) et le second paramètre donne la couleur associée (ex: 5)

Les couleurs autorisées sont :

Rouge | 4
Orange | 5
Jaune | 6
Vert | 7
Violet | 9
Rouge-orangé | 10
Rose | 11
Or | 12
Cyan | 13
Bleu Marine | 14
Magenta | 15

Texte d'affichage des surfaces

EXPERT_SC_TEXT "texte"

EXPERT_SHC_TEXT "texte"

le premier paramètre donne le texte affiché devant les surfaces Carrez, par défaut "S = "

le second le texte précédant les surfaces Hors Carrez par défaut "Surface Annexe = ".

Texte d'affichage de la hauteur sous plafond

EXPERT_HSP_TEXT "texte"

le texte précédant la hauteur sous plafond, par défaut "HSP".

Regroupement des textes lors du recollement 1

EXPERT_GROUP_TEXT     0

Pour activer la fonctionnalité remplacer 0 par 1.

Nom de pièces par défaut

La liste des noms de pièces par défaut est stockée dans le fichier ExpertCADRooms.cfg situé dans le répertoire

C:\ExpertCAD\bin (fichier ExpertCADRooms.txt répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Il peut être modifié à l'aide d'un éditeur de texte.

Nom des niveaux par défaut

La liste des noms de niveaux par défaut est stockée dans le fichier ExpertCADFloors.cfg situé dans le répertoire

C:\ExpertCAD\bin (fichier ExpertCADFloors.txt répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Il peut être modifié à l'aide d'un éditeur de texte.

De même une liste de texte prédéfinis pour les relevés de hauteur peut être configurée dans le fichier ExpertCADHeight.cfg situé dans le répertoire C:\ExpertCAD\bin (répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Il peut être modifié à l'aide d'un éditeur de texte.

Nom de pièces considérées comme étant à l'extérieur (DPE)

La liste des noms de pièces considérées comme étant à l'extérieur par défaut est stockée dans le fichier ExpertCADOpeningOutsideRooms.cfg situé dans le répertoire

C:\ExpertCAD\bin (fichier ExpertCADOpeningOutsideRooms.txt répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Il peut être modifié à l'aide d'un éditeur de texte.

Nom des lots par défaut

La liste des noms de lots par défaut est stockée dans le fichier ExpertCADRoomsPrefix.cfg situé dans le répertoire

C:\ExpertCAD\bin (fichier ExpertCADRoomsPrefix.txt répertoire /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC).

Il peut être modifié à l'aide d'un éditeur de texte.

Mise en copropriété (nommage des pièces par lots)

EXPERT_LOT     value

le paramètre value prend les valeurs '0' ou '1' selon que le nommage des pièces comporte un nom de lot ou non.

Dimensions prédéfinies des ouvertures

Les dimensions prédéfinies des épaisseurs de murs (ExpertCADWallWidth.cfg), hauteur (ExpertCADWindowHeight.cfg), et largeur (ExpertCADWindowWidth.cfg) des fenêtres, hauteur (ExpertCADDoorHeight.cfg) et largeur (ExpertCADDoorWidth.cfg) des portes peuvent être spécifiées à partir des fichiers situés dans les répertoires C:\ExpertCAD\bin par défaut sur PC ou /Mon PocketPC/Program Files/ExpertCAD sur Pocket PC (avec extension .txt).

Ils peuvent être modifiés à l'aide d'un éditeur de texte.

Définition de l'angle d'élévation pour les perspectives axonométriques

EXPERT_ELEV_ANGLE ang

le paramètre ang indique l'angle d'élévation en degrés pour les perspectives axonométriques.

Définition de l'angle d'ouverture des ouvrants lors de la création du 3D

EXPERT_CLOSE_DOOR ang

le paramètre ang indique l'angle d'ouverture des ouvrants lors de la création du 3D, cela permet de fermer les portes afin de réaliser des coupes de bâtiment.

Activation du mode de relevé DPE sur les ouvertures vers l'extérieur

EXPERT_MODE_DPE value

le paramètre value prend les valeurs '0' ou '1' selon si le mode DPE est activé ou non. Le Mode DPE permet d'acquérir les données requises pour spécifier les ouvrants vers l'extérieur.

Activation de la grille magnétique (PC)

EXPERT_GRID value

le paramètre value prend les valeurs '0' ou '1' selon si la grille magnétique est activée par défaut ou non.

Swelcome

• Adresse du serveur Swelcome

SWELCOME_SERVER      Url

où par défaut l' Url pointe vers le serveur "https://swelcome.net"

• Identifiant de connexion

AGENT_ID "texte"

Identifiant reconnu par le serveur Swelcome. Pour obtenir cet identifiant veuillez contacter Swelcome

• Mot de passe

AGENT_PWD      "texte"

Mot de passe associé à l'identifiant reconnu par le serveur Swelcome.

Couleurs

Les couleurs sont définies sous la forme :

EXPERT_COLOUR numéro rouge vert bleu

où

numéro compris entre 0 et 15 correspond au numéro de la couleur dans ExpertCAD (le numéro 0 défini la couleur du fond)
rouge  compris entre 0 et 255 correspond à la valeur rouge de la couleur
vert   compris entre 0 et 255 correspond à la valeur vert de la couleur
bleu   compris entre 0 et 255 correspond à la valeur bleu de la couleur

avec pour valeurs par défaut :

EXPERT_COLOUR 0  255 255 255 [ background ]
EXPERT_COLOUR 1  0   0   0   [ black ]
EXPERT_COLOUR 2  255 255 255 [ white ]
EXPERT_COLOUR 3  160 160 160 [ grey ]
EXPERT_COLOUR 4  255 0   0   [ red ]
EXPERT_COLOUR 5  255 128 0   [ orange ]
EXPERT_COLOUR 6  255 255 0   [ yellow ]
EXPERT_COLOUR 7  0   255 0   [ green ]
EXPERT_COLOUR 8  0   64  255 [ blue ]
EXPERT_COLOUR 9  255 128 255 [ violet ]
EXPERT_COLOUR 10 255 0   128 [ orange red ]
EXPERT_COLOUR 11 255 128 128 [ pink ]
EXPERT_COLOUR 12 255 128 64  [ gold ]
EXPERT_COLOUR 13 0   255 255 [ cyan ]
EXPERT_COLOUR 14 128 128 255 [ navy ]
EXPERT_COLOUR 15 255 0   255 [ magenta ]

Décomposition automatique des pièces en mode schéma

Si le double clic sur le nom de l'affaire ne réalise pas automatiquement la décomposition des pièces, c'est que la fonction de décomposition est désactivée dans le fichier de configuration. Pour pouvoir utiliser cette fonction la ligne suivante doit se trouver dans le fichier de configuration :

EXPERT_MODE_GENERATE     1

Coefficient de pondération des points de calage

EXPERT_K_ROOMMARK     value

le paramètre value doit être compris entre 1 et 20.

Couleurs et tolérance des murs dans la compensation

EXPERT_WALL_COLOROK      color1
EXPERT_WALL_COLORTOL     color2
EXPERT_WALL_COLOROUT     color3

les paramètres color* correspondent au numéro de la couleur.

EXPERT_WALL_TOLMODIF      value

le paramètre value correspond à la tolérance maximale de modification des points.

Affichage de la barre des messages / zone de saisie en bas

EXPERT_MSG_BOTTOM     value

le paramètre value prend les valeurs '0' ou '1' selon que la barre de messages est affichée en haut ou en bas.

Basculer entre la nouvelle et l'ancienne interface

EXPERT_INTERFACE     value

le paramètre value prend les valeurs '0', '1' ou '2' selon que l'on souhaite avoir la nouvelle interface, l'ancienne interface ou l'affichage simplifié pour tablette.

Affichage de la barre d'outils sous le ruban

EXPERT_TOOLBAR     value

le paramètre value prend les valeurs '0' ou '1' selon que la barre d'outils est affichée au dessus ou au dessous du ruban.

Affichage par défaut de la 3D en OpenGL

EXPERT_3D_OGL     value

le paramètre value prend les valeurs '0' ou '1' selon que la vue 3D est affichée normalement ou en mode OpenGL.

Affichage simultané de la 2D et de la 3D

EXPERT_2D_3D     value

le paramètre value prend les valeurs '0' ou '1' selon que l'affichage simultané de la 2D et de la 3D est activé. Cette option fonctionne aussi sur PocketPC, il est néanmoins préférable de ne l'utiliser qu'avec des grands écrans.


Configuration de la cotation

Les paramètres de la cotation peuvent être modifiés interactivement à l'aide du menu ? -> Configuration de la cotation dans la zone de menu texte.

La boite de dialogue suivante permet de modifier les paramètres et de visualiser dans la fenêtre en bas à droite l'effet sur la cotation. Les modifications sont sauvegardées dans le fichier de configuration du logiciel.

REMARQUE : La hauteur de caractère des textes de cotation est également configurable par l'intermédiaire du menu ? -> Configuration logiciel, dans ce cas la modification est sauvegardée dans le fichier de configuration du logiciel.

Mais il est également possible de modifier le fichier de configuration avec l'application WordPad (démarrez/Tous les Programmes/Accessoires/WordPad) et faites les modifications nécessaires.

Configuration de la cotation

• Couleur de la ligne de cote.

DIMENS_LINE_COLOUR   couleur

où le paramètre couleur peut prendre les valeurs suivantes :

1 noir

2 blanc

3 gris

4 rouge

5 orange

6 jaune

7 vert

8 bleu

9 violet

10 rouge orangé

11 rose

12 or

13 cyan

14 bleu navy

15 magenta

Par défaut couleur vaut 1 : noir

• Type de trait de la ligne de cote

DIMENS_LINE_LINETYPE      typetrait

où le paramètre typetrait peut prendre les valeurs suivantes :

0 trait plein

1 trait tireté

2 trait pointillé

3 trait mixte

4 trait tireté pointillé pointillé

Par défaut typetrait vaut 0 : trait plein

• Epaisseur de trait de la ligne de cote

DIMENS_LINE_LINEWIDTH    épaisseur

où le paramètre épaisseur peut prendre les valeurs suivantes :

0 fin

1 moyen

2 épais

Par défaut épaisseur vaut 0 : trait fin

• Alignements horizontal et vertical du texte de cotation

DIMENS_ALIGNEMENT        horizontal    vertical

où le paramètre horizontal peut prendre les valeurs suivantes :

0 alignement horizontal gauche

1 alignement horizontal centre

2 alignement horizontal droit

Par défaut horizontal vaut 1 : cote centrée

où le paramètre vertical peut prendre les valeurs suivantes :

0 alignement vertical dessus

1 alignement vertical milieu

2 alignement vertical dessous

Par défaut vertical vaut 0 : dessus

• Echelle de cotation

DIMENS_SCALE      échelle

• Couleur de la ligne de déport de cote

DIMENS_DEPORT_COLOUR    couleur

Par défaut couleur vaut 1 : noir

• Type de trait de la ligne de déport de cote

DIMENS_DEPORT_LINETYPE    typetrait

Par défaut typetrait vaut 0 : trait plein

• Epaisseur de trait de la ligne de déport de cote

DIMENS_DEPORT_LINEWIDTH   épaisseur

Par défaut épaisseur vaut 0 : trait fin

• Taille des flèches de cote selon l'axe x

DIMENS_EXT_X              facteurx

la taille des flèches selon l'axe x sera de facteurx x hauteur des caractères des cotations.

Par défaut facteurx vaut 1.

• Taille des flèches de cote selon l'axe y

DIMENS_EXT_Y             facteury

la taille des flèches selon l'axe y sera de facteury x hauteur des caractères des cotations

Par défaut facteury vaut 1.

• Couleur des flèches de cote

DIMENS_EXT_COLOUR       couleur

Par défaut couleur vaut 1 : noir

• Type de trait des flèches de cote

DIMENS_EXT_LINETYPE       typetrait

Par défaut typetrait vaut 0 : trait plein

• Epaisseur de trait des flèches de cote

DIMENS_EXT_LINEWIDTH    épaisseur

Par défaut épaisseur vaut 0 : trait fin

• Type de flèches gauche des cotations

DIMENS_EXT_LEFT   typegauche

où le paramètre typegauche peut prendre les valeurs suivantes :

0 pas de flèche

1 flèche

2 barre oblique

3 point

4 cercle

5 traingle plein

6 triangle vide

Par défaut typegauche vaut 3 : point

• Type de flèches droit des cotations

DIMENS_EXT_RIGHT    typedroit

Par défaut typedroit vaut 3 : point

• Couleur des lignes de projection

DIMENS_PROJ_COLOUR    couleur

Par défaut couleur vaut 1 : noir

• Type de trait des lignes de projection

DIMENS_PROJ_LINETYPE    typetrait

Par défaut typetrait vaut 0 : trait plein

• Epaisseur de trait des lignes de projection

DIMENS_PROJ_LINEWIDTH   épaisseur

Par défaut épaisseur vaut 0 : trait fin

• Visibilité de la ligne de projection gauche

DIMENS_PROJ_LEFT   visigauche

où le paramètre visigauche peut prendre les valeurs suivantes :

0 invisible

1 visible

Par défaut visigauche vaut 1 : visible

• Visibilité de la ligne de projection droite

DIMENS_PROJ_RIGHT    visidroite

Par défaut visidroite vaut 1 : visible

• Décalage du début des lignes de projection par rapport au points de mesure

DIMENS_PROJ_S        facteur

le décalage sera de facteur x hauteur de caractère des cotations

Par défaut facteur vaut 0. : les lignes de projection partent du point de mesure

• Décalage de l'extrémité des lignes de projection par rapport à la ligne de cote

DIMENS_PROJ_E        facteur

Par défaut facteur vaut 0.5 : les lignes de projection dépassent la ligne de cote de 0.5 x la hauteur de caractère des cotations

• Longueur des lignes de projection lorsqu'elles sont décalées des points de mesure

DIMENS_PROJ_LENGTH longueur

par défaut longueur vaut 0.

• Couleur du texte de cote

DIMENS_TEXT_COLOUR  couleur

Par défaut couleur vaut 1 : noir

• Suppression des 0 décimaux du texte de cote

DIMENS_TEXT_NOZERO    zero

où le paramètre zero peut prendre les valeurs suivantes :

0 pas de 0 décimaux

1 0 décimaux conservés

Par défaut zero vaut 0 : pas de décimale nulle

• Police de caractère du texte de cote

DIMENS_TEXT_FONT        "police"

Par défaut "police" est la police de caractère des textes.

• Caractère décimal

DIMENS_TEXT_DECIMP    "caractère"

Par défaut "caractère" vaut "."

• Nombre de décimales du texte de cote

DIMENS_TEXT_DIGITNUMBER     nombre

Par défaut nombre vaut 2 : les cotations affichent les centimètres.

• Hauteur de caractère du texte de cote

DIMENS_TEXT_HEIGHT    hauteur

Par défaut hauteur est égal à la hauteur des caractères des textes.

• Eloignement du texte de cote par rapport à la ligne de cote

DIMENS_TEXT_DISTANCE     facteur

le décalage sera de facteur x hauteur de caractère des cotations

Par défaut facteur vaut 0.25

• Changement d'échelle pour les cotes inférieures à 1 unité

DIMENS_UNIT_CHANGE    facteur

Par défaut facteur vaut 100. les dimensions inférieures à 1m sont cotées en cm.


Configuration de la palette de couleurs

ExpertCAD permet de configurer les couleurs utilisables dans le logiciel, en particulier si vous souhaitez produire des documents avec des couleurs particulières.

La palette de couleur par défaut est la suivante :

Pour la modifier choisissez la fonction ?->Configuration couleurs pour faire apparaître la boite de dialogue suivante:

Suivez les étapes ci-dessous :

1) Dans le cadre "Couleur à modifier" sélectionner la couleur à modifier

2) Dans le cadre "Nouvelle couleur" utiliser les curseurs ou la "pipette" de capture pour définir la nouvelle couleur

3) Pour valider la modification de la couleur cliquez sur Modifier

... répétez ces opérations pour les différentes couleurs à modifier

Pour valider les modifications faîtes OK sinon Annuler.

REMARQUE : Le bouton Reset réinitialise les couleurs.


Configuration des attributs graphiques pour la production des plans

Cette boite de dialogue permet de configurer la couleur du contour des murs, leur couleur de remplissage, leur motif de remplissage (hachurage). De plus il permet de définir la couleur, la taille et le type de la police de caractères utilisés pour : le nom des pièces, le texte de surface, le tableau de surfaces ainsi que le descriptif de biens. On peut aussi définir une nouvelle couleur pour les ouvertures (après recollement).
Notons que la configuration des attributs graphiques est stockée au niveau de l'affaire.


Bibliothèques personnalisées

GExpertCAD permet d'utiliser des bibliothèques de composants et d'ouvertures personnalisées.

Les composants et les ouvertures personnalisées peuvent être crées interactivement dans GExpertCAD et utilisés pendant le relevé.

Pendant le relevé, il est possible de changer de Bibliothèque d'ouverture grâce à la fonction Fichier->?->Bib ouvertures.

Chaque bibliothèque est stockée dans un sous-répertoire du répertoire de stockage des composants de bibliothèques c:\ExpertCAD\bib (répertoire /Mon PocketPC/My Documents/BIB sur Pocket PC) et est référencée par un nom défini dans le fichier de configuration selon la syntaxe suivante :

EXPERT_CUSTOM_LIBRARY "nom" "répertoire"

le paramètre nom indique le nom affecté par l'utilisateur à cette bibliothèque,

le paramètre répertoire indique le sous-répertoire dans lequel sont stockés les composants ainsi que les ouvertures.

Composants personnalisés :

Les composants sont des fichiers dessin (.e2d). Le point d'insertion est le point origine, l'orientation du composant se fait en orientant l'axe Y.

Dans le mode orientation automatique, l'axe X est perpendiculaire au mur, dans le mode orientation manuelle, la direction définie par le premier et le second point saisi détermine l'orientation de l'axe Y.

Il est possible de configurer, pour le composant, des points de référence avec la fonction Dessin->Point->Références. Pour cela il faut saisir le point de référence suivi de l'extrémité de la tangente en ce point. Ces points de références servent de point d'origine au moment de l'insertion d'un composant en mode automatique et en mode manuel. La tangente, elle, sert à définir l'orientation du composant par rapport au mur en ce point, pour le mode automatique. Leur utilisation est décrite dans Relevé de composants.

Pour enregistrer le fichier, il faut utiliser la fonction Fichier->Enregistrer avec prévisualisation. Cette fonction permet d'optimiser l'affichage des composants lorsque cela est nécessaire.

La liste des composants est définie dans le fichier ExpertCADLib.txt.

Par exemple :

alarm.e2d
asp.e2d
dis.e2d
extinct.e2d
incendie.e2d
interrupt.e2d
neon008.e2d
neon025.e2d
pl.e2d
priselec.e2d
prisinfo.e2d
pristel.e2d
pristv.e2d
regchauf.e2d
ss.e2d
vent.e2d

Ouvertures personnalisées simplifiées :

Le dessin des ouvertures doit répondre à des règles bien précises permettant à GExpertCAD de réaliser les modifications de dimension automatiquement en fonction des paramètres largeur, hauteur, allège/seuil et épaisseur de mur, position de l'ouvrant relevés par l'utilisateur.

• ouverture 2D

Le dessin de l'ouverture doit être réalisée avec les valeurs largeur = 1m, épaisseur de mur = 0.20m, ouvrant intérieur côté gauche.

L'origine correspond au milieu de l'ouverture, l'orientation du mur est définie par l'axe Y.

REMARQUE : les ouvertures doubles peuvent également être personnalisées de la même manière. Leur nom doit impérativement se terminer par la lettre d, par exemple fend.e2d

REMARQUE : pour pouvoir utiliser le relevé simplifié d'ouverture avec embrasure (cf. relevé simplifié d'ouvertures avec embrasure) il suffit de copier une ouverture personnalisée déjà créée et de la renommer en lui ajoutant le suffixe "emb" (par exemple fen.e2d en embfen.e2d)

• ouverture 3D

Le dessin de l'ouverture 3D doit être réalisé avec les valeurs largeur = hauteur = 1m, allège/seuil = 0., épaisseur de mur = 0.20m. Le dessin doit être dans le plan Z < 0.

La liste des ouvertures est définie dans le fichier ExpertCADOpeningLib.txt selon la syntaxe suivante :

"nom" "fichier" door/window

le paramètre nom indique le nom affecté par l'utilisateur à cette ouverture,

le paramètre fichier indique le nom du fichier .e2d de l'ouverture,

le paramètre door/window indique s'il s'agit d'une porte door ou d'une ouverture window.

Dans le cas d'une porte, la position de l'ouvrant devra être saisie lors du relevé.

Exemple :

"porte standard" fen.e2d door
"porte standard avec embrasure" embfen.e2d door
"porte standard double" fend.e2d door
"porte standard double avec embrasure" embfend.e2d door
"passage" fenv.e2d window


Ouvertures personnalisées détaillées

Dans le cas de relevés destinés à alimenter une Gestion de Patrimoine, les donneurs d'ordre impose la plupart du temps des représentations graphiques particulières pour les blocs ouvertures.

ExpertCAD permet de définir des ouvertures de manière détaillée; une ouverture peut en effet être décomposée en un ou plusieurs éléments de type Menuiserie, Ouvrant, Encadrement et Appui extérieur qui subiront des mises aux dimensions adaptées.

Il vous est donc possible de définir des ouvertures personnalisées détaillées répondant à ce schéma.

La liste des ouvertures est définie dans le fichier ExpertCADOpeningLib.txt selon la syntaxe suivante :

"nom" "fichier" door/window

{

fichier1  ENCADREMENT

fichier2 OUVRANT

fichier3 APPUIEXT

}

le paramètre nom indique le nom affecté par l'utilisateur à cette ouverture,

le paramètre fichier indique le nom du fichier .e2d représentant la menuiserie de l'ouverture,

le paramètre door/window indique s'il s'agit d'une porte door ou d'une ouverture window.

le paramètre fichier1 indique le nom du fichier .e2d représentant l'encadrement de l'ouverture

le paramètre fichier2 indique le nom du fichier .e2d représentant l'ouvrant de l'ouverture

le paramètre fichier3 indique le nom du fichier .e2d représentant l'appui extérieur de l'ouverture

Exemple :

"standard" fen.e2d door

{

encadrement.e2d ENCADREMENT

ouvrant.e2d OUVRANT

appui.e2d APPUIEXT

}

Les différents éléments sont dessinés pour une ouverture de 1 mètre de large et un mur d'épaisseur 20 cm.

L'encadrement est un encadrement gauche, l'encadrement droit est obtenu par symétrie.

Leur position par rapport au repère OXY doit être respectée.


Utilisation d'ExpertCAD avec le portail Swelcome

Swelcome est la première passerelle entre le monde du Diagnostic et les professionnels de l'Immobilier.

www.swelcome.net offre ainsi 2 types de services :

· L'interopérabilité entre les logiciels des Agences Immobilières et ExpertCAD, permettant l'échange d'informations, rapports de diagnostics, Descriptifs de Biens, etc...

· La création automatique des Descriptifs de Biens à partir d'un modèle et des éléments de type plan, perspective, tableau de surface, etc... produits dans ExpertCAD.

Les pages suivantes décrivent l'ensemble des étapes nécessaires à la réalisation d'un Descriptif de bien Swelcome :

1) Création d'un modèle de Descriptif de Bien

2) Création d'images dans les documents

3) Réception d'une mission du portail Swelcome

4) Comment remplir les informations du Descriptif de bien

5) La production des éléments textuels et graphiques

6) Utilisation de photos

7) Plans animés

8) Etiquettes DPE automatiques

9) La mise en page sur le serveur Swelcome

10) La clôture de la mission


Création d'un modèle de Descriptif de Bien

Les Descriptifs de Biens peuvent comporter :

· des éléments graphiques créés dans ExpertCAD (textes, dessin, images, etc...),

· des textes reprenant les champs du formulaire de Mission,

· des cases à cocher reprenant le formulaire de Mission,

· des cadres dans lesquels seront intégrés des vues :

· un plan d'étage,

· une perspective,

· un tableau de surface,

· une vignette DPE,

· une photo.

Le document a toujours un format A4 vertical (dimension 0.210m par 0.297m).

Pour créer le modèle exemple ci-dessus, créer un nouveau dessin, modele1.e2d puis insérer des images pour les bandeaux haut et bas avec un facteur d'échelle de 0.210 correspondant au format A4.

Dans l'onglet Swelcome vous disposez de fonctions spécifiques relatives aux Descriptifs de biens:

· Pour créer un cadre cliquer sur [image] puis positionner le cadre dans le dessin et enfin choisissez le type de cadre RDC, PERS, PHOTO, SURFACE ou DPE.

S'il s'agit d'un cadre destiné à recevoir la vue d'un plan d'étage, il faut donner le nom de l'étage correspondant (par exemple RDC ou entrant ETAGE_1 au clavier).

S'il s'agit d'un cadre destiné à recevoir une photo, choisissez le champ PHOTO puis le numéro (les photos seront utilisées dans l'ordre alphabétique du nom de fichier photo)

Si le cadre doit recevoir un tableau de surface choisissez l'option SURFACE.

Le contour du cadre peut être rendu invisible avec le bouton

· Pour créer un champ du formulaire de mission, il suffit de créer un texte dont le nom commence par le caractère @ suivi du nom du champ.

· Pour créer une case à cocher liée au formulaire de mission, utiliser le bouton [image] et associez la case à, cocher à une case à cocher du formulaire en donnant un nom commençant par @.

REMARQUE : Pour aligner et répartir les éléments pensez à utiliser les fonctions correspondantes

REMARQUE : Pour être conforme à la charte graphique de votre client, vous pouvez modifier la palette de couleur utilisée par ExpertCAD ainsi que les attributs graphiques utilisés pour la production des plans.

REMARQUE : Il faut généralement prévoir 2 pages, donc 2 modèles, l'un pour la partie texte, l'autre pour la partie graphique.

REMARQUE : Il peut être intéressant de définir un modèle spécifique aux appartements et un modèle spécifique aux maisons.


Création d'images dans les documents

ExpertCAD permet d'insérer des images dans les documents.

Dans l'onglet DESSIN, cliquez sur

Après avoir sélectionné une photo, vous devrez définir le facteur d'échelle c'est-à-dire la dimension de l'image dans le document; 1. correspond à 1m puis son orientation (0., 90., 180., ou 270.)

REMARQUE : Seuls les formats bmp et jpeg sont autorisés.


Réception d'une mission du portail Swelcome

Suivant les identifiants de connexion de la configuration logiciel, vous aurez accès aux missions qui vous seront attribuées. La liste des missions est accessible à la
création d'une nouvelle affaire ou en associant une affaire existante à une mission.

• Création d'une nouvelle affaire :

Sélectionner l'option "Nouveau" du Menu "Fichier" puis cliquer sur le bouton "Swelcome' de la boite de dialogue.

Après vous avoir demandé le nom de l'affaire, ExpertCAD se connecte sur le serveur.

Swelcome et récupère la liste des missions qui vous est attribuée.

La liste est affichée dans la fenêtre "Sélection de la mission".

Pour chaque mission la liste indique le nom de l'agence et les diagnostics à réaliser. En sélectionnant une mission vous chargez automatiquement le nom de l'affaire. Par cette action votre fichier d'affaire est lié à la mission Swelcome.

• Association d'une affaire existante à une mission :

A partir d'une affaire existante sélectionner l'option "Swelcome' du menu "Swelcome".

ExpertCAD se connecte sur le serveur Swelcome et récupère la liste des missions qui vous est attribuée.

La liste est affichée dans la fenêtre "Sélection de la mission".

Pour chaque mission la liste indique le nom de l'agence et les diagnostics à réaliser. En sélectionnant une mission vous associez automatiquement la mission à l'affaire.

Apres la sélection de la mission ExpertCAD vous propose de charger le descriptif du bien associé à la mission qui a été pré-remplie par l'agence :

Par la suite vous pouvez retrouver les informations sur le contenu de la mission par l'option "Détail de la mission" du menu "Fichier" :


Comment remplir les informations du descriptif de bien

Le contenu du descriptif de bien est éditable par l'option "Descriptif du bien" du menu "Swelcome". La boite de dialogue contient un ensemble de champs à remplir en fonction du type de bien. La section "Détails des pièces" est un tableau qui récapitule pour chaque pièce, la surface, le type de sol, la présence d'un placard ainsi que la surface qui doit être comptabilisée en tant que pièce annexe. Ce tableau est éditable manuellement ou peut être généré automatiquement par le bouton "Auto". La génération automatique du tableau n'est possible que si les pièces ont été relevées. Ces informations sont utilisées lors de la génération du tableau de surfaces ainsi que pendant la mise en page sur le serveur Swelcome

Le contenu du descriptif de bien est enregistré dans le fichier d'affaire. La version PocketPC d'ExpertCAD permet également d'éditer le contenu du descriptif du bien.

REMARQUE : Les types de sol sont à choisir parmi : carrelage, parquet, moquette, coco, pvc, béton, béton ciré, bois, aggloméré.


La production des éléments textuels et graphiques

Nous allons voir ici comment remplir les cadres de type plan, perspective ou tableau de surface d'un modèle.

La méthode la plus simple est d'utiliser l'Assistant de production des plans [image].

La dernière étape est en effet consacrée à la production du Descriptif de bien. L'assistant va créer une vue du rez-de-chaussée, une vue de la perspective et une vue du tableau de surface. Ces vues sont stockées dans l'affaire permettant ainsi au serveur Swelcome de produire les Descriptifs de biens.

Vous pouvez également utiliser la fonction de Création d'une vue [image]. Sélectionner le nom du cadre associé ou entrez-le au clavier (par exemple ETAGE_1). La fonction de Création de vues auto [image] réalise le même travail que l'assistant de production des plans.

En cas d'erreur vous pouvez supprimer toutes les vues de l'affaire avec [image].


Utilisation de photos

Les Descriptifs de Biens peuvent comporter des photos.

Celles-ci sont utilisées dans des cadres spécialisés dont le nom est "PICTUREn" (PICTURE1, PICTURE2, etc...).

Les photos sont classées par ordre alphabétique et utilisées dans cet ordre.

L'utilisateur doit indiquer les photos à associer à l'affaire pour pouvoir les utiliser.

Dans l'onglet Swelcome cliquer sur [image].

ATTENTION : Dans le cadre de l'utilisation de swelcome.net seules les photos de moins de 2 Mo sont acceptées.


La mise en page sur le serveur Swelcome

La gestion des documents d'une mission est accessible par l'option "Gestion des documents Swelcome" du menu "Swelcome".

La boite de dialogue "Gestion des documents" affiche la liste des documents associée à l'affaire. Cette liste peut contenir quatre types de document:

• Des photos au format jpeg d'une taille inferieure à 2Mo.

• Des documents au format pdf d'une taille inférieure à 5Mo.

• Des modèles de mise en page (Layout) au format e2d.

• Une Perspective 3D dynamique générée automatiquement à partir de l'affaire.

Les documents jpg, pdf et e2d sont gérés par l'utilisateur à travers les fonctions d'ajout, de suppression

et de visualisation.

• Ajout d'un document

Le bouton "Ajouter" ouvre une boite de dialogue d'ouverture de fichier :

Les types *.jpg (Photo), *.pdf (Rapport), *.e2d (Modèle) sont autorisés.

Apres avoir sélectionné le fichier, celui-ci est envoyé au serveur Swelcome à travers votre connexion internet.

Une boite de dialogue affiche la progression de la transmission du fichier au serveur :

• Visualisation

Le bouton "Visualiser" permet d'afficher le contenu du document sélectionné dans la liste :

Les documents de type Photo, Rapport et Perspective 3D sont affichés dans une fenêtre après leurs téléchargements.

La visualisation des modèles nécessite un traitement du serveur Swelcome. A chaque visualisation le serveur génère un fichier jpg issue de l'affaire

et du modèle sélectionné. Le fichier généré est ensuite affiché dans une fenêtre :

• Suppression

Le bouton "Supprimer" agit sur le document sélectionné dans la liste

• Actualiser

Le bouton "Actualiser" rafraichit le contenu de la liste des documents en interrogeant le serveur Swelcome.


Plans animés

L'association des images au plan animé permet d'affecter des images issues des documents Swelcome aux différentes pièces de l'affaire pour ensuite visualiser les photos des pièces à partir d'un plan en 2D.

Dans le dialogue Swelcome->Association des images au plan animé, sélectionnez l'image désirée puis affectez-la à la pièce souhaitée en cliquant sur le bouton Associer.

Lors du transfert de la mission vers Swelcome, un plan animé sera généré par niveau. En déplaçant la souris à travers le plan il est ainsi possible de visualiser les images associées aux différentes pièces.

ATTENTION : Dans le cadre de l'utilisation de swelcome.net seules les photos de moins de 2 Mo sont acceptées.


Génération automatique des étiquettes DPE

Dans le cadre d'une mission Swelcome de type DPE 2 images au format Jpeg, représentant les étiquettes DPE consommation et émission GES, sont automatiquement générées à l'envoi de la mission. Ces images sont disponibles dans le menu Swelcome->Gestion des documents ainsi que sur la plateforme Swelcome.net à la clôture de la mission.


La clôture de la mission

L'enregistrement d'une affaire associée à une mission Swelcome propose automatiquement de transférer le fichier au serveur Swelcome.

Dans ce cas l'envoi du fichier est visualisé par une fenêtre de progression.

A la fin du transfert l'ensemble des modèles contenus dans la liste des documents associé à la mission est automatiquement généré.

La fenêtre de progression indique le traitement en cours.

A la fin du traitement ExpertCAD vous propose de clôturer la mission.


Interface avec les logiciels de DAO

Dans le cadre de l'exploitation ou la diffusion des documents de relevé de bâtiments, les utilisateurs sont amenés à traduire leurs données dans un format compatible AUTOCAD™. ExpertCAD vous permet d'importer vos données 2D et d'exporter vos données 2D et 3D dans ce format en autorisant de plus, notamment pour les applications de Gestion de Patrimoine, une structuration :

• par calque en fonction des types d'éléments représentés,

• des blocs et en particulier des ouvertures,

• selon une charte graphique particulière.

Les formats disponibles sont configurables par le menu de la version PC ?->Export DXF DWG ou dans le fichier de configuration selon la syntaxe suivante :

EXPERT_DWGOUT_MODE        <choix parmi DXF DXB DWG>

EXPERT_DWGOUT_VERSION     <choix parmi V12 V13 V14 2000 2004 2007 2010>

Il est possible de configurer :

· format et version ACAD : le format de sortie et la version souhaitée,

· exporter les ouvertures en tant que références : la gestion des blocs,

· exporter le 3D en tant que solide : exporter les polyèdres en tant que solides ou seulement leurs contours,

· exporter les propriétés : exporte les propriétés de type "CharteDWG" ou "Info3D".


Interface avec COVADIS

ExpertCAD est en mesure de préparer les fichiers DWG pour faciliter l'utilisation du Module Copropriété de COVADIS édité par GEOMEDIA.

Lors du recollement des pièces et de la production du plan, un certain nombre d'informations complémentaires sont ajoutées aux fichiers dans ce but :

· contours des pièces avec leurs nom,

· surfaces et surfaces à déduire,

· etc.


Gestion des calques

Le nom des calques standard d'ExpertCAD peut être paramétré dans le fichier de configuration selon la syntaxe suivante :

EXPERT_DWGOUT_LAYER           <Numéro de calque ExpertCAD>    <Nom du calque AUTOCAD™>

De plus, il est possible de structurer automatiquement les données relevées en spécialisant des calques par types d'éléments :

• EXPERT_OPENING_LAYER : calque des ouvertures (désactivé par défaut car on lui préférera les calques portes et fenêtres)

• EXPERT_WALL_LAYER : calque des murs

• EXPERT_LIB_LAYER : calque des composants de bibliothèque

• EXPERT_TEXT_LAYER : calque des textes

• EXPERT_AREA_LAYER : calque des zones hachurées

• EXPERT_DIM_LAYER : calque des cotations

• EXPERT_DOOR_LAYER : calque des portes

• EXPERT_WINDOW_LAYER : calque des fenêtres

La définition des ces paramètres entraîne une répartition automatique des éléments dans les calques correspondant dans la Base de données d'ExpertCAD.

Exemple de syntaxe :

EXPERT_OPENING_LAYER    <Numéro de calque ExpertCAD de 5 à 14>

Ces calques sont en fait des "sous calques" du calque Dessin, leur gestion est donc totalement transparente pour l'utilisateur. Les noms d'export de ces calques peuvent être configurés comme indiqué en haut de page.

En cochant l'option [Couleur du calque], il est possible d'exporter tous les éléments du calque associé qui ne comportent pas de charte graphique avec la couleur "du calque".

REMARQUE : Pour plus de facilité d'utilisation, la gestion des calques d'exportation sous DWG sur le PC est possible en utilisant l'interface de configuration d'ExpertCAD.

REMARQUE : Pour plus de facilité d'utilisation, la gestion des calques d'exportation sous DWG sur le PC est possible en utilisant l'interface de configuration d'ExpertCAD.

ATTENTION : Les numéros de calque réservés dans ExpertCAD sont les suivants :

Dessin 0

Repérage 1

Surface 2

Brouillon 3

Contraintes 4


Gestion des blocs

La gestion des blocs est activée à la demande de l’utilisateur dans la boite de dialogue définissant le format AutoCAD souhaité, fonction ?->Export DXF DWG.

Dans ce cas, les symboles de bibliothèques et les ouvertures sont exportés sous forme de blocs référencés stockés dans le fichier.

La gestion des ouvertures autorise une description très fine de la représentation comme on la trouve parfois dans certains cahiers des charges de grands donneurs d’ordre.

Une ouverture peut en effet être décomposée en un ou plusieurs éléments de type Menuiserie, Ouvrant, Encadrement et Appui extérieur :

Les bibliothèques d'ouvertures fournies dans ExpertCAD (hormis la bibliothèque "Foncia™") sont construites ainsi. Chaque composant est alors exporté en tant que bloc éditable ayant les bonnes dimensions.


Charte graphique

Le respect d’une charte graphique est obtenu en définissant les paramètres de conversion (entrée-sortie) des attributs de dessin des éléments : couleur, type de trait, épaisseur, police de caractère.

• Transformation des couleurs lors de la sauvegarde de fichiers DXF

EXPERT_DXFOUT_COLOR col1 col2

le paramètre col1 indique le numéro de couleur dans ExpertCAD,

le paramètre col2 indique le numéro de couleur correspondante dans AutoCAD™.

• Voici la syntaxe de conversion des couleurs :

EXPERT_DWG_COLOR       <Numéro de la couleur ExpertCAD de 0 à 15> <R> <G> <B>

Dans le cas où une couleur RGB AutoCAD™ n’existe pas dans ExpertCAD, c’est la couleur la plus proche qui est utilisée.

• Syntaxe de configuration de la police par défaut :

EXPERT_DWGOUT_DEFAULT_FONT <nom de la police DWG>  <fichier police .TTF correspondant>

• Syntaxe de configuration de la conversion des épaisseurs de trait :

EXPERT_DWGOUT_LINEWIDTH <Epaisseur ExpertCAD parmi 1 2 3> <Epaisseur DWG correspondante parmi 0 5 9 13 16 18 20 25 30 35 40 50 53 60 70 80  90 100 106 120 140 158 200 211>

• Syntaxe de configuration de la conversion des types de trait :

EXPERT_DWGOUT_LINETYPE <numéro ExpertCAD de 0 à 4> < nom du type de trait DWG >

• Syntaxe de configuration de la définition des types de trait DWG :

EXPERT_DWGOUT_LINETYPE_DEF <nom du type de trait DWG> <texte de description DWG> <n> <l1> ... <ln>

Exemple de définition du type de trait pointillé :

"DASHED"  "__ __ __ __ __ __ __ __ __ __ __ __ __ __ __"  2 0.5  -0.25


Charte graphique DWG

La charte graphique permet à l'utilisateur d'associer aux éléments relevés des CODES DE TRADUCTION des attributs graphiques qui seront utilisés lors de l'export DXF/DWG. Une table de configuration permet de définir la traduction CODES DE TRADUCTION <-> ATTRIBUTS DXF/DWG.

Il est possible d'associer un CODE DE TRADUCTION à un élément (mur, texte, porte, etc.) en utilisant soit :

· le menu contextuel,

· le dialogue [image],

Utiliser la fonction Repérage -> Repérage -> Charte Graphique DWG

· le dialogue dynamique qui permet d'associer directement un CODE DE TRADUCTION au dernier élément créé [image],

La table de configuration est stockée dans le fichier texte "charteDWG.txt" dans le répertoire d'installation d'ExpertCAD selon la syntaxe suivante :

"<nom de la famille>" {

"<code de l'article>" {

C : <R> <V>< B>

T : <nom du type de trait>

W : <épaisseur DWG>

H : <type de hachurage> <nom du pattern>

L : <calque de destination>

}

"<code d'un autre article" {

A : <Numéro de la couleur ACI>

T : <nom du type de trait>

W : <épaisseur DWG>

H : <type de hachurage> <nom du pattern>

L : <calque de destination>

}

}

"<nom d'une autre famille>" {

"<un nom de code>" {

...

}

...

}

...

La table de configuration est organisée en familles, chaque famille est constituée par un ensemble de codes. Chaque code est associé à un ensemble d'attributs graphiques correspondant à :

· une couleur RVB ou ACI et/ou,

· un nom de type de trait et/ou,

· une épaisseur de trait et/ou,

· un motif de hachurage et/ou,

· un calque de destination.

· Syntaxe de la couleur RVB ou ACI

C : <R> <V> <B>

ou

A : <Numéro de la couleur ACI>

· Syntaxe du nom de type de trait

T : <nom du type de trait DWG parmi CONTINUOUS2, DASHED, DOT, CENTER, PHANTOM>

· Syntaxe de l'épaisseur de trait

W : <Epaisseur DWG correspondante parmi 0 5 9 13 16 18 20 25 30 35 40 50 53 60 70 80 90 100 106 120 140 158 200 211>

· Syntaxe du motif de hachurage

H : <Type de hachurage parmi 0, 1, 2 correspondant respectivement à UserDefined, PreDefined et CustomDefined> <motif de hachurage parmi SOLID, DOTTED, HORIZONTAL, VERTICAL, LEFTDIAG, RIGHTDIAG, HORVERT, LEFTRIGHTDIAG>

Par défaut les combinaisons suivantes sont disponibles : 1 SOLID, 2 DOTTED, 2 HORIZONTAL, 2 VERTICAL, 2 LEFTDIAG, 2 RIGHTDIAG, 2 HORVERT et 2 LEFTRIGHTDIAG.

· Syntaxe du calque de destination

L : <calque de destination>

EXEMPLE:

"POUTRE" {
"Poutre bois" {
A : 1
T : CONTINUOUS2
W : 106
L : _POUTRE
}
"Poutre Béton" {
A : 8
T : CACHE2
W : 50
L : _POUTRE
}
"Linteau" {
A : 7
T : CONTINUOUS2
W : 50
L : _POUTRE
}
"IPN" {
A : 2
T : CONTINUOUS2
W : 50
L : _POUTRE
}
}
"STRUCTURE" {
"Mur" {
A : 5
T : CONTINUOUS2
W : 90
H : 2 LEFTRIGHTDIAG
L : _STRUCTURE
}
"Poteau" {
A : 256
T : DOT
W : 90
H : 1 SOLID
L : _STRUCTURE
}
}


Propriétés alphanumériques

La fonction permet d'associer des PROPRIETES ALPHANUMERIQUES de qualifications aux éléments. Par exemple, type de sol, type de mur, hauteur, etc... Lors de l'export DXF/DWG les propriétés sont transformées en ATTRIBUTE. Une table de configuration permettra de définir la traduction PROPRIETES ALPHANUMERIQUES <-> ATTRIBUTE DXF/DWG.

Il est possible d'associer des PROPRIETES ALPHANUMERIQUES à un élément (mur, texte, porte, etc.) en utilisant :

· le dialogue [image],

Utiliser la fonction Repérage -> Repérage -> Propriétés

Il suffit de choisir la propriété voulue puis de renseigner les différents champs.

La table de configuration est stockée dans le fichier texte "property.txt" dans le répertoire d'installation d'ExpertCAD selon la syntaxe suivante :

nompropriété {

nomattributentier : I ;

nomattributdouble : F ;

nomattributchaine : A ;

nomattributlongueur : L ;

nomattributsurface : S ;

nomattributvolume : V ;

nomattributlisteEntier : I {

1

2

3

4

} ;

nomattributlisteChaine : A {

abc1

abc2

abc3

abc4

} ;

}

autrepropriété {

longueur : L ;

surface : S ;

}

où : nompropriété et autrepropriété est une chaîne de caractères définissant une propriété.

Les attributs d'une propriété sont ainsi définis par plusieurs champs tous optionnels :

· I définissant un attribut de type entier précédé de son nom,

· F définissant un attribut de type nombre décimal,

· A définissant un attribut de type chaîne de caractères,

· L définissant un attribut de type longueur,

· S définissant un attribut de type surface,

· V définissant un attribut de type volume,

· x { ... } définissant un attribut de type liste x (pouvant être I, F, A) comprenant des valeurs prédéfinies.


Exportation au format IFC

ExpertCAD offre la possibilité d'exporter les relevés au format IFC (conforme à la norme IFC 2x3 TC1) via la fonction Fichier -> Exporter -> [image] IFC.
Cette fonction n'est disponible que si votre licence ExpertCAD possède le module IFC.

Afin de pouvoir accéder au service IFC, il est faut préalablement les identifiants Measurix. Ce sont les mêmes que pour accéder à l'espace client. Vous pouvez les mettre à jour à partir de la fonction Fichier->Configuration->Logiciel :

Pour pouvoir créer un fichier IFC, il est nécessaire pour chaque niveau à exporter que :

• le recollement 1 ait été effectué,

• le(s) contour(s) extérieur(s) ait été crée(s),

• le cas échéant la compensation ait été appliquée,

• les altitudes soient à jour,

• le recollement 2 n'ait pas été effectué.

Etape 1

L'affaire est envoyée au serveur pour analyse.

Etape 2

Vous avez la possibilité de choisir les niveaux que vous souhaitez exporter au format IFC. Seuls ceux doivent être exportés dont le recollement 1 a été effectué, dont le contour extérieur a été généré et dont le recollement 2 n'a pas été exécuté peuvent être exportés. Pour ceux dont toutes les pièces n'ont pas été relevées en 3D il vous est demandé de définir la hauteur sous plafond.

Etape 3

Différentes options sont proposées afin d'obtenir la meilleure interprétation possible du fichier IFC dans votre logiciel de DAO. Vous pouvez choisir parmi une liste prédéfinie de logiciels ou personnaliser les options en fonction de vos besoins.

• Lier les ouvertures aux ouvrants:

L'ouverture suit les modifications du mur associé si l'option est activée. Si Revit plante lors de l'importation de fichiers IFC elle doit être désactivée.

• Exporter les murs comme polygones:

Doit être activée si l'on souhaite importer tels quels les murs avec des épaisseurs non constantes ou pour les logiciels ne liant pas les extrémités de murs entre eux. Certains logiciels de DAO ne permettent pas la modification des murs polygonaux. Si tel est le cas de votre logiciel, veillez le cas échéant à désactiver cette option.

• Extruder les murs:

Les ouvertures sont normalement retirées des murs directement dans les logiciels de CAO. Pour les logiciels ne gérant pas correctement cette fonctionnalité (SketchUp) cette option permet de le faire directement depuis ExpertCAD et d'exporter les murs en tant que solides.

• Exporter les sols et plafonds comme dalles:

Cette option exporte les sols et plafonds en tant que IfcSlab au lieu de IfcCovering

• Exporter les pentes:

Active ou désactive l'exportation des pentes.

• Ajouter les plafonds:

Dans le cas de pièces en 3D, exporte ou pas les plafonds.

• Incrément d'extrusion:

Incrément pour la réservation des ouvertures afin qu'elles traversent complètement le mur.

• Exporter l'empreinte 2D (murs et ouvertures) :

Exporte la ligne de définition des murs et ouvertures.

• Relation de connexions entre les murs :

Lie les extrémités des murs entre elles.

Etape 3

Etape 4

Le résultat est fourni sous forme d'archive au format zip. Vous pouvez l'enregistrer à l'emplacement de votre choix puis en extraire le fichier IFC.

REMARQUE : ExpertCAD utilise la librairie IFC SDK : IFC2X3 C++ Early Classes - Copyright (C) 2009 Centre Scientifique et Technique du Bâtiment.


Relevé & Gestion des menuiseries avec le Tripod

Le processus de rénovation de menuiseries dans le bâtiment comporte 3 phases :

  • Le métré. Il consiste à relever les dimensions des dormants (si ceux-ci sont conservés) ou de la maçonnerie extérieure (si les dormants sont également changés) de manière à fournir à l’atelier de fabrication une nomenclature des menuiseries à réaliser. Le métré sert aussi au chiffrage du devis client. De retour au bureau le métreur réalise généralement un schéma côté et localisé des ouvertures à remplacer pour transmission à l’atelier de fabrication.

  • La fabrication

  • La pose

Une erreur de métré se traduit donc par une perte significative et à l’inverse une plus grande précision facilite la pose ultérieure.

L’utilisation du Tripod couplée à la production automatique de la nomenclature des ouvertures à fabriquer apporte donc un gain en qualité et en productivité significatif dans le processus.

· Exemple de fiche après relevé

· Exemple de tableau des menuiseries


Création d'un modèle de fiche de menuiserie

Les fiches de menuiserie peuvent comporter :

· des éléments graphiques créés dans ExpertCAD (textes, dessin, images, etc...),

· des textes reprenant les champs du formulaire de menuiserie,

· le cadre ouverture

Le document a toujours un format A4 vertical (dimension 0.210m par 0.297m).

Pour créer le modèle exemple ci-dessus, créer un nouveau dessin, modele1.e2d puis insérer des images pour les bandeaux haut et bas avec un facteur d'échelle de 0.210 correspondant au format A4.

Dans l'onglet Swelcome vous disposez de fonctions spécifiques relatives aux Descriptifs de biens:

· Pour créer un cadre cliquer sur [image] puis positionner le cadre dans le dessin et enfin choisissez le type de cadre OUVERTURE.

Le contour du cadre peut être rendu invisible avec le bouton

· Pour créer un champ lié aux propriétés de l'ouverture, il suffit de créer un texte dont le nom commence par le caractère @ suivi du nom du champ.

REMARQUE : Pour aligner et répartir les éléments pensez à utiliser les fonctions correspondantes

REMARQUE : Pour être conforme à votre charte graphique, vous pouvez modifier la palette de couleurs utilisée par ExpertCAD.


Relevé des menuiseries

Sélectionner la pièce souhaitée dans l’arborescence de l’affaire et utilisez le menu contextuel ou la fonction Pièce -> Ajouter menuiserie

Lors de la première utilisation il vous est demandé un modèle de fiche et une échelle.

Le modèle de fiche doit être préalablement crée et adapté à vos besoins au format A4, l’échelle permet de faire une homothétie de ce modèle afin de procéder à un relevé à l’échelle 1. Par la suite la même association modèle/échelle sera utilisée pour toutes les menuiseries.

Un numéro unique sera attribué à chaque menuiserie et incrémenté automatiquement.

2 modes de relevé sont disponibles pour les menuiseries :

1) Utilisez la fonction Tripod -> Relev -> Ouv. Menuiserie -> Manuelle dans le cas d’un relevé manuel

· choisir Porte ou Fenêtre en cliquant sur l'onglet correspondant,

· choisir le Type d'ouverture,

· sélectionner la forme de l'ouverture, rectangulaire, cintrée ou ronde,

· entrer les dimensions souhaitées et valider.

2) Utilisez la fonction Tripod -> Relev -> Ouv. Menuiserie -> Créer dans le cas d’un relevé avec le Tripod

· définir le mur sur lequel se trouve l'ouverture en relevant deux ou trois points (Point à gauche sur mur, point à droite sur mur, troisième point - utiliser l'option [fin pente] si le mur n'est pas vertical). Tous les points visés ultérieurement seront projetés sur ce plan. L'axe X correspondra à l'horizontale de ce plan, l'axe Y à sa verticale,

· choisir Porte ou Fenêtre en cliquant sur l'onglet correspondant,

· choisir le Type d'ouverture,

· sélectionner la forme de l'ouverture, rectangulaire, cintrée, ronde ou quelconque.

il suffit ensuite de relever :

· les points haut gauche et droit, (dans le cas d'une fenêtre, on peut également relever une diagonale en choisissant l'option [Diagonale])

· le point de flèche maximale dans le cas d'ouverture cintrée,

· un point au niveau de l'allège pour les fenêtres ou du seuil pour les portes si celui-ci n'est pas 0.

· ou les trois points définissant un cercle dans le cas d’une ouverture ronde

· ou le polygone définissant l’ouverture en commençant en bas à gauche

· et pour terminer, et dans le cas d'une porte, vous devrez indiquer le sens d'ouverture en visant la position approximative du battant en position ouvert.

Le champ encadrement doit être coché si vous souhaitez que l'ouverture soit dessinée avec un encadrement (sauf bibliothèque FONCIA™ qui comporte systématiquement un encadrement). Dans tous les cas (sauf bibliothèque FONCIA™) les dimensions relevées sont celles de l'ouvrant. L'encadrement sera dessiné en plus. L'épaisseur de l'encadrement peut être définie par l'utilisateur (par défaut 0.05).

Ensuite que l’ouverture soit relevée manuellement ou avec le Tripod vous pouvez choisir quelles dimensions ont été relevées, dormants ou maçonnerie. Dans le cas d’un relevé des dimensions des dormants, un jeu peut être donné afin de mettre à jour les dimensions.

REMARQUE : Dans le cas d’un relevé de la maçonnerie extérieure, l’encadrement n’est pas pris en compte.

Une fenêtre permet ensuite de renseigner divers éléments descriptifs, entièrement configurables via le fichier descriptionmenuiserie.txt tels que le matériau, le vitrage, la couleur…

La fiche est alors mise à jour avec les différents paramètres, la menuiserie dessinée avec cotations horizontale et verticale et les textes renseignés.

REMARQUE : Si un jeu a été donné, les dimensions relevées sont affichées en pointillé.

Vous avez ensuite toute latitude pour rajouter des informations complémentaires dans la fiche.

Gestion des menuiseries

Utilisez la fonction Affaire -> Voir fiches menuiseries

Un dialogue résumant toutes les fiches menuiseries crées pour cette affaire vous est proposé. Vous pouvez alors ouvrir, exporter ou imprimer les fiches sélectionnées.

REMARQUE : Measurix fournit un modèle de tableau récapitulatif sous la forme d'une feuille EXCEL menuiserie.xls installée dans le répertoire C:\ExpertCAD\bin (si vous avez accepté les paramètres par défaut de l'installation automatique). Il vous permet de récupérer automatiquement les données des menuiseries et de les mettre en forme (les informations exportées sont définies par le fichier exportmenuiserie.txt).

Pour cela, copier le fichier EXCEL menuiserie.xls dans le répertoire C:\ExpertCAD\projets en le renommant (mais avec le suffixe xls).

Ouvrez le fichier dans EXCEL en acceptant le chargement et l'exécution des macros puis cliquez sur l'icône Measurix.


Gestion des menuiseries

Utilisez la fonction Affaire->Voir fiches menuiseries

Un dialogue résumant toutes les fiches menuiseries créées pour cette affaire vous est proposé. Vous pouvez alors ouvrir, exporter ou imprimer les fiches sélectionnées.

REMARQUE : Measurix fournit un modèle de tableau récapitulatif sous la forme d'une feuille EXCEL menuiserie.xls installée dans le répertoire C:\ExpertCAD\bin (si vous avez accepté les paramètres par défaut de l'installation automatique). Il vous permet de récupérer automatiquement les données des menuiseries et de les mettre en forme (les informations exportées sont définies par le fichier exportmenuiserie.txt).

Pour cela, copier le fichier EXCEL menuiserie.xls dans le répertoire C:\ExpertCAD\projets en le renommant (mais avec le suffixe xls).

Ouvrez le fichier dans EXCEL en acceptant le chargement et l'exécution des macros puis cliquez sur l'icône Measurix.


Réalisation d'une mission Carrez sans le Tripod

· Création d’une affaire

· Saisie du schéma du bien immobilier :

§ Dessiner l’esquisse du bien

§ Nommer les pièces

§ Créer les murs

§ Insertion des ouvertures

· Décomposition du niveau en pièces indépendantes

· Certification de superficie

§ Modifications du contour des pièces

§ Ajout des surfaces à décompter et surfaces hors Carrez

§ Paramétrage de la pièce

· Paramétrage automatique des angles

· Paramétrage manuel

§ Cas de coins obstrués

§ Réalisation des mesures

· Repérage pour les missions de risque d'accessibilité au Plomb, de repérage Amiante ou d'état parasitaire

§ Repérage Plomb

§ Repérage Amiante

§ Repérage Termite

· Recollement des pièces

· Production des schémas et dessins pour la production du rapport


Création d’une affaire

• PC:

Sur PC, vous pouvez créer soit une affaire, soit une pièce indépendante, soit une affaire Swelcome

• Pocket PC, il y a deux boutons en plus. Un bouton qui permet de choisir une affaire déjà créée. Et un bouton qui permet d'ouvrir la dernière affaire ouverte (Ci-dessous l'affaire Durand).


Saisie du schéma du bien immobilier

Pour activer les boites à outils correspondantes cliquez sur l’onglet Dessin [image] sur PC ou activer le Menu Dessin sur PocketPC.

Par défaut les éléments créés sont rangés sur le calque Dessin.


Dessiner l’esquisse du bien

Grâce à cette esquisse ExpertCAD sera en mesure de retrouver les pièces du bâtiment expertisé.

REMARQUE : Cette méthode est préférable à celle consistant à dessiner les pièces de façon indépendante puis à effectuer un recollement. En effet, ainsi, vous ne saisissez qu’une seule fois les ouvertures et les murs communs ! Pour les ouvertures, vous n’êtes pas obligés de donner le nom de la pièce contiguë ni de mesurer ensuite sa position précise sur la cloison. De plus vous êtes certains par avance que le recollement sera bien exécuté.

Pour réaliser l’esquisse utiliser les fonctions de dessins et en particulier dessin de ligne, rectangle et polygone.

· Version PC | · Version Pocket PC

Le dessin peut rester très approximatif, vous pourrez dessiner les détails des pièces de manière plus précise après avoir décomposer le bâtiment en pièces.

Il n’est pas nécessaire que les traits se touchent ou se coupent précisément, ExpertCAD analysera l’esquisse et corrigera automatiquement les imperfections du dessin (l’erreur maximale autorisée est configurable, par défaut elle vaut 10cm. Cela signifie que deux points distants de moins de 10cm sont considérés comme confondus).

REMARQUE : les éléments ne doivent pas se superposer. Si certains traits se superposent, ExpertCAD affichera un message d'avertissement et interrompra la fonction.

REMARQUE : depuis la version 1.5, il est possible de créer des murs de séparation partielle comme sur le schéma ci-dessous.


Nommer les pièces

Les pièces auxquelles vous donnez un nom donneront lieu à la création d’un fichier dessin indépendant sur lequel vous pourrez réaliser la certification de superficie ou les repérages.

Dans le cas où la fonctionnalité "copropriété - nommage des pièces par lots" est activée, le dialogue permet, dans un premier temps, de sélectionner le lot auquel la pièce appartient, puis son nom.

Il est possible de renommer une pièce ou de l'affecter à un autre lot en utilisant la fonction Pièce->Renommer une pièce

REMARQUE : les textes des pièces sont créés avec la hauteur courante affichée dans la Zone d’Etat, en bas à droite de l’écran.

REMARQUE : La liste des noms de pièces affichée par défaut est configurable. Voir le paragraphe Configuration du Logiciel.

REMARQUE : De même, la liste des noms de lots affichée par défaut est configurable. Voir le paragraphe Configuration du Logiciel.

REMARQUE : Sur Pocket PC, pour changer de pièce ou en créer une nouvelle, vous pouvez aussi utiliser la fonction Tripod->Init->Changer de pièce et cliquer sur une ouverture. Si la pièce liée à l'ouverture n'existe pas, il vous sera proposé de la créer automatiquement.

ATTENTION : Si vous ne donnez pas de nom aux pièces, elles ne seront pas créées dans l'arborescence de l'affaire.


Créer les murs

· Version PC

· Version Pocket PC

Dessiner un mur

Insérer une ouverture

Modifier l'épaisseur du mur

Modifier position ouverture

Supprimer un pan de mur

Supprimer une ouverture

Modifier la représentation

Décomposer un mur en esquisse

Hachurer une pièce

Ajouter une cheminée

Ajouter une alcôve

Ajouter une gaine

Insérer un pan coupé

Insérer un arrondi

Fonctions de recollement

Utilisez la fonction Créer un Mur (PC) Dessin->Créer->Mur (PocketPC) et sélectionner les différents éléments du dessin constituant l’esquisse du niveau, dessins et textes de pièces.

REMARQUE : en général, vous souhaiterez tout sélectionner, pensez à utiliser Sélection->Actif

REMARQUE : Toutes les fonctions de modifications d'un ensemble de murs existants (ajout ou suppression de pan de mur) doivent être réalisées en mode de représentation "Modification" sélectionnable via la fonction Mode de représentation.

REMARQUE : Si vous possédez déjà sur votre dessin d'un ensemble de mur et que vous souhaitez en rajouter, il suffit d'utiliser l'option [Ajout d'éléments] de la fonction Créer un Mur.

REMARQUE : La fonction Supprimer un pan de mur sur PC permet de supprimer un pan de mur du bâtiment mais conserve le contour supprimé qui peut être détruit après coup si besoin est.

ATTENTION : si 2 pièces portent le même nom, les murs ne seront pas créés.

L’épaisseur par défaut des murs extérieurs est de 0.20m, celle des cloisons de 0.10m. La fonction Modifier l’épaisseur d’un mur (PC) Dessin->Modifier->Epaisseur (PocketPC) permet de modifier l’épaisseur d'un mur particulier (par exemple pour transformer une cloison en mur de refend) ou de tous les murs de même type (intérieur ou extérieur) à la fois (par exemple changer l'épaisseur de tous les murs extérieurs de 0.20m à 0.25m).


Insertion des ouvertures

L’insertion d’ouverture est très simple, il suffit de :

· choisir Porte ou Fenêtre en cliquant sur l'onglet correspondant

· choisir le Type d'ouverture,

· sélectionner la forme de l'ouverture, rectangulaire ou cintrée,

· choisir ses dimensions, hauteur, largeur et allège ou seuil dans le cas d'une porte

· la poser sur un mur avec la souris ou le stylet.

REMARQUE : utilisez l'accrochage pour poser l’ouverture exactement au milieu d’un mur par exemple.

En cas d’erreur, vous pouvez supprimer une ouverture en utilisant la fonction Supprimer une ouverture [image] ou Dessin->Modifier->Sup ouverture. ou la déplacer en utilisant la fonction Déplacer une ouverture [image] ou Dessin->Modifier->Dépl. ouverture.

REMARQUE : pour supprimer un passage (une ouverture sans menuiserie) il suffit de cliquer sur le mur, à proximité de celui-ci.

ATTENTION : il n'est pas possible d'insérer une ouverture sur un mur de séparation partielle.


Décomposition du niveau en pièces indépendantes

A ce stade, vous disposez d’un schéma de circulation du bien immobilier. Vous pouvez bien sûr si vous le souhaitez ou si votre mission ne comporte pas de certification de surface faire les repérages sur ce schéma.

La décomposition en pièces vous permet toutefois d’utiliser des moyens de représentation intéressants comme la vue en perspective indépendante pour chaque pièce.

En cliquant 2 fois sur le nom de l’affaire apparaissant dans le volet gauche de la vue, ExpertCAD réalisera automatiquement la décomposition en pièces.

ATTENTION : si le double clic sur le nom de l'affaire ne réalise pas automatiquement la décomposition des pièces, c'est que la fonction de décomposition est désactivée dans le fichier de configuration. Pour pouvoir utiliser cette fonction la ligne suivante doit se trouver dans le fichier de configuration d'ExpertCAD :
EXPERT_MODE_GENERATE 1

· Version PC

· Version PocketPC

Une fois les pièces crées, le symbole + ou - à gauche du nom du Dossier permet de faire apparaître ou disparaître l'arborescence des pièces.

ATTENTION : seules les pièces auxquelles vous avez donné un nom sont créées.


Certification de superficie Loi Carrez

Après avoir ouvert le fichier pièce souhaité, cliquez sur l'onglet Mesures [image] (PC)

ou activer le menu Surface (PocketPC) pour faire apparaître les boites à outils correspondantes.

· Version PC

· Version PocketPC

Par défaut les éléments que vous allez créer seront rangés dans le calque Surface.

Remarque : les ouvertures apparaissent maintenant sous la forme d’un trait épais orange avec indication des dimensions et mention éventuelle de la pièce contiguë.


Modifications du contour des pièces

Vous pouvez apporter les précisions et modifications au contour de la pièce en utilisant les fonctions de modifications de dessin ou de création automatique de gaines.

· Version PC | · Version PocketPC

Si vous utilisez l'une des fonctions de modification de dessin, la numérotation des sommets est réalisée automatiquement et ExpertCAD indique dans la Zone Message le nombre de mesures de distance à effectuer. Les numéros sont croissants dans le sens horaire.

ATTENTION : dans le cas où les dessins ont été réalisés ou modifiés avec la boite à outil Dessin, la numérotation n'est pas automatique; il faudra numéroter les sommets en utilisant l’outil Numérotation [image] ou la fonction Surface->Relevé->Numérotation.


Ajout des surfaces à décompter et surfaces hors Carrez

Il faut aussi dessiner aussi les contours des surfaces à décompter (hauteur < 1.80m, etc) et les surfaces annexes hors Carrez (terrasses, etc)

Pour qu’ExpertCAD les prenne en compte vous devez utiliser les outils Surface à décompter [image] Surface->S->S-

et Surface annexes hors Carrez [image] Surface->S>Annexe. Ces éléments passeront alors respectivement en orange et bleu.

REMARQUE : tous les éléments d'une autre couleur sont par défaut comptabilisés dans la surface Carrez.

Si vous vous êtes accrochés au contour de la pièce, ExpertCAD indiquera les points de coïncidence par des symboles appropriés.

REMARQUE : de cette manière les surfaces resteront accrochées même après la « triangulation ».

Remarque : vous remarquerez qu’ExpertCAD remet à jour le nombre de mesures restant à effectuer. Dans l’exemple ci-dessus 31 mesures.

Pour remettre à jour cette valeur, cliquez sur le bouton Numérotation [image] (PC) Surface->Relevé->Numérotation (PocketPC).

Lorsque la pièce comporte des parties dont la hauteur est inférieure à 1.80m, l'outil [image] (PC) Surface->S->S<1.80m (PocketPc) permet de calculer automatiquement la portion de pièce à décompter. Pour cela, vous devez relever la hauteur du plafond en 3 points, ExpertCAD génère alors automatiquement le contour de la zone de hauteur inférieur à 1.80m en orange en tant que surface à décompter.

Remarque : vous pouvez utiliser cette fonction plusieurs fois dans la même pièce et notamment si le plafond comporte deux pentes.


Paramétrage de la pièce

Les méthodes de triangulation classiques consistent à décomposer la surface à mesurer en triangles adjacents dont on mesure les côtés.

Dans le cadre des certifications de superficie, non seulement la superficie doit seulement être estimée avec une marge d’erreur autorisée de 5% mais de plus les bâtiments rencontrés présentent de nombreuses caractéristiques géométriques qu’il est intéressant d’exploiter (angle quasi-droit, murs parallèles, etc…) afin de minimiser le nombre de mesures à effectuer ainsi que les risques d’erreurs.

REMARQUE : Ceci est également vrai dans le cas de bâtiments anciens où pourtant l'on rencontre très peu d'angles droits. En effet, sur les parties de petite dimension, l'approximation d'un angle en angle droit ne produit qu'une erreur de mesure infime, par contre elle vous facilite la tâche en diminuant le nombre de mesure à réaliser.

Une première méthode consiste à décomposer la pièce en surfaces élémentaires dont on sait facilement calculer la surface, rectangles, triangles rectangle, etc.

ExpertCAD propose une méthode plus générale dans laquelle vous indiquez manuellement ou automatiquement les caractéristiques observées, angles droits ou murs parallèles, et que nous appellerons par la suite Contraintes. Ceci permet de réduire sensiblement le nombre minimal de mesures à effectuer.

Le choix des contraintes, que nous appellerons par la suite Paramétrage, peut être fait manuellement par l’utilisateur mais ExpertCAD dispose aussi d’un mode automatique qui reconnaît en particulier les angles droits sur le dessin de la pièce.


Paramétrage automatique des angles

Le paramétrage automatique des angles est essentiel, il permet de diminuer le nombre de mesures à effectuer en imposant des caractéristiques aux contours. Ainsi, si un angle est droit, la mesure de la diagonale est inutile.

Cliquez sur l’outil Paramétrage des angles [image] (PC) Surface->Relevé->Paramétrage (PocketPC) et sélectionner l’ensemble des différents contours.

ATTENTION : Dans tous les cas, il est indispensable de faire appel au moins une fois à cette fonction quitte à supprimer les contraintes qui vous paraissent injustifiées.

ExpertCAD indiquera les angles droits et le nombre de mesures restant à effectuer (dans l’exemple précédent 15 mesures au lieu de 31).

Bien entendu, vous pouvez ensuite ajouter d’autres contraintes manuellement ou en supprimer.

REMARQUE : les angles sont considérés comme droits jusqu’à une certaine limite autour de 90°. Cette limite est configurable et vaut par défaut 10°.

REMARQUE : pour supprimer une contrainte d’angle, il suffit de la détruire en utilisant l’outil Supprimer [image] et en désignant le symbole qui la représente.


Paramétrage manuel

Vous disposez de 3 outils pour définir les contraintes sur le dessin Angle droit [image], Parallélisme [image] et Parallélisme à une distance donnée [image], Surface->Relevé->Perpendicularité, Surface->Relevé->Parallélisme, Surface->Relevé->Paral+distance.

Dans le cas de l’outil Parallélisme à une distance donnée, vous pouvez entrer une distance quelconque et la modifier ensuite avec le Télémètre.

ATTENTION : avant d'utiliser ces fonctions, il est indispensable de faire appel au moins une fois à la fonction Paramétrage des angles [image] (PC) Surface->Relevé->Paramétrage (PocketPC) quitte à supprimer les contraintes qui vous paraissent injustifiées.


Cas de coins obstrués

Si un coin de la pièce est obstrué et que vous ne pouvez donc réaliser de mesure, ExpertCAD vous propose la méthode suivante :

· Repérer deux points sur les deux murs contigus du coin obstrué

· « Trianguler » ces points en réalisant deux mesures pour chacun d’entre eux.

· ExpertCAD en déduira l’orientation des murs ainsi que la position exacte du coin.

Pour créer ces 2 points de mesure supplémentaires sur les murs autour du coin obstrué, utilisez l’outil Point sur mur [image] (PC) Surface->Relevé->Point sur Mur (PocketPC).


Réalisation des mesures

Vérifiez la configuration de la liaison avec le télémètre avant son utilisation. Pour cela activer le menu d'aide ? et choisissez Configuration.

La boîte de dialogue suivante apparaîtra :

Sélectionner le type de télémètre que vous utilisez parmi :

· A6 pour les LEICA Disto A6,

· Disto+ pour le LEICA Disto plus,

· DLE pour le BOSCH DLE 150 Connect,

· PD38 pour les HILTI PD38.

Si le Port COM auquel est branché le Télémètre n’est pas le port COM1, indiquez également dans le champ correspondant le numéro du port COM. Afin de ne pas avoir à reconfigurer lors de la prochaine utilisation d'ExpertCAD, vous devez modifier la valeur DISTO_PORT_COM définie dans le fichier de configuration ExpetCAD.cfg (PC) ExpertCAD.txt (PocketPC).

Connecter le Télémètre, et mettez-le en marche.

Dans le cas d'utilisation d'appareil sans fil, connexion Bluetooth, veuillez suivre la procédure indiquée par le constructeur.

Avant d'effectuer un relevé avec le télémètre vous devez initialiser la communication entre l'ordinateur et le télémètre en cliquant le bouton [image] (PC) Surface->Init->Init Laser (PocketPC)

Un message de confirmation de bon fonctionnement est alors affiché dans la Zone Message.

Pour reporter les mesures sur le dessin, utilisez l’outil Distance [image] (PC) Surface->Relevé->Longueur (PocketPC).

Vous pouvez soit désigner un segment soit, après avoir utilisé l'accrochage, désigner les sommets entre lesquels vous mesurer la distance (cas des diagonales). Vous pouvez également désigner les numéros des sommets.

Sur PC ou TabletPC, pour prendre la mesure avec le télémètre, appuyez sur le bouton [image] d'ExpertCAD ou le bouton de prise de mesure du télémètre.

Sur PocketPC, appuyez sur le bouton prise de mesure du télémètre.

ATTENTION : dans le cas du LEICA Disto Plus, il est nécessaire, après avoir pris la mesure d'appuyer sur l'une des touches de direction pour transmettre la mesure à l'ordinateur (sauf si vous utilisez le bouton d'ExpertCAD).

La valeur de la mesure est automatiquement prise en compte dans ExpertCAD sans autre interaction de votre part.

En cas d’erreur vous pouvez annuler la mesure avec l’outil annuler

Vous pouvez aussi accéder à l’assistant de prise de mesure en cliquant le bouton Aide.

ExpertCAD vous propose alors la liste des mesures possibles. Celles-ci sont référencées par les numéros des sommets.

Cliquez sur la mesure choisie et prenez votre mesure avec le Télémètre.

Au fur et à mesure que vous prenez des mesures, ExpertCAD affiche le nombre de mesures restant à effectuer dans la Zone Message. Pour remettre à jour manuellement cette valeur cliquez sur le bouton [image] (PC) Surface->Relevé->Numérotation (PocketPC).

Après la dernière mesure, ExpertCAD effectue la « Triangulation » et affiche dans la zone Message les surfaces Carrez et hors Carrez.

REMARQUE : l’affichage des surfaces Carrez et hors Carrez peut également être obtenu en cliquant sur l’outil Surfaces Carrez et hors Carrez [image] (PC) Surface->S->S? (PocketPC).

Cet outil permet également d’annoter le plan de la pièce avec les informations de surface.


Génération des parties de hauteur inférieure à 1,80m

Dans le cas de pièces avec rampants, ExpertCAD permet, après la "Triangulation" de générer automatiquement les zones de hauteur inférieure à 1,80m et ainsi les décompter de la surface Carrez.

Utilisez l'outil Surface inférieure à 1,80m [image] (PC) Surface->S->S<1.80m (PocketPC). Il suffit alors de relever la hauteur du rampant en trois points pour qu'ExpertCAD génère le contour de la zone de hauteur inférieure à 1,80m.

Si le plafond est constitué de plusieurs pentes, vous pouvez répéter l'opération pour l'ensemble des pentes et générer ainsi plusieurs zones à décompter.

REMARQUE : Il est également possible de générer les parties de pièces dont la hauteur est inférieure à une autre valeur que 1.80 m, il suffit pour cela de configurer le paramètre EXPERT_SURF_INF dans le fichier de configuration.


Repérage pour les missions de risque d'accessibilité au Plomb, de repérage Amiante ou d'état parasitaire

Cliquez sur l’onglet Mesures [image] (PC) ou activez le Menu Repérage (PocketPC) pour faire apparaître la boite à outils correspondante.

· Version PC | · Version PocketPC

Par défaut les éléments que vous allez créer seront rangés dans le calque Repérage.

Pour faciliter votre travail, vous pouvez rendre invisible les calques Surface et Contraintes en activant la boite de dialogue de Gestion des calques.

· Version PC

· Version PocketPC

Le repérage dans ExpertCAD consiste à localiser les mesures que vous faîtes dans le cadre de votre mission afin de produire un schéma de repérage qui pourra être intégré dans vote rapport.

Afin que votre repérage soit facilement interprétable, vous pouvez produire une vue en perspective (type photographique) de la pièce avec l’outil Perspective [image] (PC) Repérage->Outils->Perspective (PocketPC). Vous obtenez une vue où sont également représentés les murs verticaux et les ouvertures.

Les murs sont repérés par des lettres en tournant autour de la pièce dans le sens horaire.

Pour repérer une mesure, choisissez l’outil relatif à la mission que vous exécutez, Plomb, Amiante ou Termite, après avoir localisé la mesure sur le dessin, une boite de dialogue s’affiche.

La symbolique du repérage permet une interprétation du schéma même sans la couleur. Elle est basée sur l'utilisation de formes et d'épaisseurs des traits différenciées :

· losange : présence + dégradation

· trait épais rouge : présence

· cercle : pas de dégradation

· trait fin vert : absence

· trait pointillé orange : prélèvement


Repérage Plomb

Selon la valeur de mesure entrée, le symbole de mesure plomb sera rouge (mesure > 1.) ou vert.

Le symbole de la mesure est numéroté automatiquement (les numéros sont ainsi uniques pour chaque pièce) mais vous pouvez le modifier dans le champ associé.

Il n’est pas indispensable de remplir tous les champs.

REMARQUE : Lorsque vous arrêtez la souris sur une mesure, une fenêtre apparaît rappelant les informations saisies pour cette mesure.


Repérage Amiante

REMARQUE : Lorsque vous arrêtez la souris sur une mesure, une fenêtre apparaît rappelant les informations saisies pour cette mesure.


Repérage Etat parasitaire

REMARQUE : Lorsque vous arrêtez la souris sur une mesure, une fenêtre apparaît rappelant les informations saisies pour cette mesure.


Recollement des pièces

· Recollement sur PC

· Recollement sur PocketPC


Recollement Etape 1

Puis cliquer sur l’outil Recollement 1ère étape [image] (PC) Dessin->Outils->Recollement->Recoller 1(Pocket PC) Désignez le mur représentant le niveau complet.

Confirmez le transfert du mur dans le calque brouillon.

ATTENTION : si vous détruisez le mur initial, il ne sera plus possible de faire un recollement.

ExpertCAD réalise alors le recollement des différentes pièces. A ce stade, il vous est possible de faire des modifications sur les dessins (déplacement, etc) ou même ajouter d’autres pièces…

ATTENTION : seules les mesures de longueur sont récupérées (pas les autres contraintes).

REMARQUE : S'il n'est pas possible d'assembler toutes les pièces dans un seul ensemble, les différents groupes de pièces disjoints sont présentés côte à côte.


Recollement Etape 2

La deuxième étape du recollement va consister à créer une nouvelle représentation de murs.

Cliquez sur l'outil Génération du contour extérieur [image] (PC) Dessin->Outils->Recollement->Extérieur (PocketPC) et sélectionnez tous les contours à prendre en compte pour la création du contour extérieur du bâtiment.

Si le contour extérieur ainsi créé convient, vous avez la possibilité d'enchaîner directement la procédure du Recollement 2.

Si vous souhaitez effectuer des changements sur celui-ci, utilisez les outils de modification puis cliquez sur l’outil Recollement 2ème étape [image] (PC) Dessin->Outils->Recollement->Recoller 2 (PocketPC) et sélectionnez tous les contours à prendre en compte pour la création du mur.

ATTENTION : Le recollement se fait par les ouvertures. Si vous souhaitez avoir un recollement "parfait", il est nécessaire de relever les ouvertures dans chaque pièce (ce que vous pouvez faire)... mais cela prend du temps. La solution préconisée consiste donc à indiquer une position approximative lors de la saisie de l'esquisse et à l'utiliser.

Lors du relevé, il y a donc forcément des petites distorsions que vous pouvez rattraper "à la main", c'est-à-dire en déplaçant les contours des pièces qui ne sont pas exactement à la bonne place (Outil Dessin->Déplacer après avoir fait la première étape du recollement). Cela prend quelques secondes et c'est parfait.

Vous pouvez utiliser les outils de Modification de dessin pour "corriger" la représentation obtenue.

REMARQUE : pour pouvoir manipuler les dessins obtenus, vous pouvez les regrouper dans un "groupe" (c’est-à-dire un objet regroupant plusieurs éléments) en utilisant le menu Dessin->Groupe->Créer.

Voici le type de représentation que vous obtiendrez à l’écran.


Exploitation des surfaces

Export des fichiers

Vous pouvez maintenant exporter les surfaces Carrez et hors Carrez vers votre logiciel de production de rapport en cliquant l’outil Export de surface adapté [image] de la barre d’outil Système (PC) ou Fichier->Export->Exporter Surfaces (PocketPC).
Sélectionnez l'option Surfaces + ouverture pour exporter un fichier de surface ainsi qu'un fichier d'ouvertures. Ensuite quatre options permettent de sélectionner le contenu de l'export:

- Niveau courant, pour exporter le niveau courant.
- Tous les niveaux, pour exporter tous les niveaux.
- Lot, pour exporter un lot
- Tous les lots, pour exporter tous les lots.

ExpertCAD génère alors 2 fichiers textes dans le dossier ExpertCAD\Export:
. le fichier des surfaces affaire.txt,
. et le fichier des ouvertures affaireouverture.txt.

Import des fichiers sous Excel

Measurix fournit un modèle de certificat de surface sous la forme d'une feuille EXCEL surface.xls installée dans le répertoire C:\ExpertCAD\bin (si vous avez accepté les paramètres par défaut de l'installation automatique). Il vous permet de récupérer automatiquement les données de surface et de les mettre en forme.

Pour cela, dupliquez le fichier EXCEL surface.xls dans le répertoire C:\ExpertCAD\projets en le renommant avec le même nom que le nom du fichier de données de surfaces que vous avez exporté (mais avec le suffixe xls).

Ouvrez le fichier dans EXCEL en acceptant le chargement et l'exécution des macros, sélectionnez l'onglet Surface, cliquez sur l'icône Measurix, puis sélectionnez le fichier de surfaces, le tableau des surfaces est alors automatiquement remplit.
Répétez la même procédure, dans l'onglet ouverture, avec le fichier des ouvertures généré pour remplir le tableau des ouvertures.

Tableau des ouvertures

Tableau des métrés


Production des schémas et dessins pour la production du rapport

ExpertCAD permet d’imprimer les dessins ou de créer des dessins au format Windows Extended Meta File (EMF) récupérables notamment par les applications Microsoft OFFICE.

Réglez les paramètres d’affichage (Zoom, Déplacement, Calques visibles) et cliquer le bouton EMF

de la barre d’outils Système.

Dans Microsoft Word, par exemple, vous pourrez utiliser le menu Insertion->Image->A partir d’un fichier.


Le traitement des arrondis

Measurix permet de traiter les arrondis dans l'ensemble des modules Dessin, Surface et Repérage.

· Dessin d'arrondis

· Certification de surface avec des pièces arrondies

· Repérage de pièces arrondies


Dessin d'arrondis

Pour dessiner des arrondis, Measurix dispose de 4 outils de création d'arcs de cercle :

Réalisez l'esquisse du bien immobilier à expertiser en suivant la méthode normale.

Vous pourrez ainsi créer des murs et insérer des ouvertures comme dans le cas de murs rectilignes.

· Comment arrondir un coin

· Comment insérer un arrondi sur un mur


Arrondir un coin

Pour arrondir un coin, utilisez l'outil [image].

Entrez la valeur du rayon de l'arrondi et désignez le coin à arrondir avec le bouton gauche de la souris.


Insérer un arrondi sur un mur

Pour insérer un arrondi sur un mur, utilisez l'outil [image].

Désignez le mur sur lequel insérer l'arrondi puis entrer 3 points comme indiqué sur le schéma ci-dessous; les 2 extrémités de l'arc et un troisième point pour indiquer la flèche de l'arc.


Certification de superficie de pièces arrondies

Le cas des pièces arrondies se traite de la même manière que les pièces dont les murs sont rectilignes en considérant que les parties arrondies sont obtenues par le relevé des extrémités de l'arrondi et d'un point sur l'arrondi.

(On retrouve là la méthode généralement utilisée qui consiste à approximer un arc par deux segments de droites)

Numéroter les sommets puis utiliser l'outil [image] Paramétrage automatique des angles.

Measurix reconnaîtra les angles droits et rajoutera sur les arrondis un point de mesure numéroté. Ce point "supplémentaire" permettra en fait à ExpertCAD de retrouver le rayon de l'arrondi.

Measurix indiquera alors le nombre de mesures de distances à réaliser dans la Zone Message.

REMARQUE : la précision de la position des points à la jonction des arrondis et des portions de murs rectilignes n'est pas très importante pour le résultat final. Pensez seulement à repérer ces points par un "Post-It" ou équivalent si vous devez faire plusieurs mesures avec ces points.


Repérage des pièces arrondies

Le repérage des pièces arrondies se déroule de façon exactement similaire à celui des pièces dont les murs sont rectilignes.

Les portions arrondies sont également référencées automatiquement par une lettre.


Chronologie de la réalisation d’une mission sans Certification de Superficie

· Création d’une affaire

· Saisie du schéma du bien immobilier :

§ Dessiner l’esquisse du bien

§ Nommer les pièces

§ Insertion des ouvertures

· Décomposition du niveau en pièces indépendantes

· Paramétrage automatique des dessins des pièces

· Repérage pour les missions de repérage Amiante, de risque d'accessibilité au Plomb ou d'état parasitaire

· Recollement des pièces

· Production des schémas et dessins pour la production du rapport

Dans le cas de mission sans Certification de superficie, la démarche reste globalement identique.

Bien entendu, vous n’utiliserez pas les outils de surfaces mais la décomposition en pièces reste intéressante.

En effet elle vous permet d’utiliser le Paramétrage automatique des dessins pour « redresser » les dessins et les modifier directement en changeant les cotes (et donc sans utiliser les fonctions de dessin). Consultez la page Outils Paramétrage automatique des dessins des pièces à ce sujet.

Vous pourrez également produire des perspectives pour le Repérage.


Contacter le Support Technique de Measurix

Si vous rencontrez un problème dans l'utilisation d'ExpertCAD, nous vous invitons à contacter le Service support Technique de Measurix :

· par téléphone au + 33(0)5 61 00 75 00

· par mail à support@measurix.com

· via notre site http://www.measurix.com

· depuis ExpertCAD si vous utilisez un client de messagerie

REMARQUE : ExpertCAD utilise la librairie 7-Zip sous licence GNU LGPL.


Installation d’ExpertCAD sur PocketPC

Installation d’ExpertCAD

Attention Measurix garantit le fonctionnement d'ExpertCAD avec le Tripod uniquement sur certains modèles de PC de poche de marque HP ou ACER :

· HP IPAQ 2410, 2750, 2790, 4150, 4700,

· ACER N 311,

· QWX MID-70

Cette liste peut subir des modifications et des mises à jour, veuillez vous reporter aux informations de compatibilité sur le site http://www.measurix.com

Pour utiliser ExpertCAD votre PC de poche système doit répondre aux contraintes suivantes :

· Microsoft Windows Mobile 2003 ou Microsoft Windows Mobile 6.x installé

· 64 Mo RAM

L'installation d'ExpertCAD sur votre Pc de poche est réalisé via un PC fixe hôte sur lequel doit avoir été installé MICROSOFT Activesync. Veuillez suivre les instructions de votre fournisseur de PC de poche à ce sujet.

Posez votre PC de Poche sur sa station d'accueil ou connectez-le à votre PC fixe.

Vérifier que la connexion s'établie bien avec ActiveSync.

• Installation d’ExpertCAD à partir du Cd-rom

1. Insérez le Cd-rom ExpertCAD dans le lecteur de Cd-rom du PC fixe, stoppez l'exécution automatique de l'installation PC si elle a lieu et à l'aide de l'Explorateur Windows placez vous sur le CD-ROM.

2. Lancez le setup ExpertCAD-PPC-X.Y.Z.exe (où X,Y,Z sont les numéros de la version disponible) à partir du Cd-rom.

3. Suivez simplement la procédure et validez les valeurs par défaut.

4. L'installation se poursuit par l'installation sur votre PC de poche.

• Installation d’ExpertCAD à partir du Site Internet

1. Télécharger le Setup d'installation Pocket PC disponible dans l'espace de téléchargement de votre espace personnel.

2. Suivez les instructions 2, 3 et 4 précédentes.

REMARQUE : Une fois le PocketPC installé et les codes d'activation entrés, nous vous invitons à faire une sauvegarde complète en utilisant Démarrer->Programmes->Backup. Choisissez l'option Sauvegardez maintenant puis suivez les instructions.


Installation d’ExpertCAD sur PC

Installation d’ExpertCAD

L’installation d’ExpertCAD est très simple. Suivez les instructions de la procédure d'installation automatique. Validez les valeurs par défaut vous permettra d’être rapidement en mesure de pouvoir travailler.

• Configuration requise

Pour utiliser ExpertCAD votre système doit répondre aux contraintes suivantes :

· Microsoft Windows XP™ ou un version de Windows plus récente

· 256 Mo RAM

· 110 Mo d’espace libre sur votre disque dur pour l’installation.

• Installation d’ExpertCAD à partir du Cd-rom

1. Démarrer Windows.

2. Insérer le Cd-rom ExpertCAD dans votre lecteur de Cd-rom. L’installation automatique démarrera dès que le lecteur sera prêt.

3. Suivez simplement la procédure et validez les valeurs par défaut.

REMARQUE : si le programme d’installation ne démarre pas automatiquement, veuillez suivre les instructions suivantes :

1. Double-cliquer sur le fichier ExpertCAD-PC-X.Y.Z.exe (où X,Y,Z sont les numéros de la version disponible) situé sur le Cd-rom (en passant par l'Explorateur Windows). L’installation automatique démarrera alors.

2. Suivez simplement la procédure et validez les valeurs par défaut.

• Installation d’ExpertCAD à partir de notre site Internet

1. Connectez-vous sur votre Espace personnel sur notre site Internet (http://www.measurix.com).

2. Télécharger l'installation PC d'ExpertCAD disponible dans l'espace téléchargement.

3. Lancez le fichier de setup ExpertCAD-PC-X.Y.Z.exe précédemment téléchargé (où X,Y,Z sont les numéros de la version disponible) . L’installation automatique démarrera alors.

4. Suivez simplement la procédure et validez les valeurs par défaut.

• Vous avez aussi la possibilité de télécharger des mises à jour du logiciel sur notre site Internet si ExpertCAD est déjà installé sur votre ordinateur :

- Soit par mise à jour automatique si vous l'avez autorisé lors de l'installation d'ExpertCAD (ExpertCAD se mettra à jour tout seul de manière transparente).

- Soit en téléchargeant sur votre espace client la mise à jour disponible dans la zone de téléchargement.

• Si vous disposez d'une clé d'activation du logiciel, veuillez suivre ensuite les instructions de la page suivante


Comment entrer un Point sur PocketPC

Comment entrer un Point

Lorsque vous dessinez, vous êtes amenés à entrer des points, par exemple les extrémités d’une ligne.

ExpertCAD vous offre 3 possibilités pour cela :

· Entrer un point à l'aide du stylet, en cliquant directement sur la vue.

Si la grille de la vue est active (outil Grille enfoncée) le point créé est le point le plus proche de la souris sur la grille. Ainsi si la grille affiche un pas de 1m, l’intervalle de saisie est de 1/5ème du pas de la grille soit 20 cm.

· Entrer les coordonnées d’un point dans la zone de Saisie en utilisant le clavier virtuel. Les coordonnées x et y (et z en 3D) doivent être séparées par une virgule. Il est possible d'utiliser des coordonnées polaires. Dans ce cas le séparateur est un point virgule (R;θ). Les coordonnées peuvent aussi être entrées en relatif par rapport au point précédent en les faisant précéder du caractère & (&x,y ou &R;θ).

· S’accrocher à un élément existant, en laissant appuyé le stylet sur l'écran au-dessus de l'élément. Une animation bleue apparaît indiquant que la fonction d'accrochage a été activée. Vous pourrez ainsi vous accrocher aux extrémités, milieux, intersections, etc.


Comment entrer un Point sur PC

Comment entrer un Point

Lorsque vous dessinez, vous êtes amenés à entrer des points, par exemple les extrémités d’une ligne.

ExpertCAD vous offre 3 possibilités pour cela :

· Entrer un point à la souris, en cliquant directement sur la vue avec le bouton de gauche.

Si la grille de la vue est active (outil Grille enfoncée) le point créé est le point le plus proche de la souris sur la grille. Ainsi si la grille affiche un pas de 1m, l’intervalle de saisie est de 1/5ème soit 20 cm.

Les coordonnées du point qui sera créé sont celles apparaissant dans la zone d’Etat.

· Entrer les coordonnées d’un point dans la zone de Saisie en utilisant le clavier ou le Pavé numérique. Les coordonnées x et y (et z en 3D) doivent être séparées par une virgule. Il est possible d'utiliser des coordonnées polaires. Dans ce cas le séparateur est un point virgule (R;θ). Les coordonnées peuvent aussi être entrées en relatif par rapport au point précédent en les faisant précéder du caractère & (&x,y ou &R;θ).

· S’accrocher à un élément existant, en cliquant sur le bouton droit de la souris. Dès que le curseur de la souris passe sur un élément, il change d’aspect et indique le point d’accrochage que vous pouvez choisir ; extrémité, milieu, intersection, etc…


Recollement des pièces : Etape 1

Une fois votre mission réalisée dans chacune des pièces, activez la vue de l'arborescence des pièces grâce au bouton [image] . Double-cliquez sur le nom de l'affaire pour charger le fichier dossier correspondant.

Choisissez le Menu Dessin. Puis activez la fonction Outils ->Recollement->Recoller 1 et désignez le mur représentant le niveau complet.

Confirmez le transfert du mur dans le calque brouillon.

ATTENTION : si vous détruisez le mur initial, il ne sera plus possible de faire un recollement.

ExpertCAD réalise alors le recollement des différentes pièces. A ce stade, il vous est possible de faire des modifications sur les dessins (déplacement, etc) ou même ajouter d’autres pièces…

ATTENTION : seules les mesures de longueur sont récupérées (pas les autres contraintes).


Recollement des pièces

Une fois votre mission réalisée dans chacune des pièces, sauvegarder les pièces en rendant au préalable invisible les calques Repérage, Superficie et Contraintes (à moins que vous ne souhaitiez que ces informations apparaissent dans le plan d’ensemble du bien immobilier).

Activer la vue correspondant au dossier, par exemple avec le menu Fenêtre.

Réactivez les boites à outils Dessin en cliquant sur l’onglet Dessin


Utilisation de la souris sur PocketPC

Utilisation de la souris

Dans une application graphique, la souris constitue le moyen d’interaction privilégié.

Avec ExpertCAD, la souris permet de réaliser 4 types d’action :

· Entrer un point dans une vue pour dessiner,

· Désigner un élément sur lequel on va appliquer une fonction (par exemple désigner un élément à détruire).

Pour réaliser ces actions il suffit de cliquer le bouton gauche de la souris.

· Activer un menu contextuel,

· S’accrocher à un point caractéristique du dessin, extrémité ou milieu d’une ligne, point d’intersection, etc.

Ces actions sont réalisées avec un clic sur le bouton droit de la souris.